Discours haineux
================

#### Justification de cette politique

Nous pensons que les personnes s’expriment et interagissent plus librement lorsqu’elles ne se sentent pas attaquées sur la base de ce qu’elles sont. C’est la raison pour laquelle nous interdisons tout type de discours haineux sur Facebook. Ces derniers créent un environnement intimidant et excluant et peuvent, dans certains cas, faire l’apologie de la violence hors ligne.

Nous définissons les discours haineux comme une attaque directe contre des personnes, plutôt que contre des concepts ou des institutions, fondée sur ce que nous appelons des caractéristiques protégées : l’origine ethnique, l’origine nationale, le handicap, la religion, la caste, l’orientation sexuelle, le sexe, l’identité de genre, et les maladies graves. Nous définissons une attaque comme un discours violent ou déshumanisant, des stéréotypes offensants, une affirmation d’infériorité, une expression de mépris, de dégoût ou de renvoi, une insulte ou un appel à l’exclusion ou à la ségrégation. Nous interdisons également l’utilisation de stéréotypes préjudiciables, que nous définissons comme des comparaisons déshumanisantes historiquement utilisées pour attaquer, intimider ou exclure des groupes spécifiques et souvent liées à la violence hors ligne. Nous considérons l’âge comme une caractéristique protégée lorsqu’il est mentionné parallèlement à une autre caractéristique protégée. Nous protégeons également les réfugiés, les migrants, les immigrants et les demandeurs d’asile contre les attaques les plus graves, bien que nous autorisions les commentaires et les critiques sur les politiques d’immigration. Dans le même ordre d’idées, nous protégeons certaines caractéristiques, comme la profession, lorsqu’elles sont mentionnées parallèlement à une caractéristique protégée. En fonction des nuances locales, nous prenons parfois en considération certains mots ou certaines phrases, comme les termes fréquemment utilisés pour désigner les groupes de CP.

Nous interdisons également les insultes qui sont utilisées pour attaquer des personnes sur la base de leurs caractéristiques protégées. Toutefois, nous reconnaissons que les utilisateurs partagent parfois des contenus incluant des insultes ou le discours haineux de quelqu’un d’autre pour le condamner ou sensibiliser les autres à son égard. Dans d’autre cas, des discours, y compris des insultes, qui pourraient enfreindre nos standards peuvent être utilisés de manière autoréférentielle ou de manière valorisante. Nos politiques sont conçues pour permettre ce type de discours, mais nous demandons aux utilisateurs d’indiquer clairement leur intention. Nous nous réservons le droit de supprimer le contenu concerné lorsque l’intention n’est pas claire.

[En savoir plus sur notre approche en matière de discours haineux.](https://about.fb.com/news/2017/06/hard-questions-hate-speech/)

#### Ne publiez pas :

**Niveau 1**

Du contenu ciblant une personne ou un groupe de personnes (y compris toutes les groupes, sauf ceux considérés comme des groupes non protégés décrits comme ayant commis des crimes violents ou de nature sexuelle ou représentant moins de la moitié d’un groupe) partageant l’une des caractéristiques ou statuts d’immigration protégés susmentionnés avec :

* Un discours violent ou appel à la violence sous forme de contenu écrit ou visuel
* Un discours ou des images déshumanisants sous forme de comparaisons, de généralisations ou de déclarations (écrites ou visuelles) sur le comportement se rapportant à :
    * Des insectes.
    * Des animaux culturellement perçus dans une culture comme inférieurs intellectuellement ou physiquement.
    * De la saleté, des bactéries, des maladies et des excréments.
    * Des prédateurs sexuels.
    * Des sous-hommes.
    * Des criminels violents ou des criminels sexuels.
    * D’autres criminels (y compris, mais sans s’y limiter, les « voleurs », les « braqueurs de banque » ou le fait de dire que « tous/toutes les \[caractéristiques protégées ou caractéristiques quasi protégées\] sont des criminels »).
    * Des déclarations niant l’existence.
* Se moquer du concept de crimes de haine, d’un évènement particulier de cette nature ou des victimes de ce type d’actes, même s’il s’agit d’une image ne montrant aucune personne réelle.
* Des comparaisons, des généralisations ou des déclarations sur le comportement déshumanisantes adressées à une personne désignée (par écrit ou en image), ce qui inclut :
    * Les personnes noires de peau et les singes ou les créatures ressemblant à des singes.
    * Les personnes noires de peau et le matériel agricole.
    * Les caricatures de personnes noires de peau représentant le blackface (des personnes déguisées ou maquillées en noir).
    * Les personnes de confession juive et les rats.
    * Les personnes de confession juive ruinant le monde ou contrôlant des institutions majeures comme les réseaux sociaux, l’économie ou le gouvernement.
    * Nier ou déformer des informations concernant l’Holocauste.
    * Les personnes de confession musulmane et les porcs.
    * Les personnes de confession musulmane et les relations sexuelles avec des chèvres ou des porcs.
    * Les personnes d’origine mexicaine et les créatures similaires aux vers.
    * Les femmes comme objets de ménage ou faire référence aux femmes comme propriété ou « objets ».
    * Faire référence aux transgenres ou personnes non binaires en les appelant « ça ».
    * Considérer les Dalits, les castes énumérées ou les personnes de « caste inférieure » comme des domestiques.

**Niveau 2**

Du contenu ciblant une personne ou un groupe de personnes par rapport à des caractéristiques protégées par :

* Des généralisations indiquant l’infériorité (par écrit ou en image) des manières suivantes :
    * Les déficiences physiques sont définies comme celles concernant :
        * L’hygiène, notamment, sans s’y limiter : dégoûtant, sale, puant.
        * L’apparence, physique, notamment, sans s’y limiter : laid, hideux.
    * Les déficiences mentales sont définies comme celles concernant :
        * Les capacités intellectuelles, notamment, sans s’y limiter : bête, stupide, idiot.
        * L’éducation, notamment, sans s’y limiter : illettré, inculte.
        * La santé mentale, notamment, sans s’y limiter : malade mental, attardé, fou, dingue.
    * Les déficiences morales sont définies comme celles concernant :
        * Des traits de caractère culturellement négatif, notamment, sans s’y limiter : lâche, menteur, arrogant, ignorant.
        * Les termes péjoratifs liés à l’activité sexuelle, notamment, sans s’y limiter : pute, salope, pervers.

* Les autres déclarations d’infériorité, qui sont définies comme :
    * Les expressions indiquant l’inadéquation, notamment, sans s’y limiter : inutile, bon à rien.
    * Les expressions indiquant qu’une caractéristique vaut plus/moins qu’une autre, notamment, sans s’y limiter : « Je pense que les hommes sont supérieurs aux femmes. »
    * Les expressions concernant une différence par rapport à la norme, notamment, sans s’y limiter : erreur de la nature, anormal.

* Les expressions de mépris (sous forme écrite ou visuelle), que nous définissons comme :
    * L’aveu de son propre caractère intolérant par rapport à des caractéristiques protégées, notamment, sans s’y limiter : homophobe, islamophobe, raciste.
    * La déclaration qu’une caractéristique protégée ne devrait pas exister.
    * Les déclarations de haine, notamment, sans s’y limiter : je méprise, je hais.

* Les déclarations de rejet, notamment, sans s’y limiter : ne respecte pas, n’aime pas, ne tiens pas.

* Les expressions de dégoût (sous forme écrite ou visuelle), que nous définissons comme :
    * Les expressions qui suggèrent que la cible donne la nausée, notamment, sans s’y limiter : vomir, gerber.
    * Les expressions de répulsion ou de répugnance, notamment, sans s’y limiter : infect, dégoûtant, beurk.

* Les insultes, à l’exception de certaines insultes fondées sur le genre dans le contexte d’une rupture amoureuse, définies comme suit :
    * Désigner la cible par des termes décrivant les organes génitaux ou l’anus, notamment, sans s’y limiter : con, trou du cul.
    * Utiliser des expressions ou des termes injurieux avec l’intention d’insulter, notamment, sans s’y limiter : enculé, salope, fils de pute.
    * Utiliser des expressions ou des termes consistant en un appel à l’activité sexuelle, un contact avec les parties génitales ou l’anus, ou un contact avec l’urine ou les excréments, notamment, sans s’y limiter : suce ma bite, va te faire foutre, mange-merde.

**Niveau 3**

Du contenu ciblant une personne ou un groupe de personnes par rapport à des caractéristiques protégées par l’un des moyens suivants :

* Une ségrégation sous forme d’appels à l’action, de déclarations d’intention, de déclarations d’aspiration ou conditionnelles ou de déclarations prônant ou soutenant la ségrégation.
* Une exclusion sous forme d’appels à l’action, de déclarations d’intention, de déclarations d’aspiration ou conditionnelles ou de déclarations prônant ou soutenant les types d’exclusion suivants :
    * L’exclusion explicite, comme l’expulsion de certains groupes ou le fait de dire qu’ils ne sont pas autorisés.
    * L’exclusion politique, qui désigne le refus du droit à la participation politique.
    * L’exclusion économique caractérisée comme un déni du droit d’accès aux avantages économiques et une participation limitée au marché du travail.
    * L’exclusion sociale, comme le refus de l’accès à des lieux (physiques ou virtuels) et les services sociaux, à l’exception de l’exclusion liée au genre dans les Groupes de santé et de soutien positif.

Le contenu qui décrit ou cible négativement des personnes par des injures, où les injures sont définies comme des mots intrinsèquement offensants ou utilisés pour insulter des personnes sur la base des caractéristiques ci-dessus.

#### Nous demandons du contexte et/ou des informations supplémentaires pour assurer le respect des Standards de la communauté suivants :

Ne publiez pas :

* De contenu fournissant ou proposant explicitement de fournir des produits ou services visant à modifier l’orientation sexuelle ou l’identité de genre des personnes.
* De contenu attaquant des concepts, des institutions, des idées, des pratiques ou des croyances associés à des caractéristiques protégées, susceptibles de contribuer à des blessures physiques imminentes, à de l’intimidation ou à de la discrimination envers des personnes associées avec ces caractéristiques protégées. Facebook examine une série de signes pour déterminer si le contenu présente une menace de préjudice. Il s’agit notamment du contenu susceptible d’inciter à la violence ou à l’intimidation imminente, de l’existence d’une période de tension accrue, telle qu’une élection ou un conflit en cours, et de l’existence d’antécédents récents de violence à l’encontre du groupe protégé visé. Dans certains cas, nous pouvons également examiner si l’intervenant est une personnalité publique ou occupe une fonction d’autorité.
* De contenu ciblant une personne ou un groupe de personnes sur la base de leur(s) caractéristique(s) protégée(s) en affirmant qu’elles possèdent ou propagent le nouveau coronavirus, sont responsables de l’existence du nouveau coronavirus ou propagent délibérément le nouveau coronavirus, ou se moquant d’elles parce qu’elles ont ou souffrent de symptômes du nouveau coronavirus.

Dans certains cas, nous autoriserons du contenu qui pourrait enfreindre les Standards de la communauté lorsque celui-ci est considéré comme satirique. Le contenu sera uniquement autorisé si les éléments en infraction du contenu sont satiriques ou attribués à une chose ou une personne afin de se moquer d’elle ou de la critiquer.