Standards de la communauté Facebook
===================================

Les Standards de la communauté Facebook définissent ce qui est autorisé et ce qui ne l’est pas sur Facebook.

### Introduction

Chaque jour, les personnes utilisent Facebook pour partager des expériences, communiquer avec leurs proches et créer des communautés. Ce service permet à plus de 2 milliards de personnes de s’exprimer librement, au-delà des frontières et des cultures, dans des dizaines de langues.

Meta est conscient de l’importance d’offrir un espace encourageant la communication, et nous prenons notre rôle très au sérieux afin d’écarter tout abus du service. Aussi avons-nous élaboré des normes qui définissent ce qui est autorisé ou ce qui ne l’est pas sur Facebook.

Ces normes sont fondées sur les retours d’utilisateurs et l’avis d’experts spécialisés dans des domaines tels que les technologies, la sécurité publique et les droits de l’homme. Pour nous assurer que tout le monde a voix au chapitre, nous nous efforçons de créer des normes qui prennent en compte les différents points de vue et croyances, en particulier ceux des personnes et communautés marginalisées ou négligées.

  

**Veuillez noter que la version anglaise (États-Unis) des Standards de la communauté constitue l’ensemble de politiques le plus à jour et qu’elle doit être utilisée comme document principal.**

### Nos engagements en matière de liberté d’expression

L’objectif de nos Standards de la communauté est de créer un lieu d’expression qui donne la parole à tous. Meta souhaite que les personnes puissent s’exprimer ouvertement sur les sujets qui comptent pour elles, même si d’autres peuvent marquer leur désaccord ou y trouver à redire. Dans certains cas, nous autorisons la publication de contenu qui va à l’encontre de nos Standards s’il est pertinent et d’intérêt public. Nous ne prenons cette décision qu’après avoir évalué l’impact positif qu’il représente pour l’intérêt public par rapport à sa nuisance potentielle ; pour ce faire, nous nous appuyons sur les principes universels des droits de l’homme.

Notre engagement en faveur de la liberté d’expression est primordial, mais nous sommes conscients qu’Internet est une source de formes d’abus nouvelles et croissantes. Lorsque nous limitons la liberté d’expression, nous le faisons pour assurer le respect de l’une ou de plusieurs des valeurs suivantes :

AUTHENTICITÉ
------------

Nous voulons nous assurer que le contenu vu sur Facebook est authentique. Nous sommes convaincus que l’authenticité crée un meilleur environnement de partage, et nous ne voulons donc pas que les utilisateurs de Facebook mentent sur leur identité ou leurs activités.

SÉCURITÉ
--------

Nous nous engageons à faire de Facebook un endroit sûr. Nous supprimons les contenus susceptibles de menacer la sécurité physique. Les formes d’expression menaçantes peuvent intimider les autres personnes, les exclure ou les réduire au silence, et ne sont donc pas autorisées sur Facebook.

CONFIDENTIALITÉ
---------------

Nous nous engageons à protéger votre vie privée et vos informations. La confidentialité donne la liberté nécessaire pour être soi-même, pour choisir quand et comment partager des informations sur Facebook et pour créer des liens plus facilement.

DIGNITÉ
-------

Nous pensons que tout le monde mérite les mêmes droits et la même dignité. Nous attendons de chaque personne qu’elle respecte la dignité d’autrui, et qu’elle ne harcèle pas ni ne rabaisse pas les autres.

### Standards de la communauté

Nos Standards de la communauté s’appliquent à tout le monde, partout dans le monde, et à tous les types de contenu.

Chaque section de nos Standards de la communauté commence par une « justification de la Politique » qui établit les objectifs de la politique suivie de lignes politiques spécifiques qui exposent :

Le contenu non autorisé ; et

Le contenu qui nécessite des informations supplémentaires ou du contexte en vue de l’exécution, le contenu autorisé avec un écran d’avertissement ou le contenu autorisé, mais que seules les personnes âgées d’au moins 18 ans peuvent voir.

###### VIOLENCE ET COMPORTEMENT CRIMINEL

[Violence et incitation](https://transparency.fb.com/fr-fr/policies/community-standards/violence-incitement/)[Personnes et organisations dangereuses](https://transparency.fb.com/fr-fr/policies/community-standards/dangerous-individuals-organizations/)[Coordination d’actes dangereux et promotion d’actes criminels](https://transparency.fb.com/fr-fr/policies/community-standards/coordinating-harm-publicizing-crime/)[Biens et services restreints](https://transparency.fb.com/fr-fr/policies/community-standards/regulated-goods/)[Fraude et tromperie](https://transparency.fb.com/fr-fr/policies/community-standards/fraud-deception/)

###### SÉCURITÉ

[Suicide et automutilation](https://transparency.fb.com/fr-fr/policies/community-standards/suicide-self-injury/)[Maltraitance, nudité et exploitation sexuelle d’enfants](https://transparency.fb.com/fr-fr/policies/community-standards/child-sexual-exploitation-abuse-nudity/)[Exploitation sexuelle d’adultes](https://transparency.fb.com/fr-fr/policies/community-standards/sexual-exploitation-adults/)[Harcèlement et intimidation](https://transparency.fb.com/fr-fr/policies/community-standards/bullying-harassment/)[Exploitation humaine](https://transparency.fb.com/fr-fr/policies/community-standards/human-exploitation/)[Violations de la vie privée](https://transparency.fb.com/fr-fr/policies/community-standards/privacy-violations-image-privacy-rights/)

###### CONTENU RÉPRÉHENSIBLE

[Discours haineux](https://transparency.fb.com/fr-fr/policies/community-standards/hate-speech/)[Contenu violent et explicite](https://transparency.fb.com/fr-fr/policies/community-standards/violent-graphic-content/)[Nudité et activités sexuelles chez les adultes](https://transparency.fb.com/fr-fr/policies/community-standards/adult-nudity-sexual-activity/)[Sollicitation sexuelle](https://transparency.fb.com/fr-fr/policies/community-standards/sexual-solicitation/)

###### INTÉGRITÉ ET AUTHENTICITÉ

[Intégrité du compte et véritable identité](https://transparency.fb.com/fr-fr/policies/community-standards/account-integrity-and-authentic-identity/)[Contenu indésirable](https://transparency.fb.com/fr-fr/policies/community-standards/spam/)[Cybersécurité](https://transparency.fb.com/fr-fr/policies/community-standards/cybersecurity/)[Comportement non authentique](https://transparency.fb.com/fr-fr/policies/community-standards/inauthentic-behavior/)[Fausses informations](https://transparency.fb.com/fr-fr/policies/community-standards/misinformation/)[Commémoration](https://transparency.fb.com/fr-fr/policies/community-standards/memorialization/)

###### RESPECT DE LA PROPRIÉTÉ INTELLECTUELLE

[Propriété intellectuelle](https://transparency.fb.com/fr-fr/policies/community-standards/intellectual-property/)

###### DÉCISIONS ET DEMANDES RELATIVES AUX CONTENUS

[Demandes des utilisateurs](https://transparency.fb.com/fr-fr/policies/community-standards/user-requests/)[Protection supplémentaire des mineurs](https://transparency.fb.com/fr-fr/policies/community-standards/additional-protection-minors/)