Politique de confidentialité
============================

[_Entrée en vigueur le mercredi 11 août 2020_](https://www.linkedin.com/help/linkedin/answer/3309/updates-to-user-agreement-and-privacy-policy)

Notre Politique de confidentialité vient d’être mise à jour.

Importance de la protection de votre vie privée
-----------------------------------------------

La mission de LinkedIn est de connecter les professionnels du monde entier afin d’améliorer leur productivité et de les accompagner sur la voie de la réussite. Au cœur de cette mission, nous plaçons notre engagement de transparence concernant les données collectées à votre sujet, leur utilisation et les entités avec lesquelles nous les partageons.

La présente Politique de confidentialité s’applique dès lors que vous avez recours à nos services (décrits ci-dessous). Nous offrons à nos utilisateurs le [choix](#key-terms-intro) concernant les données que nous recueillons, utilisons et partageons, ainsi que le décrivent la présente Politique de confidentialité, notre [Politique relative aux cookies](https://www.linkedin.com/legal/cookie-policy), les Préférences et notre [Assistance clientèle](https://www.linkedin.com/help/linkedin).

#### Choix

Les [Préférences](https://www.linkedin.com/psettings/privacy) sont disponibles pour les Membres de LinkedIn et des paramètres distincts sont proposés aux Visiteurs. [En savoir plus](https://www.linkedin.com/help/linkedin/answer/89876).

Sommaire
--------

1. [Données collectées](#data)
2. [Utilisation de vos données](#use)
3. [Partage des informations](#share)
4. [Vos choix et obligations](#choices)
5. [Autres informations importantes](#other)

1. Introduction
    ------------
    
    Nous sommes un réseau social et une plateforme en ligne pour les professionnels. Les utilisateurs ont recours à nos Services pour trouver, de manière active ou passive, des opportunités commerciales, pour se connecter à d’autres personnes et trouver des sources d’information. Notre Politique de confidentialité s’applique à tous les membres et visiteurs utilisant nos services.
    
    Nos utilisateurs inscrits (“Membres”) partagent leur identité professionnelle, communiquent avec leur réseau, échangent des informations et des points de vue professionnels, publient et consultent du contenu, apprennent et développent des compétences, et trouvent des opportunités commerciales et d’avancement de carrière. Le contenu et les données de certains de nos services sont disponibles aux non-membres (“Visiteurs”).
    
    Nous utilisons le terme “Pays désignés” pour faire référence aux pays de l’Union européenne (UE), de l’Espace économique européen (EEE) et à la Suisse.
    
    ### Services
    
    La présente Politique de confidentialité, qui comprend notre [Politique relative aux cookies](https://www.linkedin.com/legal/cookie-policy), s’applique à votre utilisation de nos services.
    
    La présente Politique de confidentialité s’applique à LinkedIn.com, aux applications de la marque LinkedIn, à LinkedIn Learning et à tout autre site, application, communication et service associé à LinkedIn (“Services”), y compris aux Services hors site, comme nos services publicitaires et les plug-ins “Postuler avec LinkedIn” et “Partager sur LinkedIn”, à l’exclusion des services explicitement fournis dans le cadre d’une autre politique de confidentialité. Les résidents de Californie peuvent trouver des informations supplémentaires requises par la loi californienne dans notre [Clause sur la confidentialité en Californie](https://www.linkedin.com/legal/california-privacy-disclosure).
    
    ### Contrôleurs de données et parties contractantes
    
    Si vous êtes dans les “Pays désignés”, LinkedIn Ireland Unlimited Company (“LinkedIn Ireland”) contrôlera les données personnelles que vous avez fournies à nos Services, ou que nous avons collectées par le biais de nos Services, ou que nous avons traitées en relation avec nos Services.
    
    Si vous n’êtes pas dans l’un des “Pays désignés”, LinkedIn Corporation contrôlera les données personnelles que vous avez fournies à nos Services, ou que nous avons collectées par le biais de nos Services, ou que nous avons traitées en relation avec nos Services.
    
    En tant que Visiteur ou Membre de nos Services, la collecte, l’utilisation et le partage de vos données personnelles sont soumis à la présente Politique de confidentialité et à d’autres documents indiqués dans la Politique de confidentialité, ainsi qu’à ses versions mises à jour.
    
    ### Modifications
    
    Toute modification apportée à la Politique de confidentialité est applicable à votre utilisation de nos Services après la “date d’entrée en vigueur”.
    
    LinkedIn (“nous”) peut modifier la présente Politique de confidentialité et, si les modifications apportées sont importantes, vous en informera via les Services ou par d’autres moyens, pour vous donner l’opportunité d’examiner les modifications avant qu’elles ne prennent effet. Si vous vous opposez à l’une des modifications, vous pouvez [fermer votre compte](https://www.linkedin.com/help/linkedin/answer/63).
    
    Vous reconnaissez que si vous continuez à utiliser nos Services après la publication des modifications apportées à notre Politique de confidentialité ou l’envoi d’un avis à ce sujet, cela signifie que la collecte, l’utilisation et le partage de vos données personnelles sont soumis à la version mise à jour de la Politique de confidentialité, à compter de sa date d’entrée en vigueur.
    
2. 1\. Données collectées
    ----------------------
    
    ### 1.1 Données que vous nous fournissez
    
    Vous nous fournissez des données pour créer un compte sur notre plateforme.
    
    #### Inscription
    
    Pour créer un compte, vous devez indiquer votre nom, votre adresse e-mail et/ou votre numéro de téléphone, ainsi qu’un mot de passe. Si vous souscrivez un Service Premium, vous devrez fournir des informations de paiement (carte bancaire, par exemple) et des données de facturation.
    
    Vous créez votre profil LinkedIn (un profil complet vous permet de tirer le meilleur parti de nos Services).
    
    #### Profil
    
    Vous pouvez [choisir](https://www.linkedin.com/profile/edit) quelles informations figureront sur votre profil, comme votre formation, votre expérience professionnelle, vos compétences, votre photo, votre [ville/région](https://www.linkedin.com/help/linkedin/answer/38594) et vos recommandations. Certains Membres peuvent opter pour un [profil](https://www.linkedin.com/profinder/terms) [ProFinder](https://www.linkedin.com/help/linkedin/answer/67210) distinct. Vous n’êtes pas obligé de fournir des informations supplémentaires sur votre profil. Toutefois, les informations de profil vous permettent de tirer le meilleur parti de nos Services, notamment de vous faire gagner en visibilité auprès des recruteurs et pour les opportunités commerciales. Vous pouvez choisir si vous souhaitez inclure des [données sensibles](https://www.linkedin.com/help/linkedin/answer/77) sur votre profil et si vous souhaitez les rendre publiques. N’ajoutez ou ne publiez dans votre profil que des données personnelles que vous acceptez de rendre publiques.
    
    Vous nous communiquez d’autres données, en synchronisant votre carnet d’adresses ou votre calendrier, par exemple.
    
    #### Publication et téléchargement sur la plateforme
    
    Nous collectons vos données personnelles lorsque vous en indiquez, en publiez ou en téléchargez sur nos Services, par exemple quand vous remplissez un formulaire (notamment, en indiquant des données démographiques ou votre [salaire](https://www.linkedin.com/help/linkedin/answer/65947)), répondez à une enquête, soumettez un CV ou remplissez une candidature sur nos Services. Si vous choisissez d’importer votre carnet d’adresses, nous recevons vos contacts (y compris les coordonnées que votre application ou prestataire de services a automatiquement ajoutées à votre carnet d’adresses lorsque vous avez communiqué avec des adresses ou des numéros ne figurant pas dans votre répertoire).
    
    Si vous synchronisez vos contacts ou vos calendriers avec nos Services, nous collecterons les informations relatives à votre carnet d’adresses et aux réunions de vos calendriers pour continuer de faire grandir votre réseau en vous suggérant des relations, ainsi qu’à des tiers, et en vous donnant des informations sur des événements (par exemple, horaires, lieux, participants et contacts).
    
    Vous n’êtes pas obligé de publier ou de télécharger des données personnelles. Toutefois, si vous ne le faites pas, votre capacité à développer votre réseau et à interagir avec vos relations par l’intermédiaire de nos Services peut être limitée.
    
    ### 1.2 Données de tiers
    
    D’autres personnes peuvent publier ou écrire du contenu à votre sujet.
    
    #### Contenu et actualités
    
    Il est possible que vous et des tiers publiiez du contenu incluant des informations à votre sujet (dans le cadre d’articles, de posts, de commentaires ou de vidéos) sur nos Services. Nous pouvons également collecter des informations d’ordre public à votre sujet, telles que votre actualité et vos réalisations en lien avec le domaine professionnel, et les mettre à disposition dans le cadre de nos Services, y compris, ainsi que l’autorisent vos préférences, dans des notifications de [mentions dans l’actualité](https://www.linkedin.com/help/linkedin/answer/50021) adressées à d’autres personnes.
    
    Des tiers peuvent synchroniser leurs contacts et leurs calendriers avec nos Services
    
    #### Contacts et informations de calendrier
    
    Nous recevons des données personnelles à votre sujet (y compris vos coordonnées) lorsque d’autres personnes importent ou synchronisent leurs contacts ou leur calendrier à l’aide de nos Services, associent leurs contacts à des profils de Membres, numérisent et chargent des cartes de visite ou envoient des messages en utilisant nos Services (y compris des invitations ou des demandes de mise en relation). Si vous ou des tiers choisissez de synchroniser vos comptes de messagerie avec nos Services, nous collecterons également les informations des “en-têtes d’e-mail” que nous pouvons associer aux profils de Membres.
    
    Nous pouvons recevoir des données de la part de clients et de partenaires.
    
    #### Partenariats
    
    Nous recevons des données personnelles vous concernant (par exemple, votre titre et votre adresse e-mail professionnelle) lorsque vous utilisez les services de nos clients et partenaires, tels que des employeurs, des employeurs potentiels ou des systèmes de suivi de candidatures, qui nous fournissent des données sur les offres d’emploi auxquelles vous postulez.
    
    #### Sociétés connexes et autres services
    
    Nous recevons des données vous concernant lorsque vous utilisez certains des autres services fournis par nous ou nos [sociétés affiliées](#key-terms-1), notamment Microsoft. Par exemple, vous pouvez choisir de nous envoyer des informations sur vos contacts dans les applications et les services Microsoft, comme Outlook, afin d’améliorer les activités de networking professionnel sur nos Services.
    
    ### 1.3. Utilisation des Services
    
    Nous enregistrons vos consultations et votre utilisation de nos Services, y compris des applications mobiles.
    
    Nous enregistrons des données d’utilisation lorsque vous accédez à nos Services (ou les utilisez d’une quelconque manière), ce qui inclut nos sites, nos applications et notre technologie de plateforme, notamment lorsque vous affichez du contenu (par exemple, une vidéo de formation) ou des publicités (sur nos sites et applications, ou en dehors) ou que vous cliquez dessus, quand vous effectuez une recherche, quand vous installez ou mettez à jour l’une de nos applications mobiles, quand vous partagez des articles ou quand vous postulez à des offres d’emploi. Nous utilisons des identifiants de connexion, des cookies, des [informations sur les appareils](https://www.linkedin.com/legal/privacy-policy#your_device_and_location) et des adresses IP pour vous identifier et pour enregistrer votre activité.
    
    ### 1.4 Cookies et technologies similaires
    
    Nous collectons des données via des cookies et autres technologies similaires.
    
    Comme le détaille notre [Politique relative aux cookies](https://www.linkedin.com/legal/cookie-policy), nous utilisons des cookies et des technologies similaires (comme des pixels et des tags publicitaires) pour recueillir des données (comme des identificateurs d’appareils) permettant de vous reconnaître vous ou vos appareils, que vous soyez connecté ou non, sur tous les différents services et appareils qui vous ont permis d’interagir avec nos Services. Nous autorisons également des tiers à utiliser des cookies conformément à notre Politique relative aux cookies. Si vous vous trouvez en dehors des Pays désignés, nous recueillons également, y compris par le biais de tiers, des informations sur votre appareil quand vous n’avez pas interagi avec nos Services (comme les tags publicitaires, l’adresse IP, le système d’exploitation et le type de navigateur que vous utilisez) afin de fournir à nos membres des publicités plus pertinentes et de mieux évaluer leur efficacité. [En savoir plus](https://www.linkedin.com/help/linkedin/answer/111735). Vous pouvez [refuser](https://www.linkedin.com/help/linkedin/answer/62931) que nous utilisions les données issues des cookies et technologies similaires qui suivent vos activités sur des sites tiers à des fins de ciblage et d’autres objectifs publicitaires. Pour les visiteurs, les paramètres sont disponibles [ici](https://www.linkedin.com/psettings/guest-controls).
    
    ### 1.5. Votre appareil et votre position géographique
    
    Nous recevons des données via des cookies et autres technologies similaires.
    
    Lorsque vous consultez ou quittez nos Services (y compris certains plug-ins et nos cookies ou des technologies similaires sur les sites de tiers), nous recevons l’URL du site que vous quittez et celle du site où vous allez, ainsi que l’heure de votre visite. Nous obtenons également des informations sur votre réseau et votre appareil (notamment l’adresse IP, le serveur proxy, le système d’exploitation, le navigateur web, les compléments, les fonctionnalités et l’identifiant de l’appareil, les identifiants des cookies et/ou le nom de votre opérateur mobile ou de votre fournisseur d’accès Internet). Si vous utilisez nos Services sur un appareil mobile, celui-ci nous enverra des données sur votre position géographique selon les paramètres définis sur votre téléphone. Nous vous demanderons votre consentement avant d’utiliser le GPS ou d’autres outils permettant d’identifier votre emplacement exact.
    
    ### 1.6. Messages
    
    Nous savons également si vous communiquez par l’intermédiaire de nos Services.
    
    Nous collectons des informations sur vous au moment où vous envoyez, recevez ou consultez des messages en lien avec nos Services. Par exemple, si vous recevez une demande de mise en relation LinkedIn, nous suivons votre réponse et vous envoyons des rappels. Nous utilisons également une technologie d’[analyse automatique](https://www.linkedin.com/help/linkedin/answer/79855) des messages pour aider et protéger notre site. Par exemple, nous utilisons cette technologie pour suggérer des réponses aux messages et pour gérer ou bloquer du contenu en violation avec nos Conditions générales d’utilisation ou nos [Politiques de la communauté professionnelle](https://www.linkedin.com/legal/professional-community-policies) sur nos Services.
    
    ### 1.7 Informations fournies sur le lieu de travail et l’établissement scolaire
    
    Lorsque votre organisation (par exemple, votre employeur ou établissement scolaire) fait l’acquisition d’un Service Premium pour que vous l’utilisiez, elle nous communique des données à votre sujet.
    
    Tout tiers qui achète nos Services afin que vous les utilisiez, par exemple votre employeur ou votre établissement scolaire, nous fournit des données personnelles à votre sujet et nous indique que vous remplissez les conditions requises pour utiliser les Services achetés destinés aux employés, aux étudiants ou aux anciens élèves. Par exemple, nous obtenons les coordonnées pour les administrateurs de [Page LinkedIn](https://www.linkedin.com/help/linkedin/answer/1561), ainsi que pour l’autorisation des utilisateurs de nos Services Premium, comme les produits de formation, de vente et de recrutement.
    
    ### 1.8. Sites et services tiers
    
    Nous recevons des données lorsque vous consultez des sites comportant nos publicités, nos cookies ou certains de nos plug-ins ou lorsque vous vous connectez à des services tiers avec votre compte LinkedIn.
    
    Nous recevons des informations sur vos consultations et votre utilisation de services fournis par des tiers lorsque vous vous connectez via LinkedIn ou que vous accédez à des services de tiers incluant certains de nos plug-ins (comme “Postuler avec LinkedIn”) ou nos publicités, nos cookies ou des technologies similaires.
    
    ### 1.9. Divers
    
    Dans le cadre de l’amélioration de nos Services, nous obtenons de nouvelles données et cherchons de nouvelles façons de les utiliser.
    
    Nos Services étant dynamiques, nous proposons souvent de nouvelles fonctionnalités qui peuvent nécessiter la collecte de nouvelles informations. Si nous devions collecter des données personnelles d’une nature substantiellement différente ou modifier considérablement notre collecte, notre utilisation ou nos partages de vos données, nous vous en informerions et modifierions également la présente Politique de confidentialité.
    
    #### Sociétés affiliées
    
    Les sociétés affiliées sont des sociétés qui nous contrôlent, que nous contrôlons ou qui se trouvent sous notre contrôle, y compris, par exemple, LinkedIn Ireland, LinkedIn Corporation, LinkedIn Singapore et Microsoft Corporation.
    
3. 2\. Utilisation de vos données
    ------------------------------
    
    Nous utilisons vos données pour fournir, prendre en charge, personnaliser et développer nos Services.
    
    Notre utilisation de vos données personnelles dépend des Services auxquels vous avez recours, de la manière dont vous vous en servez et des options définies dans vos [préférences](https://www.linkedin.com/psettings/). Nous utilisons les données que nous détenons à votre sujet pour fournir et personnaliser nos Services (y compris les publicités), notamment grâce à des systèmes automatisés et à nos déductions, afin qu’ils soient plus pertinents et utiles pour vous et pour les autres.
    
    ### 2.1. Services
    
    Nos Services vous permettent d’entrer en relation avec d’autres personnes, de trouver de manière active ou passive des opportunités professionnelles, de vous tenir informé, de vous former et d’être plus productif.
    
    Nous utilisons vos données pour vous donner accès à nos Services et suivre vos préférences.
    
    #### Rester en contact
    
    Nos Services vous permettent de rester en contact avec des collègues, partenaires, clients et autres professionnels, ainsi que de vous tenir au courant de leur actualité. Pour cela, vous pouvez vous connecter avec les professionnels de votre choix, s’ils l’acceptent. Lorsque vous entrez en relation avec d’autres Membres, vous pourrez chacun rechercher les relations de l’autre pour échanger des opportunités professionnelles en fonction de vos [préférences](https://www.linkedin.com/psettings/) et des leurs.
    
    Nous utilisons des données vous concernant (comme votre profil, les profils que vous avez consultés, ou les données fournies via le téléchargement du carnet d’adresses ou des intégrations de partenaires) pour aider d’autres personnes à trouver votre profil, vous suggérer des relations et en suggérer à d’autres personnes (par exemple, des Membres ayant des contacts ou des expériences professionnelles en commun avec vous), et pour vous permettre d’inviter d’autres personnes à devenir Membres et à se connecter avec vous. Vous pouvez également nous autoriser à utiliser votre position exacte ou votre proximité en relation avec d’autres personnes pour certaines tâches (par exemple, suggérer à d’autres Membres [à proximité](https://www.linkedin.com/help/linkedin/answer/75689) d’entrer en contact avec vous, calculer le temps de trajet jusqu’à votre nouvelle entreprise ou indiquer à vos relations que vous êtes à un événement professionnel).
    
    C’est à vous de décider si vous souhaitez inviter une personne à rejoindre nos Services, envoyer une demande de mise en relation ou accepter qu’un autre Membre se connecte avec vous. Si vous invitez quelqu’un à entrer en relation avec vous, votre invitation inclura des informations de base sur votre réseau et votre profil (par ex. le nom, la photo de profil, le poste, la région). Nous enverrons des rappels à la personne que vous avez invitée. Vous pouvez [choisir](https://www.linkedin.com/psettings/connections-visibility) de partager ou non votre propre liste de relations avec les personnes auxquelles vous êtes en relation.
    
    Les Visiteurs ont le [choix](https://www.linkedin.com/psettings/guest-controls) entre plusieurs options quant à l’utilisation de leurs données.
    
    #### Rester informé
    
    Nos Services vous permettent de vous tenir informé des actualités, événements et opinions relevant de sujets professionnels qui vous intéressent et émanant de professionnels que vous respectez. Avec nos Services, vous pouvez également enrichir vos compétences et en acquérir de nouvelles. Nous utilisons les données que nous possédons sur votre compte (par ex. les données que vous fournissez, celles que nous collectons sur vos interactions avec nos Services et les conclusions que nous tirons des données que nous possédons sur votre compte) pour personnaliser nos Services, notamment en vous recommandant ou en classant du contenu pertinent et des discussions sur nos Services. Nous utilisons également les données que nous avons sur vous pour suggérer des compétences que vous pourriez ajouter à votre profil et d’autres dont vous pourriez avoir besoin pour passer à votre prochaine opportunité. Par conséquent, si vous nous indiquez votre intérêt pour une nouvelle compétence (par exemple, en regardant une vidéo de formation), nous utilisons ces informations pour personnaliser votre fil d’actualité, vous suggérer des Membres à suivre sur notre site ou vous proposer du contenu de formation connexe pour développer cette nouvelle compétence. Nous utilisons votre contenu, votre activité et d’autres données, y compris votre nom et votre photo, pour envoyer des notifications à votre réseau et à d’autres personnes. Par exemple, selon vos [préférences](https://www.linkedin.com/psettings/), nous pouvons indiquer à d’autres personnes que vous avez mis à jour votre profil, publié du contenu, entrepris une [action sociale](#key-terms-2), utilisé une fonctionnalité, ajouté des relations ou été [mentionné dans l’actualité](https://www.linkedin.com/help/linkedin/answer/50021).
    
    #### Parcours professionnels
    
    Nos Services vous permettent d’envisager divers parcours professionnels, d’évaluer des opportunités de formation et de trouver, de manière active ou passive, des opportunités de carrière. Votre profil est accessible aux recruteurs (pour un emploi ou une [mission spécifique](https://www.linkedin.com/help/linkedin/answer/67214)) et aux personnes souhaitant être embauchées par vous. Nous utiliserons vos données pour vous recommander des offres d’emploi ou des personnes à mentorer, montrer à d’autres membres et à vous-même des contacts professionnels pertinents (par exemple, les employés d’une entreprise, d’un secteur, d’un poste ou d’un lieu, et ceux qui possèdent certaines compétences et relations). Vous pouvez signaler que vous [souhaitez](https://www.linkedin.com/help/linkedin/answer/67405) changer d’emploi et partager cette information avec les recruteurs. Nous utiliserons vos données pour vous suggérer des offres d’emploi et vous recommander à des recruteurs. Nous pouvons utiliser des systèmes automatisés pour fournir du contenu et des recommandations permettant de mieux adapter nos Services à nos Membres, nos Visiteurs et nos clients. Un profil à jour et précis peut vous permettre d’être mieux connecté à d’autres personnes et de trouver des opportunités via nos Services.
    
    #### Productivité
    
    Nos Services vous permettent de collaborer avec des collègues, ainsi que de rechercher des prospects, des clients, des partenaires et d’autres personnes avec qui faire des affaires. Grâce à nos Services, vous pouvez communiquer avec d’autres Membres pour planifier et préparer des réunions. Si vos [préférences](https://www.linkedin.com/psettings/) l’autorisent, nous pouvons analyser vos messages pour fournir des “bots” ou des outils similaires qui facilitent les tâches telles que la planification de réunions, rédigent des réponses, résument les messages et recommandent les étapes à suivre.[En savoir plus](https://www.linkedin.com/help/linkedin/answer/79855).
    
    ### 2.2. Services Premium
    
    Nos Services Premium permettent aux utilisateurs de rechercher et de contacter des Membres via nos Services (comme des candidats à des offres d’emploi, des prospects de vente et des collègues), de gérer les talents et de promouvoir du contenu sur les réseaux sociaux.
    
    Nous vendons des Services Premium qui fournissent à nos clients et abonnés une fonctionnalité de recherche personnalisée et d’autres outils (notamment, la messagerie et les alertes d’activité) dans le cadre de nos solutions de vente, de marketing et de gestion des talents. Les clients peuvent exporter des informations limitées de votre profil, comme le nom, le titre, l’entreprise actuelle, le poste actuel et le lieu général (par exemple, Dublin) pour gérer les talents ou les prospects de vente, sauf [instruction contraire](https://www.linkedin.com/psettings/data-sharing) de votre part. Dans le cadre de ces Services Premium, nous ne fournissons pas de coordonnées aux clients sans votre consentement. Les clients des Services Premium peuvent stocker des informations qu’ils détiennent à votre sujet sur nos Services Premium. Il peut s’agir d’un CV, de coordonnées ou d’un historique des ventes. Les données vous concernant fournies par ces clients sont soumises aux politiques régissant ces clients. Les autres fonctionnalités et Services d’entreprise qui utilisent vos données incluent [Teamlink](https://www.linkedin.com/help/sales-navigator/answer/50216/teamlink-overview) et [Elevate](https://business.linkedin.com/elevate) (promotion de contenu sur les réseaux sociaux).
    
    ### 2.3. Communications
    
    Nous vous contactons et permettons la communication entre les Membres. Nous mettons à disposition des préférences qui déterminent le type de messages que vous recevez et la fréquence d’envoi de certains types de messages.
    
    Nous vous contacterons par e-mail, sur votre téléphone portable, par publications sur le site Internet ou les applications de LinkedIn, par messages sur votre boîte de réception LinkedIn ou par d’autres moyens via nos Services, y compris la messagerie SMS ou des notifications Push. Nous vous enverrons des messages relatifs à la disponibilité de nos Services, à la sécurité ou à d’autres questions concernant les Services. Nous communiquerons également sur l’utilisation de nos Services, les nouvelles de votre réseau, les rappels, les recommandations de poste et les messages promotionnels émis par nous ou nos partenaires. Vous pouvez modifier vos [préférences](https://www.linkedin.com/psettings/messages) de communication à tout moment. Notez que vous ne pouvez pas bloquer la réception des messages que nous vous envoyons, notamment des avis juridiques et des notifications de sécurité.
    
    Nous permettons également les [communications](https://www.linkedin.com/help/linkedin/answer/137) entre vous-même et d’autres personnes via nos Services, y compris par exemple pour des [invitations](https://www.linkedin.com/help/linkedin/answer/115), [InMails](https://www.linkedin.com/help/linkedin/answer/1584), [groupes](https://www.linkedin.com/help/linkedin/answer/1164) et [messages](https://www.linkedin.com/help/linkedin/answer/1645) entre des relations.
    
    ### 2.4. Publicité
    
    Nous vous envoyons des publicités personnalisées à la fois dans le cadre de nos Services et en dehors de ceux-ci. Vous pouvez effectuer des choix concernant les publicités personnalisées, mais vous ne pouvez pas choisir de ne pas voir d’autres publicités.
    
    Nous mesurons les performances des publicités et nous les ciblons en fonction des Membres, Visiteurs et autres, à la fois dans le cadre de nos Services et directement ou par le biais d’un ensemble de partenaires, à l’aide des données suivantes, utilisées de manière combinée ou individuellement :
    
    * les données issues de technologies publicitaires, à la fois dans le cadre de nos Services et en dehors de ceux-ci, comme les pixels, les tags publicitaires, les cookies et les identifiants d’appareils ;
    * les informations fournies par les Membres (par exemple, le profil, les coordonnées, le poste et le secteur) ;
    * les données obtenues via l’utilisation de nos Services (par exemple, l’historique des recherches, le fil d’actualité, le contenu lu, les abonnements, les relations, la participation à des [groupes](https://www.linkedin.com/help/linkedin/answer/1164), les vues de pages, les vidéos visionnées, les clics sur les publicités, etc.), y compris conformément à la description de l’article 1.3 ;
    * les informations issues des [partenaires](#key-terms-2) publicitaires, des fournisseurs et des [éditeurs](https://www.linkedin.com/help/linkedin/answer/85809) ; et
    * les informations extrapolées des données décrites ci-dessus (notamment en utilisant des postes d’un profil pour déduire le secteur, le niveau hiérarchique et la plage de salaire, en utilisant les dates de remise des diplômes pour déduire l’âge, ou en utilisant les prénoms et les pronoms pour déduire le sexe, en utilisant votre fil d’actualité pour déduire vos centres d’intérêt, ou en utilisant les données des appareils pour savoir que vous êtes un Membre).
    
    Nous vous montrerons des publicités appelées “[Sponsored Content](https://www.linkedin.com/help/linkedin/answer/39575)”, semblables en apparence au contenu non sponsorisé, sauf que leur libellé (comme “publicité” ou “sponsorisé”) mentionne qu’il s’agit de publicité. Si vous effectuez une action sur ces publicités (en cliquant sur J’aime, en les commentant ou en les partageant), cette action est associée à votre nom et visible pour les autres, y compris l’annonceur. En fonction de vos [préférences](https://www.linkedin.com/psettings/data-visibility), si vous effectuez une action d’engagement sur les Services LinkedIn, cette action peut être mentionnée avec les publicités pertinentes. Par exemple, lorsque vous aimez une entreprise, nous pouvons ajouter votre nom et votre photo lors de l’affichage de contenu sponsorisé.
    
    #### Préférences Pubs
    
    Nous adhérons aux [principes d’autorégulation](https://www.linkedin.com/help/linkedin/answer/62931) relatifs à la publicité basée sur les centres d’intérêt et participons aux initiatives du secteur permettant aux membres de [refuser](https://www.linkedin.com/help/linkedin/answer/62931) ces publicités. Vous continuerez néanmoins de recevoir d’autres publicités émanant d’annonceurs non répertoriés dans ces outils d’autorégulation. Vous pouvez également [vous opposer](https://www.linkedin.com/psettings/enhanced-advertising) spécifiquement à notre utilisation de certaines catégories de données permettant d’afficher des publicités plus adaptées. Pour les Visiteurs, les paramètres sont disponibles [ici](https://www.linkedin.com/psettings/guest-controls).
    
    #### Informations destinées aux fournisseurs de publicités
    
    Nous ne partageons pas vos données personnelles avec des régies publicitaires ou des réseaux publicitaires tiers, sauf : (i) les identificateurs d’appareils ou les identifiants hachés (dans la mesure où ils sont considérés comme des données personnelles dans certains pays) ; (ii) les éléments pour lesquels vous avez spécifiquement donné votre autorisation (par exemple, dans un formulaire de génération de leads) ; ou (iii) les données déjà visibles par des utilisateurs des Services (par exemple, le profil). Cependant, si vous consultez une publicité présente sur nos Services ou en dehors, ou que vous cliquez dessus, l’annonceur sera averti que la page contenant la publicité est consultée. Il peut alors déterminer qu’il s’agit de vous grâce à des mécanismes tels que les cookies. Les partenaires publicitaires peuvent associer les données personnelles collectées par l’annonceur directement auprès de vous avec des identificateurs d’appareils ou des identifiants hachés de notre part. Dans ce cas, nous visons à exiger contractuellement que ces partenaires publicitaires obtiennent au préalable votre consentement explicite pour procéder ainsi.
    
    ### 2.5. Marketing
    
    Nous assurons la promotion de nos Services auprès de vous et de tiers.
    
    En plus de la publicité pour nos Services, nous utilisons les données et le contenu des Membres pour les invitations et les communications afin de promouvoir les abonnements, ainsi que le développement de leur réseau, les interactions et nos Services, par exemple en montrant à vos relations que vous utilisez une fonctionnalité de nos Services.
    
    ### 2.6. Développement de Services et recherche
    
    Nous développons nos Services et menons des études
    
    #### Développement de Services
    
    Nous utilisons des données, y compris le feedback du public, pour mener des activités de [recherche](https://engineering.linkedin.com/ab-testing/xlnt-platform-driving-ab-testing-linkedin) et de développement liées à nos Services, afin de vous proposer, à vous et à d’autres personnes, une meilleure expérience, plus intuitive et personnalisée, d’augmenter le nombre d’adhésions et d’interactions sur nos Services, et d’aider les professionnels à entrer en relation les uns avec les autres et à découvrir des opportunités professionnelles.
    
    #### Autres recherches
    
    Nous cherchons à procurer des opportunités professionnelles aux Membres de toute la planète, et nous voulons les aider à réussir et à gagner en productivité. Nous utilisons les données personnelles dont nous disposons pour étudier les tendances sociales, économiques et professionnelles, comme les [postes à pourvoir](https://blog.linkedin.com/2017/february/3/introducing-the-linkedin-workforce-report) et les compétences requises, ainsi que les politiques mises en place pour faire le lien entre différents secteurs et différentes régions. Nous menons parfois ces recherches en collaboration avec des tiers de confiance, en établissant des [contrôles](https://engineering.linkedin.com/teams/data/projects/economic-graph-research/economic-graph-details#data-privacy) qui garantissent le respect de votre vie privée. Nous publions, avec des tiers autorisés, des informations de nature économique présentées sous forme de données agrégées, et non de données personnelles.
    
    #### Enquêtes
    
    Via nos Services, nous et des tiers réalisons des sondages et des enquêtes. Vous n’êtes pas obligé de répondre à ces sondages et enquêtes, et vous pouvez choisir de communiquer ou non certaines informations. Vous pouvez [désactiver](https://www.linkedin.com/psettings/research-invitations) les invitations aux enquêtes.
    
    ### 2.7. Assistance clientèle
    
    Nous utilisons les données pour vous aider et résoudre les problèmes.
    
    Nous utilisons les données (y compris éventuellement vos communications) pour examiner les réclamations et les problèmes de Service (comme les bugs), pour y répondre et pour les résoudre.
    
    ### 2.8 Informations qui ne vous identifient pas
    
    Nous utilisons les données pour produire des informations qui ne permettent pas de vous identifier.
    
    Nous utilisons vos [données](https://www.linkedin.com/help/linkedin/answer/116090) pour produire et partager des informations qui ne permettent pas de vous identifier. Par exemple, nous pouvons utiliser vos données pour générer des statistiques sur nos membres, leur profession ou leur secteur, en vue de calculer le nombre de publicités affichées ou ayant entraîné des clics, ou de publier des données démographiques sur les visiteurs d’un Service ou créer des informations démographiques sur les professionnels.
    
    ### 2.9. Sécurité et investigations
    
    Nous utilisons les données à des fins de sécurité, de prévention des fraudes et d’investigation.
    
    Nous utilisons vos données (y compris vos communications) soit pour des raisons de sécurité, soit pour éviter ou investiguer des fraudes possibles ou d’autres violations de nos [Conditions d’utilisation](https://www.linkedin.com/legal/user-agreement) et/ou des tentatives de nuire à nos Membres, Visiteurs ou autres.
    
    #### Actions sociales
    
    Par exemple, “J’aime”, commenter, suivre, partager
    
    #### Partenaires
    
    Les partenaires peuvent être des plateformes d’ad-exchange entre autres
    
4. 3\. Partage des informations
    ----------------------------
    
    ### 3.1. Nos Services
    
    Toutes les données que vous incluez dans votre profil ou dans le contenu que vous publiez, ainsi que vos actions sur les réseaux sociaux (comme les J’aime, les abonnements, les commentaires et les partages) réalisées sur nos Services, sont visibles par d’autres personnes selon vos préférences.
    
    #### Profil
    
    Votre profil est visible dans son intégralité par tous les Membres et clients de nos Services. En fonction de vos [préférences](https://www.linkedin.com/psettings/privacy), vos données peuvent également être consultées par des tiers dans le cadre de nos Services ou en dehors de ceux-ci (par exemple, des Visiteurs de nos Services ou des utilisateurs de moteurs de recherche tiers). Comme décrit dans notre [Assistance clientèle](https://www.linkedin.com/help/linkedin/answer/77), vos préférences, le degré de relation avec le Membre consultant votre profil, ses abonnements, son [utilisation de nos Services](https://www.linkedin.com/help/linkedin/answer/52950), les canaux d’accès et les types de recherche (par exemple par nom ou par mot clé) ont un impact sur la disponibilité de votre profil et sur la possibilité pour le Membre de voir certains champs de votre profil.
    
    #### Posts, J’aime, abonnements, commentaires, messages.
    
    Nos Services permettent l’affichage et le partage d’informations, notamment via des posts, des abonnements, des J’aime et des commentaires.
    
    * Lorsque vous partagez un article ou un post (comme une nouvelle, une image, une vidéo ou un article) publiquement, celui-ci peut être consulté par tout le monde et être repartagé n’importe où (en fonction de vos [préférences](https://www.linkedin.com/psettings/privacy)). Les Membres, les Visiteurs et d’autres personnes pourront rechercher et consulter le contenu que vous avez partagé publiquement, y compris votre nom (et votre photo si vous en avez fourni une).
    * Dans un [groupe](https://www.linkedin.com/help/linkedin/answer/1164), les posts sont visibles par les autres Membres du groupe. Votre appartenance à des groupes est publique et figure dans votre profil, mais vous pouvez modifier la visibilité dans vos [préférences](https://www.linkedin.com/help/linkedin/answer/197).
    * Toutes les informations que vous partagez par le biais de pages Entreprise ou d’autres organisations sur nos Services sont visibles par ces entités et les personnes qui consultent ces pages.
    * Lorsque vous suivez une personne ou une organisation, vous apparaissez comme abonné pour les autres et le “propriétaire de la page”.
    * Nous signalons aux expéditeurs les actions que vous effectuez par rapport à leur message, selon vos [préférences](https://www.linkedin.com/help/linkedin/answer/71013) le cas échéant.
    * Nous informons un Membre lorsque vous consultez son profil, en fonction de vos [préférences](https://www.linkedin.com/help/linkedin/answer/47992).
    * Lorsque vous aimez, repartagez ou commentez le contenu d’une autre personne (publicités incluses), les autres Membres pourront voir ces “actions sociales” et associer cette action sociale à vous (par exemple votre nom, votre profil et votre photo le cas échéant).
    
    Votre employeur peut savoir comment vous utilisez les Services qu’il met à votre disposition à des fins professionnelles (par exemple, en tant que recruteur ou commercial) et voir les informations associées. Nous ne lui montrerons pas vos recherches d’emploi ni vos messages personnels.
    
    #### Comptes d’entreprise
    
    Votre employeur peut vous donner accès à nos Services d’entreprise, comme Recruiter, Sales Navigator, LinkedIn Learning ou Campaign Manager pour la publicité. Votre employeur peut contrôler et gérer l’utilisation desdits Services d’entreprise.
    
    Avant toute utilisation et selon le Service d’entreprise concerné, nous vous demanderons l’autorisation de partager avec votre employeur les données pertinentes de votre profil ou relatives à l’utilisation de nos autres Services. Par exemple, nous demanderons aux utilisateurs de Sales Navigator de partager leur “Social Selling Index”, un score calculé en partie sur l’activité de leur compte personnel. Nous comprenons que certaines activités, telles que la recherche d’emploi ou les messages personnels, sont confidentielles. Par conséquent, nous ne partageons pas ces informations avec votre employeur sauf si vous choisissez de le faire via nos Services (par exemple, en postulant à une nouvelle fonction dans votre entreprise ou en mentionnant votre recherche d’emploi à un collègue dans un message envoyé via nos Services).
    
    En fonction de vos [préférences](https://www.linkedin.com/psettings/privacy), lorsque vous utilisez les outils et services (par exemple le répertoire interactif des employés), certaines de vos données peuvent également être mises à la disposition de votre employeur ou être connectées à des informations que nous recevons de votre employeur pour activer ces outils et services.
    
    ### 3.2. Archivage des communications
    
    Les Membres soumis à des contrôles peuvent être amenés à stocker des communications en dehors de nos Services.
    
    Pour des raisons de conformité légale ou professionnelle, certains Membres (ou leurs employeurs) doivent archiver leurs communications et leur activité sur les réseaux sociaux, et peuvent faire appel à un prestataire externe pour répondre à ce besoin. Nous activons l’archivage des messages provenant des Membres en dehors de nos Services et de ceux à destination de ces Membres. Par exemple, un conseiller financier doit archiver ses communications avec les clients via nos Services pour conserver sa licence professionnelle.
    
    ### 3.3. Services tiers
    
    Vous pouvez associer votre compte à des services tiers afin que ces derniers puissent rechercher le profil de vos contacts, publier vos partages sur d’autres plateformes, ou vous permettre de lancer une conversation avec vos relations sur d’autres plateformes. Des extraits de votre profil apparaîtront également sur les services tiers.
    
    En fonction de vos [préférences](https://www.linkedin.com/psettings/privacy), d’autres services peuvent consulter votre profil. Quand vous associez votre compte à d’autres services, ces derniers ont accès à vos données personnelles. Lors de l’association des comptes, le partage et l’utilisation de ces données personnelles feront l’objet d’une description sur un écran de consentement ou d’un lien menant à ce type d’écran. Par exemple, vous pouvez associer votre compte Twitter ou WeChat pour partager le contenu de nos Services sur ces sites. Votre fournisseur de messagerie peut également vous proposer de télécharger vos contacts LinkedIn dans son propre service. Comme les services tiers disposent de leurs propres politiques de confidentialité, vous pouvez être amené à leur donner l’autorisation d’utiliser vos données d’une manière différente de la nôtre. Vous avez la possibilité de [dissocier](https://www.linkedin.com/psettings/account) ces comptes.
    
    En fonction de vos [préférences](https://www.linkedin.com/psettings/data-sharing), des extraits de votre [profil](https://www.linkedin.com/help/linkedin/answer/79854) apparaîtront sur les services de tiers (par exemple, dans les résultats des moteurs de recherche, dans les applications de messagerie ou de calendrier affichant un mini-profil LinkedIn de la personne que l’utilisateur va rencontrer ou contacter, dans les [agrégateurs de réseaux sociaux](https://www.linkedin.com/help/linkedin/answer/79854) ou dans les programmes de gestion de talents et de prospects). Les “anciennes” informations de profil sont conservées dans ces services jusqu’à ce que ces derniers mettent à jour leur cache de données avec les modifications que vous avez apportées à votre profil.
    
    ### 3.4. Services connexes
    
    Nous partageons vos données sur nos différents Services et avec les sociétés affiliées à LinkedIn.
    
    Nous partagerons vos données personnelles avec nos sociétés affiliées dans le cadre de la prestation et du développement de nos Services. Nous pouvons regrouper les informations en interne sur les différents Services couverts par cette Politique de confidentialité pour aider nos Services à être plus pertinents et utiles pour vous et les autres. Par exemple, nous personnalisons votre fil d’actualité ou vos recommandations de poste sur la base de votre historique d’apprentissage.
    
    ### 3.5. Prestataires de services
    
    Nous pouvons faire appel à une aide extérieure pour nos Services.
    
    Nous faisons appel à des tiers pour assurer la prestation de nos Services (par exemple, pour la maintenance, les statistiques, les audits, les paiements, la détection des fraudes, le marketing et le développement). Ils ont un accès à vos informations dans la mesure nécessaire pour effectuer ces tâches en notre nom, et sont tenus de ne pas les divulguer ni de les utiliser à d’autres fins.
    
    ### 3.6. Divulgations légales
    
    Nous devrons éventuellement partager vos données si nous pensons y être obligés par la loi ou pour garantir nos droits et notre sécurité, ainsi que les vôtres et ceux des tiers.
    
    Il est possible que nous devions divulguer des informations vous concernant lorsque nous y sommes tenus par la loi, en cas d’injonction ou de toute autre mesure judiciaire, ou si nous croyons en toute bonne foi qu’une telle divulgation est raisonnablement nécessaire pour (1) enquêter sur des activités illégales avérées ou suspectées, empêcher de telles activités ou prendre des mesures à leur encontre, ou assister les institutions judiciaires ; (2) faire respecter nos contrats avec vous ; (3) enquêter sur des allégations et plaintes de tiers, et nous en défendre ; (4) garantir la sécurité ou l’intégrité de nos Services (par exemple, par un partage avec des entreprises faisant face aux mêmes menaces) ; ou (5) exercer ou protéger les droits et la sécurité de LinkedIn, de nos Membres, de notre personnel ou de tiers. Si nous le jugeons opportun, nous nous efforçons de prévenir les Membres qui font l’objet d’une demande légale de communication de leurs données personnelles, sauf en cas d’urgence ou si la loi ou une ordonnance judiciaire l’interdit. Nous pouvons contester de telles demandes lorsque nous estimons, à notre discrétion, qu’elles sont excessives, vagues ou ne sont pas dûment autorisées, mais nous ne nous engageons pas à toutes les remettre en cause. Pour en savoir plus, consultez nos [Directives relatives aux demandes de données](https://www.linkedin.com/help/linkedin/answer/16880) et notre [Rapport sur la transparence](https://about.linkedin.com/transparency).
    
    ### 3.7. Prise de contrôle ou vente
    
    Nous pouvons partager vos données en cas de vente de notre entreprise à des tiers, mais elles doivent toujours être utilisées conformément à la présente Politique de confidentialité.
    
    Nous pouvons également partager vos données personnelles dans le cadre d’une vente, d’une fusion ou d’une prise de contrôle, ou en préparation de ces événements. Toute entité tierce achetant intégralement ou en partie notre entreprise sera autorisée à utiliser vos données, mais uniquement dans le respect de la présente Politique de confidentialité, sauf mention contraire de votre part.
    
5. 4\. Vos choix et obligations
    ----------------------------
    
    ### 4.1. Conservation des données
    
    Nous conservons la plupart de vos données personnelles tant que votre compte est ouvert.
    
    Nous conservons généralement vos données personnelles tant que votre compte reste ouvert ou que nous en avons besoin pour vous fournir les Services. Cela inclut les données que vous ou des tiers nous ont fournies ainsi que les données générées ou déduites en fonction de votre utilisation de nos Services. Même si vous n’utilisez nos Services que pour rechercher un nouvel emploi de manière sporadique, nous conservons vos informations et maintenons votre profil ouvert, à moins que vous ne fermiez votre compte. Dans certains cas, nous conservons des informations (comme celles sur l’utilisation des Services) de manière dépersonnalisée ou agrégée.
    
    ### 4.2. Droits d’accès et de contrôle sur vos données personnelles
    
    Vous pouvez accéder à vos données personnelles et les supprimer. De nombreuses options s’offrent à vous pour la collecte, l’utilisation et le partage de vos données.
    
    Nous proposons de nombreuses [options](https://www.linkedin.com/help/linkedin/answer/66) pour la collecte, l’utilisation et le partage de vos données. Vous pouvez supprimer ou corriger les données incluses dans votre [profil](https://www.linkedin.com/profile/edit), gérer la visibilité de vos [posts](https://www.linkedin.com/help/linkedin/answer/431) ou encore contrôler vos [communications](https://www.linkedin.com/psettings/messages) et l’[affichage des publicités](https://www.linkedin.com/help/linkedin/answer/62931). Vous avez la possibilité de contrôler et de gérer les données personnelles que nous détenons à votre sujet au moyen des [préférences](https://www.linkedin.com/psettings/privacy).
    
    Concernant les données personnelles que nous possédons sur vous, vous pouvez :
    
    * Supprimer des données : vous pouvez nous demander d’effacer ou de supprimer tout ou partie de vos données personnelles (par exemple, s’il n’est plus nécessaire que nous vous fournissions des Services).
    * Modifier ou rectifier des données : vous pouvez modifier certaines de vos données personnelles par le biais de votre compte. Vous pouvez également nous demander de modifier, de mettre à jour ou de corriger vos données dans certains cas, en particulier si elles sont inexactes.
    * Réfuter, limiter, restreindre ou utiliser des données : vous pouvez nous demander de cesser d’utiliser tout ou partie de vos données personnelles (par exemple, si nous n’avons aucun droit légal de continuer à les utiliser) ou d’en limiter notre utilisation (par exemple, si vos données personnelles sont inexactes ou détenues illégalement).
    * Accéder à vos données et/ou les obtenir : vous pouvez nous demander une copie de vos données personnelles ainsi qu’une copie de celles que vous avez fournies dans un format lisible par une machine.
    
    Les Visiteurs peuvent en apprendre plus sur la manière de faire ces demandes [ici](https://www.linkedin.com/help/linkedin/answer/50191). Vous pouvez également nous contacter à l’aide des coordonnées disponibles ci-dessous et nous traiterons votre demande conformément aux lois applicables.
    
    Les résidents des [Pays désignés](https://www.linkedin.com/help/linkedin/answer/89877) et d’[autres régions](https://privacy.linkedin.com/regionalinfo) peuvent également disposer de droits supplémentaires conformément à leur propre législation.
    
    ### 4.3. Fermeture de compte
    
    Nous conservons certaines de vos données même après la fermeture de votre compte.
    
    Si vous fermez votre compte [LinkedIn](https://www.linkedin.com/help/linkedin/answer/63), vos données ne sont généralement plus visibles sur nos Services dans un délai de 24 heures. Nous supprimons habituellement les informations des comptes fermés dans les 30 jours, avec les exceptions suivantes.
    
    Nous conservons vos données personnelles après la fermeture de votre compte en cas de nécessité raisonnable pour remplir nos obligations légales (y compris les demandes des autorités), respecter les exigences réglementaires, résoudre les litiges, maintenir la sécurité, empêcher les fraudes et les abus (notamment, si nous avons [restreint](https://www.linkedin.com/help/linkedin/answer/82934) votre compte pour cause d’infraction à nos [Politiques de la communauté professionnelle](https://www.linkedin.com/legal/professional-community-policies)), appliquer les Conditions d’utilisation de LinkedIn ou répondre à votre demande de ne plus recevoir de messages de notre part (“désabonnement”). Nous conservons les informations personnalisées après la fermeture de votre compte.
    
    Les informations que vous avez partagées avec des tiers (comme les InMails, les nouvelles ou les posts dans des groupes) seront toujours visibles après la fermeture de votre compte ou la suppression des données de votre profil ou de votre boîte aux lettres. Nous ne contrôlons pas les données que les autres Membres ont copiées en dehors de nos Services. Le contenu et les notations de groupes ou le contenu des commentaires associés à un compte fermé auront pour source “Utilisateur inconnu”. Votre profil peut continuer d’apparaître sur les services tiers (comme les résultats de moteur de recherche) jusqu’à l’actualisation de leur cache.
    
6. 5\. Autres informations importantes
    -----------------------------------
    
    ### 5.1. Sécurité
    
    Nous surveillons les failles de sécurité et tentons de les empêcher. Veuillez utiliser les fonctionnalités de sécurité disponibles sur nos Services.
    
    Nous mettons en œuvre des mesures de sécurité visant à protéger vos données, comme le protocole HTTPS. Nous surveillons régulièrement nos systèmes afin de détecter d’éventuelles vulnérabilités et attaques. Néanmoins, cela ne nous permet pas de garantir la sécurité des informations que vous nous envoyez. Il n’y a aucune garantie que les données ne seront pas accessibles, divulguées, modifiées ou détruites par une violation de nos protections de gestion, techniques ou physiques. Veuillez consulter notre [Centre de sécurité](https://safety.linkedin.com/) pour de plus amples informations sur une utilisation sans risque de nos Services, notamment sur l’[authentification à deux facteurs](https://www.linkedin.com/help/linkedin/answer/531).
    
    ### 5.2. Transferts de données transfrontaliers
    
    Nous stockons et utilisons vos données hors de votre pays.
    
    Nous traitons vos informations à la fois sur le territoire des États-Unis et en dehors, et nous comptons sur les processus juridiques pour légalement transférer les données au-delà des frontières. [En savoir plus](https://www.linkedin.com/help/linkedin/answer/62533). Les lois des pays dans lesquels nous traitons les données peuvent être différentes de celles de votre propre pays, notamment moins protectrices.
    
    ### 5.3. Bases légales pour le traitement
    
    Nous avons des bases légales pour la collecte, l’utilisation et le partage des données vous concernant. LinkedIn met à votre disposition des options pour l’utilisation de vos données. Vous pouvez retirer votre consentement à tout moment en accédant à vos préférences.
    
    Nous collecterons et traiterons uniquement les données personnelles vous concernant pour lesquelles nous avons des bases légales. Les bases légales incluent votre consentement (lorsque vous avez donné votre consentement), le contrat (lorsque le traitement des données est nécessaire à l’exécution d’un contrat avec vous, par exemple, pour vous fournir les Services LinkedIn que vous avez demandés) et les “intérêts légitimes”.[En savoir plus](https://www.linkedin.com/help/linkedin/answer/89878).
    
    Lorsque le traitement de vos données personnelles est soumis à votre [consentement](#key-terms-5), vous avez le droit de ne pas accorder ce consentement ou de le retirer à tout moment ; lorsque le traitement de vos données personnelles est soumis à des intérêts légitimes, vous avez le droit de vous y opposer. [En savoir plus](https://www.linkedin.com/help/linkedin/answer/89878). Si vous avez des questions concernant les bases légales sur lesquelles nous nous appuyons pour la collecte et l’utilisation de vos données personnelles, veuillez contacter notre responsable de la protection des données [ici](https://www.linkedin.com/help/linkedin/ask/TSO-DPO).
    
    ### 5.4. Marketing direct et signaux “Do Not Track”
    
    Déclarations concernant le marketing direct et les signaux “Do Not Track”.
    
    Actuellement, nous ne partageons pas de données personnelles avec des tiers dans un objectif de marketing direct sans votre autorisation. [En savoir plus](https://www.linkedin.com/help/linkedin/answer/68763) sur ce point et sur notre réponse aux signaux “Do Not Track”.
    
    ### 5.5. Coordonnées
    
    Vous pouvez nous contacter ou utiliser d’autres options pour faire entendre vos réclamations.
    
    Si vous avez des questions ou des plaintes concernant cette Politique, veuillez tout d’abord [contacter LinkedIn](http://www.linkedin.com/help/legacy/redirect/app/ask/path/ppq/loc/na/trk/microsites-frontend_legal_privacy-policy/) en ligne. Vous pouvez également nous adresser un [courrier postal](https://www.linkedin.com/help/linkedin/answer/79728). Si vous n’êtes toujours pas satisfait après nous avoir contactés, vous avez d’autres [options](https://www.linkedin.com/help/linkedin/answer/80432). Les Résidents des [Pays désignés](https://www.linkedin.com/help/linkedin/answer/89877) et d’[autres régions](https://privacy.linkedin.com/regionalinfo) peuvent également avoir le droit de contacter notre responsable de la protection des données [ici](https://www.linkedin.com/help/linkedin/ask/TSO-DPO). Si cette démarche ne permet pas de résoudre votre plainte, les Résidents des Pays désignés et d’autres régions peuvent bénéficier de plus d’[options](https://www.linkedin.com/help/linkedin/answer/80432) conformément à leurs législations.
    
    #### Consentement
    
    Lorsque nous traiterons les données sur la base du consentement de l’utilisateur, nous vous demanderons votre consentement explicite. Vous pouvez retirer votre consentement à tout moment. Ceci n’affectera pas pour autant la légalité du traitement de vos données personnelles antérieures à ce changement. Si un contrat nous lie, nous vous demanderons d’accepter le traitement des données personnelles nécessaires à la conclusion ou à l’exécution de votre contrat avec nous. Nous nous appuierons sur des intérêts légitimes pour le traitement des données dans la mesure où vos intérêts ainsi que vos libertés et droits fondamentaux prévalent sur le traitement de vos données.