Politique en matière de manipulation de la plateforme et de spam
================================================================

### Vue d'ensemble

**  
Mars 2022**

**Il est interdit d'utiliser les services de Twitter d'une manière qui vise à amplifier artificiellement ou à supprimer des informations, ou d'adopter un comportement qui manipule ou perturbe l'expérience des utilisateurs.**

Nous voulons que les utilisateurs de Twitter puissent nouer des liens, trouver des informations fiables et s'exprimer librement et en toute sécurité. Pour que cela soit possible, nous n'autorisons pas le spam ni tout autre type de manipulation de la plateforme. Nous définissons la manipulation de la plateforme comme l'utilisation de Twitter pour des actions effectuées en masse, ou de manière agressive ou trompeuse, qui induisent les utilisateurs en erreur et/ou perturbent leur expérience.  

La manipulation de la plateforme peut prendre de nombreuses formes. Nos règles s'appliquent à un large éventail de comportements interdits, dont :  

* le spam à visée commerciale, dont le but est généralement de générer du trafic ou d'attirer l'attention à partir d'une conversation sur Twitter au profit de comptes, de sites Web, de produits, de services ou d'initiatives ;
* les engagements inauthentiques, qui tentent de faire passer des comptes ou contenus pour plus populaires ou actifs qu'ils ne le sont en réalité ;
* les actions coordonnées, qui tentent d'influencer artificiellement les conversations en utilisant plusieurs comptes, de faux comptes, l'automatisation et/ou des scripts ; et
* l'activité nuisible coordonnée qui encourage ou promeut un comportement enfreignant les [Règles de Twitter](https://help.twitter.com/frrules-and-policies/twitter-rules).  
     

### Qu'est‑ce qui constitue une infraction à cette politique ?

  
En vertu de cette politique, nous interdisons tout un éventail de comportements dans les domaines suivants :  
 

### Comptes multiples et coordination

**Vous ne pouvez pas créer un très grand nombre de comptes Twitter ni recourir à l'automatisation pour créer des comptes Twitter.**

**Vous ne pouvez pas amplifier artificiellement ni perturber les conversations en utilisant plusieurs comptes ou en vous coordonnant avec d'autres personnes pour enfreindre les Règles de Twitter.** Ceci inclut :  

* les comptes redondants, c'est‑à‑dire l'utilisation de plusieurs comptes dont l'usage se recoupe, avec des personnages identiques ou similaires, ou du contenu en grande partie similaire ;
* les comptes qui interagissent mutuellement, c'est‑à‑dire l'utilisation de plusieurs comptes qui interagissent afin de gonfler ou de manipuler l'importance de comptes ou de Tweets spécifiques ;
* la coordination, c'est‑à‑dire la création de plusieurs comptes pour publier du contenu en double ou créer de faux engagements, notamment :
    * en publiant des Tweets ou hashtags identiques, ou en grande partie similaires, depuis plusieurs comptes que vous utilisez ; 
    * en interagissant (Retweets, J'aime, mentions, votes sur des questions Twitter) de manière répétée avec les mêmes Tweets ou comptes depuis plusieurs comptes que vous utilisez ;
    * en vous coordonnant avec autres personnes pour vous livrer à une amplification ou à des engagements artificiels, ou en les payant pour qu'elles le fassent, même si ces personnes n'utilisent qu'un seul compte ; et
    * en vous coordonnant avec d'autres personnes pour enfreindre les Règles de Twitter ou encourager des infractions, y compris à notre [politique relative aux comportements inappropriés](https://help.twitter.com/frrules-and-policies/abusive-behavior).  
         

### Engagement et indicateurs  

**  
Vous ne pouvez pas gonfler artificiellement vos propres nombres d'abonnés ou d'engagements, ni ceux des autres.** Ceci inclut :

* la vente/l'achat de services d'augmentation des chiffres relatifs à un Tweet ou un compte, c'est‑à‑dire la vente ou l'achat d'abonnés ou d'engagements (Retweets, J'aime, mentions, votes sur des questions Twitter) ;
* les applications, c'est‑à‑dire l'utilisation ou la promotion d'applications ou de services tiers qui prétendent augmenter le nombre d'abonnés ou d'engagements avec les Tweets ;
* l'inflation réciproque, c'est‑à‑dire les échanges ou la coordination d'échanges d'abonnés ou d'engagements avec les Tweets (y compris, sans toutefois s'y limiter, la participation à des chaînes d'abonnés et à des groupes d'échange, ou « decks », ou les comportements de Retweet pour Retweet) ;
* les transferts ou ventes de comptes, c'est‑à‑dire la vente, l'achat ou l'échange, ou les propositions de vente, d'achat ou d'échange, de comptes Twitter, de noms d'utilisateur ou d'accès temporaire à des comptes Twitter.  
     

### Mauvais usage des fonctionnalités du produit Twitter  

**  
Vous ne pouvez pas utiliser les fonctionnalités du produit Twitter à mauvais escient pour perturber l'expérience des autres utilisateurs.** Ceci inclut :  
 

**Tweets et Messages Privés**  

* l'envoi de réponses, de mentions ou de Messages Privés non sollicités en bloc, de manière agressive ou en grand nombre ;
* la publication et la suppression du même contenu de manière répétée ;
* la publication, de manière répétée, de Tweets identiques ou quasiment identiques, ou l'envoi répété de Messages Privés identiques ;
* la publication de Tweets ou l'envoi de Messages Privés comprenant des liens partagés sans commentaire, d'une manière répétée et représentant l'essentiel de votre activité en matière de Tweets ou Messages Privés.  
     

**Abonnements**  

* les abonnements et désabonnements agressifs, c'est‑à‑dire le fait de suivre un grand nombre de comptes afin de gonfler le nombre de ses abonnés, puis de se désabonner ;
* les abonnements à l'aveugle, c'est‑à‑dire le fait de suivre un grand nombre de comptes sans rapport les uns avec les autres et/ou de s'en désabonner, sur une courte période, en particulier par des moyens automatisés ;
* la duplication des abonnés d'un autre compte, en particulier en recourant à l'automatisation.  
     

**Engagement**  

* les interactions agressives ou automatiques avec des Tweets pour générer du trafic ou attirer l'attention sur des comptes, des sites Web, des produits, des services ou des initiatives ;
* les ajouts agressifs d'utilisateurs à des Listes ou Moments.  
     

**Hashtags**   

* l'utilisation d'un hashtag tendance ou populaire dans le but de subvertir ou de manipuler une conversation, ou de générer du trafic ou d'attirer l'attention sur des comptes, des sites Web, des produits, des services ou des initiatives ;
* les Tweets contenant des hashtags excessifs et sans rapport.  
     

**URL**  

* la publication ou l'utilisation d'un lien vers du contenu malveillant ayant pour but d'endommager le navigateur ou l'ordinateur d'une autre personne, ou de perturber son fonctionnement (malware), ou encore de compromettre la vie privée de cette personne (hameçonnage) ; 
* la publication de liens trompeurs ou fallacieux ; par exemple, des liens d'affiliation et des liens de détournement de clic.  
     

### Qu'est‑ce qui ne constitue pas une infraction à cette politique ?

  
Il n'existe pas d'infraction à cette politique dans les cas suivants :

* publication occasionnelle de liens sans commentaire ;
* coordination avec d'autres pour exprimer des idées, des points de vue, un soutien ou une opposition à une cause, à condition qu'un tel comportement n'entraîne pas d'infractions aux Règles de Twitter ;
* utilisation de plusieurs comptes avec des identités, des objectifs ou des cas d'utilisation distincts. Ces comptes peuvent interagir les uns avec les autres, à condition qu'ils n'enfreignent pas d'autres règles. Voici quelques exemples :
    * organisations dotées de filiales ou branches associées mais distinctes, telles que des entreprises ayant plusieurs sites ;
    * utilisation d'un compte personnel en plus de comptes créés avec des pseudonymes, ou associés à vos centres d'intérêt ou projets ;
    * robots de nature artistique ou liés à des hobbies.  
         

### Qui peut signaler des infractions à cette politique ?

  
Toute personne peut signaler des comptes ou des Tweets via notre processus de signalement dédié. L'ensemble de ces signalements est utilisé pour améliorer les systèmes d'application de nos politiques, et pour identifier les nouveaux modèles comportementaux et tendances émergentes.   
 

### Comment signaler des infractions à cette politique ?

**  
Dans l'application**

Suivez ces instructions pour signaler ce contenu dans l'application :

1. Sélectionnez **Signaler le Tweet** depuis l'icône  .
2. Sélectionnez **Il est suspect ou publie du spam**. 
3. Sélectionnez l'option qui indique le mieux en quoi le Tweet est suspect ou de quelle manière il diffuse du spam.
4. Envoyez votre signalement.  
     

**Sur ordinateur**  

Suivez ces instructions pour signaler ce contenu sur ordinateur :

1. Sélectionnez **Signaler le Tweet** depuis l'icône  .
2. Sélectionnez **Il est suspect ou publie du spam**.
3. Sélectionnez l'option qui indique le mieux en quoi le Tweet est suspect ou de quelle manière il diffuse du spam.
4. Envoyez votre signalement.  
    

Formulaire de signalement

Vous pouvez également demander l'examen de ce contenu via notre [formulaire de signalement de spam](https://help.twitter.com/forms/spam) en sélectionnant l'option Je veux signaler du spam sur Twitter.

### Que se passe‑t‑il si vous enfreignez cette politique ?

  
Les conséquences d'une infraction à cette politique varient en fonction de sa gravité et des éventuelles précédentes infractions commises. Notre action tient également compte du type de spam que nous avons identifié. Les sanctions que nous prenons peuvent inclure les suivantes :  
 

**Défis antispam**  

Lorsque nous détectons des niveaux d'activité suspects, les comptes concernés peuvent être verrouillés et invités à fournir des informations supplémentaires (un numéro de téléphone, par exemple) ou à résoudre un test reCAPTCHA.   
 

**Mise sur liste noire d'URL**

Nous mettons sur liste noire les URL dont nous jugeons qu'elles ne sont pas sûres, ou émettons des avertissements à leur sujet. Découvrez plus d'informations sur les [liens jugés non sûrs](https://help.twitter.com/frsafety-and-security/phishing-spam-and-malware-links) et comment faire appel si nous avons identifié à tort votre URL comme non sûre.  
 

**Suppression de Tweets et verrouillages temporaires de comptes**  

* Si la manipulation de la plateforme ou le spam est un incident isolé ou une première infraction, nous pouvons prendre un certain nombre de mesures, allant de la suppression d'un ou de plusieurs Tweets au verrouillage temporaire de comptes. Toute nouvelle manipulation de la plateforme entraînera une suspension définitive.
* En cas d'infraction liée à l'utilisation de plusieurs comptes, nous pourrons vous demander de choisir un compte à conserver. Les comptes restants seront définitivement suspendus.

**Suspension définitive**

En cas d'infractions graves, les comptes sont définitivement suspendus dès la première détection. Exemples d'infractions graves :

* utilisation de comptes dont le comportement enfreint les politiques décrites ci‑dessus presque systématiquement ;
* utilisation de l'une des tactiques décrites sur cette page pour porter atteinte à l'intégrité d'élections ;
* achat/vente de comptes ;
* création de comptes pour remplacer ou imiter un compte suspendu ;
* utilisation de comptes que Twitter est en mesure d'attribuer de manière fiable à des entités connues pour enfreindre les [Règles de Twitter](https://help.twitter.com/frrules-and-policies/twitter-rules).

Si vous pensez que votre compte a été verrouillé ou suspendu par erreur, vous pouvez [faire appel de cette décision](https://help.twitter.com/forms/general?subtopic=suspended).  
  

### Ressources supplémentaires

  
Découvrez plus d'informations sur nos [règles d'automatisation](https://help.twitter.com/frrules-and-policies/twitter-automation) à l'attention des développeurs, nos efforts pour préserver l'[intégrité des élections](https://about.twitter.com/fr/values/elections-integrity.html), notre [politique en matière d'escroquerie financière](https://help.twitter.com/frrules-and-policies/financial-scam), notre [politique en matière de contenus piratés](https://help.twitter.com/frrules-and-policies/hacked-materials), notre approche en matière d'[activité nuisible coordonnée](https://help.twitter.com/frrules-and-policies/coordinated-harmful-activity) et nos [consignes relatives aux promotions et concours](https://help.twitter.com/frrules-and-policies/twitter-contest-rules).

Découvrez plus d'informations sur [notre gamme d'options pour l'application de nos politiques](https://help.twitter.com/frrules-and-policies/enforcement-options) et [notre approche en matière d'élaboration de politiques et de leur application](https://help.twitter.com/frrules-and-policies/enforcement-philosophy).