Politique en matière de suicide et de comportements autodestructeurs
====================================================================

Vue d’ensemble  
 

**Il est interdit de promouvoir ou d'encourager le suicide ou les conduites autodestructrices.**

Chez Twitter, nous pensons que le suicide et les comportements autodestructeurs sont des défis sociaux et de santé publique majeurs qui nécessitent une collaboration entre toutes les parties prenantes que sont le public, le privé et la société civile. Nous sommes conscients d'avoir un rôle à jouer et la responsabilité d'aider les gens à accéder à des ressources et à bénéficier d'un soutien quand ils en ont besoin.  

Pour élaborer cette politique, nous avons consulté de nombreux experts afin de nous assurer que les personnes qui se sont livrées à des comportements autodestructeurs ou qui ont eu des idées suicidaires puissent partager leurs expériences personnelles. Nous avons également tenu compte de la nécessité de protéger les utilisateurs des dommages potentiels liés à l'exposition à des contenus susceptibles de promouvoir ou d'encourager les conduites autodestructrices, de manière intentionnelle ou non. C'est la raison pour laquelle notre politique interdit les contenus qui promeuvent ou encouragent les comportements autodestructeurs, et fournit un soutien aux personnes ayant des idées autodestructrices ou suicidaires.  
 

### Qu’est‑ce qui constitue une infraction à cette politique ? 

En vertu de cette politique, il est interdit de promouvoir ou d'encourager le suicide ou les conduites autodestructrices de quelque manière que ce soit. Nous considérons que les expressions telles que « la plus efficace », « la plus simple », « la meilleure », « la plus réussie », « vous devriez » et « pourquoi pas » impliquent une telle promotion. Les infractions à cette politique peuvent concerner des Tweets, des images ou des vidéos, y compris des vidéos en direct. 

Nous définissons le suicide comme l'acte d'intenter à sa propre vie. Nous définissons les comportements autodestructeurs de la manière suivante :

* blessures physiques qu'une personne s'inflige à elle‑même, comme des coupures
    
* troubles de l'alimentation, comme la boulimie et l'anorexie  
     
    

Les infractions à cette politique incluent les comportements suivants, sans toutefois s'y limiter :  

* encourager quelqu'un à se blesser physiquement ou à se suicider
    
* rechercher des encouragements pour s'automutiler ou se suicider, notamment rechercher des partenaires pour des suicides de groupe ou des jeux suicidaires
    
* partager des informations, des stratégies, des méthodes ou des instructions susceptibles d'aider les gens à se livrer à des conduites autodestructrices et à se suicider  
     

### Qu’est‑ce qui ne constitue pas une infraction à cette politique ? 

Voici des exemples de comportements qui ne sont pas considérés comme une infraction à cette politique : 

* le partage d'expériences et de récits personnels liés à des conduites autodestructrices ou au suicide
    
* le partage de moyens d'aller mieux et de ressources pour lutter contre les conduites autodestructrices ou les idées suicidaires
    
* les discussions axées sur la recherche, la mobilisation et l'éducation en matière de prévention des conduites autodestructrices et du suicide  
     
    

**Remarque** : il est possible de partager des expériences personnelles, mais sans donner d'informations détaillées sur des stratégies ou méthodes spécifiques d'automutilation, car cela pourrait encourager ce type de comportement.  
 

### Qui peut signaler des infractions à cette politique ? 

N'importe qui peut signaler du contenu susceptible d'encourager ou de promouvoir le suicide ou les comportements autodestructeurs, via notre fonctionnalité de signalement intégrée à l'application ou notre [formulaire de signalement dédié](https://help.twitter.com/forms/suicide). Ces signalements sont envoyés à une équipe spécialisée qui évalue chaque cas individuellement. 

Remarque : si nous recevons un signalement indiquant qu'une personne a exprimé son intention de se livrer à un comportement autodestructeur ou de se suicider, nous la contacterons directement, en l'encourageant à demander de l'aide et en lui donnant des informations sur des ressources dédiées en ligne et par hotline. Le cas échéant, nous pouvons également travailler avec les forces de l'ordre, notamment si nous recevons une demande de divulgation d'urgence valide, telle que définie dans nos [Recommandations à l'attention des forces de l'ordre](https://help.twitter.com/en/rules-and-policies/twitter-law-enforcement-support).  
 

### Comment signaler des infractions à cette politique 

Afin de nous assurer de traiter les signalements avec tact, nous proposons dans notre fonctionnalité de signalement intégrée à l'application des options distinctes pour les personnes qui expriment une intention de se faire du mal, et pour les contenus qui encouragent ou favorisent les comportements autodestructeurs ou le suicide.  
 

### Expression d'intentions de conduites autodestructrices ou de suicide 

**Dans l'application**

Suivez ces instructions pour signaler ce contenu dans l'application afin de demander son examen :

1. Sélectionnez Signaler le Tweet dans le menu déroulant.
2. Sélectionnez « Il exprime des intentions suicidaires ou autodestructrices ».
3. Envoyez votre signalement.  
     

**Sur ordinateur**

Suivez ces instructions pour signaler ce contenu sur ordinateur afin de demander son examen :

1. Sélectionnez Signaler le Tweet dans le menu déroulant.
    
2. Sélectionnez « Il exprime des intentions suicidaires ou autodestructrices ».
    
3. Envoyez votre signalement.  
     
    

**Formulaire de signalement**

Vous pouvez également signaler ce contenu en vue de son examen via [notre formulaire de signalement dédié](https://help.twitter.com/forms/report_self_harm).  
 

**Dans l'application**

Suivez ces instructions pour signaler ce contenu dans l'application afin de demander son examen :

1. Sélectionnez Signaler le Tweet dans le menu déroulant.
2. Sélectionnez « Il exprime des intentions suicidaires ou autodestructrices ».
3. Envoyez votre signalement.  
     

### Incitation aux conduites autodestructrices ou au suicide 

**Dans l'application**

Suivez ces instructions pour signaler ce contenu dans l'application afin de demander son examen :

1. Sélectionnez Signaler le Tweet dans le menu déroulant.  
    
2. Sélectionnez « Les propos tenus sont inappropriés ou dangereux ».
    
3. Sélectionnez « Il incite à l'automutilation ou au suicide ».
    
4. Envoyez votre signalement.  
     
    

**Sur ordinateur**

Suivez ces instructions pour signaler ce contenu sur ordinateur afin de demander son examen :

1. Sélectionnez Signaler le Tweet dans le menu déroulant.
    
2. Sélectionnez « Les propos tenus sont inappropriés ou dangereux ».
    
3. Sélectionnez « Il incite à l'automutilation ou au suicide ».
    
4. Envoyez votre signalement.  
     
    

### Que se passe‑t‑il si vous enfreignez cette politique ? 

Notre approche en matière d'application de la politique dépend du type de contenu partagé, de l'incitation ou non par le compte signalé aux conduites autodestructrices ou au suicide, et des antécédents d'infractions du compte. 

Si vous enfreignez cette politique en partageant du contenu qui encourage intentionnellement d'autres personnes à se faire du mal, si vous demandez à d'autres personnes de vous encourager à vous faire du mal, ou si vous partagez des informations ou des instructions détaillées sur des méthodes d'automutilation ou de suicide, nous vous demandons de supprimer ce contenu. Nous verrouillons aussi temporairement votre compte pour vous empêcher de tweeter à nouveau tant que vous n'avez pas supprimé le contenu. Si vous continuez d'enfreindre cette politique, ou si votre compte se consacre à la promotion des comportements autodestructeurs ou du suicide, ou à l'incitation à ceux‑ci, votre compte sera définitivement suspendu. Si des signalements incluent des images ou vidéos liées à des comportements autodestructeurs ou au suicide, nous évaluerons également ce contenu en vertu de [notre politique en matière de médias sensibles](https://help.twitter.com/rules-and-policies/media-policy). Si vous pensez que votre compte a été suspendu par erreur, vous pouvez [faire appel de cette décision](https://help.twitter.com/forms/general?subtopic=suspended).  

Nous pouvons aussi prendre des mesures pour empêcher la diffusion d'informations hébergées sur des sites tiers en [marquant ces liens comme dangereux](https://help.twitter.com/en/safety-and-security/phishing-spam-and-malware-links).   
  

Ressources supplémentaires  
  

================================

Découvrez plus d'informations sur [notre gamme d'options pour l'application de nos politiques](https://help.twitter.com/rules-and-policies/enforcement-options) et [notre approche en matière d'élaboration de politiques et de leur application](https://help.twitter.com/rules-and-policies/enforcement-philosophy).

[En savoir plus](https://help.twitter.com/en/safety-and-security/self-harm-and-suicide) sur la façon dont vous pouvez aider une personne confrontée à des idées autodestructrices ou suicidaires  

Accédez à notre Centre de sécurité, qui propose une liste de [ressources en matière de soutien psychologique](https://about.twitter.com/en_us/safety/safety-partners.html#mental-health), et lisez [notre blog sur la prévention du suicide](https://blog.twitter.com/en_sea/topics/events/2019/Supporting-suicide-prevention-across-the-world.html) pour en savoir plus sur notre travail.