Politique en matière d'apologie de la violence
==============================================

### Vue d’ensemble 

**Mars 2019**

**Il est interdit de menacer de recourir à la violence à l'encontre d'une personne ou d'un groupe de personnes. Nous interdisons également toute apologie de la violence.**

Glorifier des actes violents est susceptible d'inciter d'autres personnes à se livrer à des violences similaires. En outre, glorifier des événements violents au cours desquels des personnes ont été ciblées sur la base de caractéristiques protégées (notamment : race, origine ethnique, nationalité, orientation sexuelle, sexe, identité sexuelle, appartenance religieuse, âge, handicap ou maladie grave) pourrait inciter ou conduire à des violences supplémentaires motivées par la haine et l'intolérance. Pour ces raisons, nous disposons d'une politique contre les contenus qui glorifient les actes violents d'une manière susceptible d'inciter à les reproduire et à causer des blessures réelles hors ligne. Cette politique s'applique aussi à l'apologie d'événements dont les membres d'un groupe protégé ont été les principales cibles ou victimes.  
  

### Qu’est‑ce qui constitue une infraction à cette politique ?  

En vertu de cette politique, il est interdit de glorifier, célébrer, prôner ou approuver des crimes et des événements violents au cours desquels des personnes ont été ciblées en raison de leur appartenance à un groupe protégé, ou les auteurs de tels actes. Nous définissons l'apologie comme les déclarations élogieuses, ou qui célèbrent ou approuvent des actions, telles que « Je suis heureux que cela se soit produit », « Cette personne est mon héros », « J'aimerais que plus de gens fassent des choses comme ça » ou « J'espère que cela incitera d'autres personnes à passer à l'acte ». 

Les infractions à cette politique incluent, sans toutefois s'y limiter, le fait de glorifier, louer, approuver ou célébrer :

* les actes violents commis par des civils et ayant entraîné la mort ou des blessures graves, comme les meurtres ou fusillades de masse ;
* les attaques perpétrées par des organisations terroristes ou des groupes extrémistes violents (tels que définis par [notre politique en matière de terrorisme et d'extrémisme violent](https://help.twitter.com/rules-and-policies/violent-groups)) ;
* les événements violents qui ont ciblé des groupes protégés, comme l'Holocauste ou le génocide rwandais.   
     

### Qu’est‑ce qui ne constitue pas une infraction à cette politique ? 

Nous nous concentrons sur la prévention de l'apologie de la violence qui pourrait inciter d'autres personnes à reproduire des actes violents, ainsi que sur celle de la glorification d'événements violents dont des groupes protégés ont été les principales cibles ou victimes. Des exceptions peuvent être faites pour les actes violents commis par des acteurs gouvernementaux, lorsque la violence ne visait pas principalement des groupes protégés.   
 

### Qui peut signaler des infractions à cette politique ? 

Toute personne peut signaler des infractions potentielles à cette politique, qu'elle ait ou non un compte Twitter.   
 

### Comment signaler des infractions à cette politique ? 

**Dans l'application** 

Suivez ces instructions pour signaler ce contenu dans l'application afin de demander son examen :

1. Sélectionnez **Signaler le Tweet** depuis l'icône  . 
2. Sélectionnez **Les propos tenus sont inappropriés ou dangereux**.
3. Sélectionnez **L'utilisateur menace de faire usage de la violence ou de blesser quelqu'un**.
4. Sélectionnez l'option appropriée en fonction de la personne pour laquelle vous effectuez le signalement.
5. Sélectionnez jusqu'à cinq Tweets à signaler en vue de leur examen.
6. Envoyez votre signalement.  
     

**Sur ordinateur** 

Suivez ces instructions pour signaler ce contenu sur ordinateur afin de demander son examen :

1. Sélectionnez **Signaler le Tweet** depuis l'icône  . 
2. Sélectionnez **Les propos tenus sont inappropriés ou dangereux**.
3. Sélectionnez **L'utilisateur menace de faire usage de la violence ou de blesser quelqu'un**.
4. Sélectionnez l'option appropriée en fonction de la personne pour laquelle vous effectuez le signalement.
5. Sélectionnez jusqu'à cinq Tweets à signaler en vue de leur examen.
6. Envoyez votre signalement.  
     

**Formulaire de signalement** 

Vous pouvez également signaler ce contenu en vue de son examen via [notre formulaire de signalement des comportements inappropriés](https://help.twitter.com/forms/abusiveuser), en sélectionnant l'option **Harcèlement**.  
 

### Que se passe‑t‑il si vous enfreignez cette politique ? 

Les conséquences d'une infraction à notre politique en matière d'apologie de la violence varient en fonction de la gravité de celle‑ci et des précédentes infractions commises par le compte concerné.

La première fois que vous enfreignez cette politique, nous vous demandons de supprimer le contenu incriminé. Nous verrouillons aussi temporairement votre compte pour vous empêcher de tweeter à nouveau tant que vous n'avez pas supprimé le contenu. Si vous continuez à enfreindre cette politique après avoir reçu un avertissement, votre compte sera définitivement suspendu. Si vous pensez que votre compte a été suspendu par erreur, vous pouvez [faire appel de cette décision](https://help.twitter.com/forms/general?subtopic=suspended).  
  

### Ressources supplémentaires 

Découvrez plus d'informations sur [notre gamme d'options pour l'application de nos politiques](https://help.twitter.com/rules-and-policies/enforcement-options) et [notre approche en matière d'élaboration de politiques et de leur application](https://help.twitter.com/rules-and-policies/enforcement-philosophy).

Pour en savoir plus sur le lien entre l'apologie d'actes violents et les torts causés hors ligne, vous pouvez vous reporter à l'étude de Susan Benesch : _[Countering Dangerous Speech: New Ideas for Genocide Prevention](https://dangerousspeech.org/countering-dangerous-speech-new-ideas-for-genocide-prevention/)_ (Lutte contre les discours dangereux : nouvelles idées pour la prévention des génocides) et au site [Dangerous Speech Project](https://dangerousspeech.org/).