Personnes décédées
==================

### Vue d’ensemble

**  
Mars 2019**

Le partage d'images ou de vidéos d'une personne décédée peut être à l'origine d'une grande souffrance pour sa famille et peut également avoir un impact négatif sur le bien‑être de ceux qui voient ce contenu. Par respect pour la personne décédée et les personnes touchées par sa mort, et pour réduire l'impact de l'exposition non souhaitée à des médias crus, nous pouvons vous demander de supprimer les images et les vidéos montrant le décès d'un individu identifiable.   

Les membres de la famille proche et les personnes autorisées à agir dans le cadre de la succession peuvent demander la désactivation du compte d'une personne décédée via [notre formulaire de désactivation](https://help.twitter.com/forms/account-access/deactivate-or-close-account/deactivate-account-for-deceased).

### Qu'est‑ce qui constitue une infraction à cette politique ?

En vertu de cette politique, nous pouvons vous demander de supprimer les images ou vidéos prises au moment du décès d'une personne, ou juste avant ou après celui‑ci, **si nous recevons une demande de sa famille ou d'un représentant autorisé.** Il est également interdit de partager des images ou vidéos excessivement macabres, ou des médias représentant une personne décédée à des fins sadiques. 

Parmi les types de contenus qui peuvent être concernés par cette politique, citons notamment :  

* les images ou vidéos dans lesquelles une personne raisonnablement identifiable est clairement décédée ; 
* les images ou vidéos représentant le meurtre d'une personne identifiable ;
* les médias excessivement macabres représentant le décès d'une personne identifiable ;
* les images ou vidéos d'une personne décédée identifiable, partagées à des fins sadiques, notamment des médias accompagnés d'un contenu qui :
    * se moque du défunt de quelque manière que ce soit ;
    * prend plaisir à la souffrance du défunt.  
         

### Qu’est‑ce qui ne constitue pas une infraction à cette politique ?

Twitter prend en compte des facteurs d'intérêt public lors de l'examen des signalements d'images et de vidéos représentant des personnes décédées. Dans de rares circonstances, il est possible que nous ne supprimions pas ce média, même après réception d'un signalement valide, par exemple dans le cas de photos prises par la police ou d'événements d'actualité.

### Qui peut signaler des infractions à cette politique ?  

**Contenu pouvant être signalé par tous** 

Nous savons qu'il peut être difficile pour les personnes concernées de signaler ce type de contenu afin d'obtenir son examen. Pour leur faciliter la tâche, toute personne peut signaler les types de contenus suivants :

* les médias montrant un contenu excessivement macabre ;
* les médias représentant des personnes décédées partagés à des fins sadiques.   
     

**Contenu pouvant être signalé par des membres de la famille (ou un représentant autorisé)**

Pour les autres types de contenus présentant une personne décédée identifiable, nous devons recevoir un signalement directement de la part d'un membre de la famille proche ou d'un représentant autorisé, comme un avocat, afin de nous assurer de disposer d'un contexte suffisant avant de prendre des sanctions.  
 

### Comment signaler des infractions à cette politique ?  

  
Vous pouvez signaler ce contenu afin de demander son examen via[notre formulaire de rapport d'informations privées](https://help.twitter.com/forms/private_information), en sélectionnant "Moi", "Quelqu'un que je suis autorisé à représenter" ou "Quelqu'un d'autre", puis en choisissant "photo ou vidéo non autorisée" dans la liste des options.  
 

### Que se passe‑t‑il si vous enfreignez cette politique ?  

**  
Nous suspendons de manière immédiate et définitive tout compte** dont le but est de partager des médias de personnes décédées à des fins sadiques. 

**Dans d'autres cas, nous pouvons ne pas suspendre un compte immédiatement.** En effet, certaines personnes partagent ces contenus par mégarde, pour exprimer le choc ou l'incrédulité que suscitent chez elles ces images, ou encore pour dénoncer des événements violents. Dans ces cas‑là, nous vous demandons de supprimer ce contenu. Nous pouvons aussi verrouiller temporairement votre compte pour vous empêcher de tweeter à nouveau tant que vous n'avez pas supprimé le contenu. Si vous enfreignez cette politique après un deuxième avertissement, votre compte sera définitivement suspendu. Si vous pensez que votre compte a été suspendu par erreur, vous pouvez [faire appel de cette décision](https://help.twitter.com/forms/general?subtopic=suspended).  
  

### Ressources supplémentaires  

  
Découvrez plus d'informations sur [notre gamme d'options pour l'application de nos politiques](https://help.twitter.com/rules-and-policies/enforcement-options) et [notre approche en matière d'élaboration de politiques et de leur application](https://help.twitter.com/rules-and-policies/enforcement-philosophy).