Politique de confidentialité de Twitter
=======================================

Nous estimons que vous devriez toujours savoir quelles données nous recueillons de votre part et comment nous les utilisons, et que vous devriez disposer d’un contrôle effectif sur ces deux aspects. Nous souhaitons vous donner la possibilité de prendre les meilleures décisions qui soient quant aux informations que vous partagez avec nous.  
  
C’est là l’objet de la présente Politique de confidentialité.

Bien qu’il soit souhaitable que vous lisiez la présente Politique de confidentialité dans son intégralité, voici quelques points clés que vous devriez garder à l’esprit :

Twitter est public et les Tweets peuvent immédiatement être vus et faire l’objet de recherches par qui que ce soit dans le monde entier. Nous mettons également à votre disposition des moyens non publics de communiquer sur Twitter par le biais des Tweets protégés et des Messages privés. Vous pouvez également utiliser Twitter sous un pseudonyme si vous préférez ne pas utiliser votre propre nom.

Lorsque vous utilisez Twitter, même si vous ne faites que regarder des Tweets, nous recevons certaines de vos informations personnelles, telles que le type d’appareil que vous utilisez et votre adresse IP. Vous pouvez choisir de partager d’autres informations avec nous, telles que votre adresse email, votre numéro de téléphone, les contacts de votre carnet d’adresses et un profil public. Nous utilisons ces informations notamment pour protéger votre compte et afficher des Tweets plus pertinents, ainsi que des personnes à suivre, des événements et des publicités susceptibles de vous intéresser.

Par le biais de vos [paramètres](https://twitter.com/settings/account), vous avez le pouvoir de limiter les données que nous recueillons de votre part et la façon dont nous les utilisons, ainsi que de contrôler d’autres éléments, tels que la sécurité de votre compte, vos préférences de marketing, les applications pouvant accéder à votre compte et les contacts de votre carnet d’adresses que vous avez téléchargés en amont sur Twitter. Vous pouvez [télécharger](https://help.twitter.com/fr/managing-your-account/how-to-download-your-twitter-archive) des informations que vous avez partagées sur Twitter. 

En plus des informations que vous partagez avec nous, nous utilisons vos Tweets, le contenu que vous avez lu, ce que vous avez Aimé ou Retweeté, et d’autres informations pour déterminer les thèmes qui vous intéressent, votre âge, les langues que vous parlez et d’autres signaux qui nous permettent de vous proposer un contenu plus pertinent. Nous assurons la [transparence](https://twitter.com/settings/your_twitter_data) de ces informations, que vous pouvez modifier ou corriger à tout moment.

Si vous avez des questions sur la présente politique, sur la façon dont nous recueillons ou traitons vos données à caractère personnel, ou sur tout autre aspect de nos pratiques de confidentialité, n’hésitez pas à nous les poser. Vous pouvez [nous contacter](https://help.twitter.com/forms/privacy) à tout moment.

Informations que vous partagez avec nous
----------------------------------------

**Nous avons besoin de certaines informations pour vous fournir nos services. Par exemple vous devez ouvrir un compte pour télécharger ou partager du contenu sur Twitter. Lorsque vous choisissez de partager les informations ci-dessous avec nous, nous les recueillons et les utilisons pour gérer nos services.**  

1.1

Informations de base concernant votre compte
--------------------------------------------

Certaines des fonctionnalités de nos produits, telles que la recherche et l’affichage des profils d’utilisateurs Twitter publics ou la visualisation d’une vidéo Periscope, ne nécessitent pas que vous créiez un compte. Si vous décidez de créer un compte, vous devez nous fournir certaines données à caractère personnel pour que nous soyons en mesure de vous fournir nos services. Sur Twitter, il s’agit notamment d’un nom d’affichage (par exemple « Twitter Moments »), d’un nom d’utilisateur (par exemple @TwitterMoments), d’un mot de passe, et d’une adresse email ou d’un numéro de téléphone. Votre nom d’affichage et votre nom d’utilisateur sont toujours publics, mais vous pouvez utiliser un pseudonyme à la place de votre vrai nom si vous le souhaitez. Si vous choisissez de créer un compte professionnel, vous devez également nous fournir votre catégorie professionnelle et vous pouvez nous fournir des informations supplémentaires, notamment votre adresse postale, votre adresse électronique et votre numéro de téléphone, qui seront toujours publics. Vous pouvez également [créer et gérer plusieurs comptes Twitter](#tooltip-chapter1.1.1)1, par exemple pour exprimer différentes facettes de votre identité.  

1.2

Informations publiques
----------------------

Sur Twitter, la plupart des activités sont publiques, y compris les [informations de votre profil](#tooltip-chapter1.2.1)2, votre [langue d'affichage](https://twitter.com/settings/account), la date de création de votre compte, vos Tweets et certaines informations sur vos Tweets, telles que la date, l’heure, l’application et la version de Twitter à partir desquelles vous avez tweeté. Vous pouvez également décider de publier votre emplacement dans vos Tweets ou sur votre profil Twitter. Lorsque vous partagez du contenu audio ou visuel sur notre service, nous pouvons analyser ces données pour exploiter nos services, par exemple en fournissant une transcription audio. Les listes que vous créez, les personnes que vous suivez et celles qui vous suivent, les Tweets que vous Aimez ou Retweetez sont également des informations publiques. Si vous Aimez, Retweetez, répondez ou interagissez publiquement avec une publicité sur nos services, l'annonceur concerné peut apprendre des informations vous concernant associées à la publicité avec laquelle vous avez interagi, telles que les caractéristiques de l’audience que la publicité était destinée à atteindre. Les Diffusions que vous créez (y compris les Twitter Spaces) sont publiques ainsi que la date à laquelle vous les avez créées. Votre participation à des diffusions, y compris le fait de les regarder, de les écouter, de les commenter, d'en parler, d'y réagir ou d'y participer de toute autre manière, sur Periscope (en fonction de vos paramètres) ou sur Twitter, sont publiques, ainsi que la date et l’heure à laquelle vous les utilisez Sur Periscope, il en va de même pour vos cœurs, vos commentaires, le nombre de cœurs que vous recevez, les comptes dont vous êtes un Superfan, et le fait que vous ayez regardé une diffusion en direct ou en rediffusion. Toute interaction avec la diffusion d’un autre compte font partie de cette diffusion tant qu’elle reste sur nos services. Les informations publiées à votre sujet par d’autres utilisateurs de nos services peuvent elles aussi être publiques. Par exemple, il est possible que d’autres personnes vous [identifient sur une photo](#tooltip-chapter1.2.2)3 (si vos paramètres le permettent) ou vous mentionnent dans un Tweet.

Vous êtes responsable de vos propres Tweets et des autres informations que vous fournissez par le biais de nos services, et vous devez [réfléchir avec soin à ce que vous décidez de publier](#overlay-chapter1.2.1), surtout s’il s’agit d’informations sensibles. Si vous mettez à jour vos informations publiques sur Twitter, notamment en supprimant un Tweet ou en désactivant votre compte, votre contenu mis à jour sera affiché sur Twitter.com, Twitter pour iOS et Twitter pour Android.

En publiant publiquement du contenu, vous nous ordonnez de divulguer cette information aussi largement que possible, y compris par le biais de nos API, et vous ordonnez à ceux qui y ont accès par le biais de nos API de faire de même. Pour faciliter la diffusion rapide de Tweets dans le monde entier, [nous utilisons des technologies comme les interfaces de programmation d’applications](https://help.twitter.com/rules-and-policies/twitter-api) ([API](https://help.twitter.com/rules-and-policies/twitter-api)) et les éléments incorporés, pour mettre ces informations à la disposition de sites Web, d’applications et d’autres utilisateurs, par exemple en affichant des Tweets sur un site Web d’informations ou en analysant ce que disent les gens sur Twitter. En général, nous mettons ce contenu à disposition gratuitement s’il s’agit de quantités limitées et nous faisons payer des droits pour tout accès à grande échelle. Nous avons élaboré des [conditions standard](https://developer.twitter.com/en/developer-terms) régissant la façon dont ces données peuvent être utilisées et un programme de conformité pour faire appliquer ces conditions. Cependant, ces personnes et sociétés ne sont pas liées à Twitter, et leurs prestations pourraient donc ne pas refléter les mises à jour que vous réalisez sur Twitter. Pour obtenir des renseignements complémentaires sur la façon dont nous mettons à la disposition du monde les données publiques sur Twitter, veuillez vous rendre à l’adresse suivante : [https://developer.twitter.com](https://developer.twitter.com/).

1.3

Coordonnées et carnets d’adresses
---------------------------------

Nous utilisons vos coordonnées, telles que votre adresse email ou votre numéro de téléphone, pour authentifier votre compte, le protéger et protéger nos services, ainsi que pour éviter le spam, la fraude et l’abus. En fonction de vos paramètres, nous utilisons également les coordonnées pour activer certaines fonctionnalités des comptes (par exemple la [vérification des identifiants](https://help.twitter.com/managing-your-account/two-factor-authentication)) pour vous envoyer des informations sur nos services et pour personnaliser nos services y compris les publicités. Si vous nous fournissez votre numéro de téléphone, vous acceptez de recevoir des SMS sur ce numéro de la part de Twitter si la législation de votre pays le permet. Twitter utilise également vos coordonnées pour vous présenter des offres commerciales si la législation de votre pays le permet, ainsi que pour aider d’autres personnes à trouver votre compte si vos paramètres le permettent, y compris par le biais de services tiers et d’applications clientes. Vous pouvez personnaliser les paramètres de notification par [email](https://twitter.com/settings/notifications) et [mobile](https://twitter.com/settings/devices) pour contrôler les notifications que vous recevez de Twitter. Vous pouvez également vous désinscrire d’une notification en suivant les instructions fournies dans la notification ou [ici](https://help.twitter.com/managing-your-account#notifications).

Vous pouvez télécharger et synchroniser votre carnet d’adresses sur Twitter afin que nous soyons en mesure de vous aider à trouver des connaissances sur Twitter et à vous y connecter, ou pour permettre à d’autres utilisateurs de vous trouver et de prendre contact avec vous. Nous utilisons également ces informations pour mieux vous recommander certains contenus, à vous et à d’autres personnes.

Vous pouvez vous inscrire à Periscope par le biais d’un compte d’un autre service comme Twitter, Google, ou Facebook, ou connecter votre compte Periscope à ces autres services. Si vous le faites, nous utilisons les informations provenant de ces services, y compris votre adresse email, vos amis ou votre liste de contacts, pour vous recommander d’autres comptes ou contenus, ou pour recommander votre compte ou votre contenu à d’autres personnes. Vous pouvez contrôler si votre compte Periscope est communicable par email au travers de vos [paramètres Periscope](https://pscp.tv/account/settings).

Lorsque vous nous envoyez un email, nous gardons le message, l’adresse email et vos coordonnées pour répondre à votre demande.

1.4

Messages privés et communications non publiques
-----------------------------------------------

Nous proposons certaines fonctionnalités qui vous permettent de communiquer de façon plus privée ou de contrôler qui voit votre contenu. Par exemple, vous pouvez utiliser les [Messages privés](https://help.twitter.com/using-twitter/direct-messages) pour avoir des conversations privées sur Twitter, [protéger vos Tweets](https://help.twitter.com/fr/safety-and-security/public-and-protected-tweets), ou héberger des [diffusions privées](https://help.pscp.tv/customer/portal/articles/2017789) sur Periscope. Lorsque vous communiquez avec d’autres utilisateurs en envoyant ou recevant des Messages privés, nous stockons et traitons vos communications et les informations s’y rapportant. Nous scannons par exemple les liens pour détecter tout contenu malveillant, nous réduisons les URL des liens sous la forme [http://t.co](http://t.co/), [nous détectons le spam](#tooltip-chapter1.4.1)4, les abus, et les images interdites, et nous utilisons tout problème qui nous a été signalé. Nous utilisons également les informations sur les personnes avec lesquelles vous avez communiqué et le moment auquel vous avez communiqué (mais non le contenu de ces communications) pour mieux comprendre votre utilisation de nos services, pour protéger la sécurité et l’intégrité de notre plateforme, et pour afficher un contenu plus pertinent. Nous partageons le contenu de vos Messages privés avec les personnes auxquelles vous les avez envoyés, mais nous ne les utilisons pas pour vous proposer des publicités. Veuillez remarquer que, si vous interagissez sur un contenu habituellement public de Twitter partagé via un Message privé, par exemple si vous marquez comme « J’aime » un Tweet partagé de cette façon, ces interactions seront publiques. Lorsque vous utilisez des fonctionnalités telles que les Messages privés pour communiquer, rappelez-vous que les [destinataires ont leur propre copie](#tooltip-chapter1.4.2)5 de vos communications sur Twitter et que, même si vous effacez votre copie de ces messages sur votre compte, ils peuvent les reproduire, les stocker ou les repartager.

1.5

Informations de paiement
------------------------

Vous pouvez nous fournir certaines [informations de paiement](#tooltip-chapter1.5.1)6, telles que votre numéro de carte de crédit ou de débit, la date d’expiration de votre carte, votre code CCV et votre adresse de facturation, pour acheter des publicités ou d’autres produits proposés dans le cadre de nos services. Si vous effectuez un paiement ou envoyez de l'argent en utilisant les fonctionnalités ou les services de Twitter, y compris par le biais d'un intermédiaire, nous pouvons recevoir des informations sur votre transaction, telles que la date à laquelle elle a été effectuée ou la date d'expiration ou de renouvellement automatique d'un abonnement.

1.6

Comment contrôler les informations que vous partagez avec nous
--------------------------------------------------------------

Vos [paramètres de Confidentialité et de sécurité](https://twitter.com/settings/safety) vous [permettent de décider](#overlay-chapter1.6.1) :  

* si vos Tweets sont publiquement disponibles sur Twitter ;  
    
* si d’autres personnes peuvent vous identifier sur une photo ;  
    
* si vous serez en mesure de recevoir des Messages privés de n’importe quel utilisateur de Twitter ou seulement de vos abonnés ;  
    
* si d’autres personnes peuvent vous trouver grâce à votre email ou votre numéro de téléphone ;  
    
* si vous souhaitez télécharger votre carnet d’adresses en amont sur Twitter pour le stocker et l’utiliser ;  
    
* quand et où vous pouvez voir du contenu sensible sur Twitter ;  
    
* si vous souhaitez [bloquer](https://help.twitter.com/fr/using-twitter/blocking-and-unblocking-accounts) ou [masquer](https://help.twitter.com/fr/using-twitter/twitter-mute) d’autres comptes Twitter.  
    

Informations supplémentaires que nous recevons à votre sujet
------------------------------------------------------------

**Nous recevons certaines informations lorsque vous utilisez nos services ou d’autres sites Web ou applications mobiles comportant notre contenu, ainsi que de la part de certains tiers, tels que des annonceurs. Tout comme les informations que vous partagez avec nous, nous utilisons les données ci-dessous pour exploiter nos services.**

2.1

Informations de localisation
----------------------------

Nous avons besoin de certaines informations sur l’emplacement depuis lequel vous ouvrez une session et sur votre emplacement actuel, que nous obtenons de signaux tels que votre adresse IP ou les paramètres de votre appareil, afin de configurer et maintenir votre compte en toute sécurité et fiabilité, ainsi que pour vous fournir nos services.

Sous réserve de vos paramètres, nous pouvons recueillir, utiliser et stocker des informations supplémentaires sur [votre emplacement](#overlay-chapter2.1.1), telles que votre position actuelle précise ou les endroits où vous avez utilisé Twitter par le passé, afin d’exploiter ou de personnaliser nos services avec un contenu plus pertinent, tel que les tendances locales, des histoires, des publicités et des suggestions de personnes à suivre. Pour en savoir plus sur l’utilisation que fait Twitter de la localisation, cliquez [ici](https://help.twitter.com/fr/safety-and-security/tweet-location-settings), et pour découvrir comment définir vos préférences de localisation sur Twitter, cliquez [ici](https://help.twitter.com/fr/safety-and-security/twitter-location-services-for-mobile). Découvrez comment partager votre emplacement sur les diffusions Periscope [ici](https://help.pscp.tv/customer/portal/articles/2017791-how-do-i-share-my-location-).

2.2

Liens
-----

Pour exploiter nos services, nous suivons vos interactions avec les liens figurant dans nos services. Il s’agit notamment des liens dans les emails que nous vous envoyons et des liens dans les Tweets qui apparaissent sur d’autres sites Web ou applications mobiles.

Si vous cliquez sur un lien externe ou une publicité dans nos services, l’annonceur ou l’opérateur de site Web correspondant est susceptible de découvrir que vous venez de Twitter ou de Periscope et d’obtenir ainsi d’autres informations liées à la publicité sur laquelle vous avez cliqué, telles que les caractéristiques du public qu’elle visait. Il est également susceptible de recueillir d’autres données à caractère personnel de votre part, telles que des identifiants de cookies ou votre adresse IP.

2.3

Témoins de connexion (cookies)
------------------------------

Un cookie est un petit fichier de données qui est stocké sur votre ordinateur ou votre appareil mobile. Comme de nombreux sites Web, nous utilisons les cookies et des technologie semblables pour recueillir des données supplémentaires d’utilisation du site Web et pour exploiter nos services. Les cookies ne sont pas obligatoires pour une grande partie de nos services, tels que la recherche et la consultation de profils publics. Bien que la plupart des navigateurs Internet acceptent automatiquement les cookies, il est possible de modifier les paramètres de certains d’entre eux afin d’interdire les cookies ou de vous avertir lorsqu’un site tente d’[enregistrer un cookie sur votre ordinateur](#tooltip-chapter2.3.1)7. Toutefois, certains de nos services pourront ne pas fonctionner correctement si vous désactivez les cookies. Lorsque votre navigateur ou votre appareil le permet, nous utilisons les cookies de session et les cookies persistants pour mieux comprendre vos interactions avec nos services, pour suivre les tendances d’utilisation agrégées, et pour personnaliser et exploiter nos services, y compris en assurant la sécurité des comptes, en personnalisant le contenu que nous vous présentons, notamment les publicités, et en mémorisant vos préférences de langue. Nous ne prenons pas en charge l’option de navigateur « Ne pas me suivre ». Vous pouvez obtenir plus de détails sur l’utilisation des cookies et des technologies similaires [ici](https://help.twitter.com/fr/rules-and-policies/twitter-cookies#).

2.4

Données de journal
------------------

Nous recevons des informations lorsque vous visionnez un contenu ou que vous interagissez autrement avec nos services, même si vous n’avez pas créé de compte (« Données de journal »). Par exemple, lorsque vous visitez nos sites Web, que vous vous authentifiez sur nos services, que vous interagissez avec nos notifications par email, que vous utilisez votre compte pour vous authentifier sur un service tiers, ou que vous visitez un service tiers comprenant un contenu Twitter, nous sommes susceptibles de recevoir des informations à votre sujet. Les Données de journal sont par exemple votre adresse IP, le type de votre navigateur, votre système d’exploitation, la page Web d’où vous venez, les pages visitées, votre emplacement, votre opérateur téléphonique, des informations relatives à votre appareil (notamment les identifiants de l’appareil et de l’application), des termes de la recherche (y compris ceux qui n’ont pas été soumis en tant que requêtes) ou des informations de cookies. Nous recevons également des Données de journal lorsque vous cliquez, visualisez ou interagissez avec des liens sur nos services, y compris lorsque vous installez d’autres applications via Twitter. Nous utilisons les Données de journal pour exploiter nos services et assurer leur fonctionnement sécurisé, fiable et robuste. Par exemple, nous utilisons les Données de journal pour protéger la sécurité des comptes et pour déterminer quel contenu est populaire sur nos services. Nous utilisons également ces données pour améliorer le contenu que nous vous présentons, y compris les publicités et pour améliorer l’efficacité de notre propre marketing.

[Nous utilisons les informations que vous nous fournissez et les données que nous recevons, telles que les Données de journal et des données provenant de tiers](#overlay-chapter2.4.1), pour déduire les thèmes qui peuvent vous intéresser, votre âge et les langues que vous parlez. Cela nous aide à vous proposer des services pertinents et à promouvoir et personnaliser le contenu que nous vous présentons, y compris les publicités.

2.5

Données Twitter pour le Web
---------------------------

Lorsque vous visualisez notre contenu sur un [site Web tiers](#overlay-chapter2.5.1) qui intègre un contenu Twitter, tel que des fils intégrés ou des boutons Tweet, nous pouvons recevoir des Données de journal incluant les pages Web que vous avez visitées. Nous utilisons ces informations pour mieux comprendre l’utilisation que vous faites de nos services, pour protéger la sécurité et l’intégrité de notre plateforme, et pour vous présenter un contenu plus pertinent, y compris pour ce qui est des publicités. Nous n’associons pas cet historique de navigation Web avec votre nom, votre adresse email, votre numéro de téléphone ou votre nom d’utilisateur, et nous le supprimons, obstruons ou agrégeons après 30 jours maximum. Nous ne recueillons pas ces données sur des navigateurs qui, à notre connaissance, se trouvent dans l’Union européenne, le Royaume-Uni, ou dans les États de l’AELE.  

2.6

Annonceurs et autres partenaires publicitaires
----------------------------------------------

Les revenus publicitaires nous permettent de soutenir et améliorer nos services. Nous utilisons les informations décrites dans la présente Politique de confidentialité pour faire en sorte que nos publicités soient plus pertinentes pour vous, pour en mesurer l’efficacité, et pour reconnaître vos appareils afin de vous diffuser des annonces sur et hors Twitter. Nos partenaires publicitaires et sociétés affiliées [nous communiquent des informations, par exemple un identifiant de cookie relatif à un navigateur, un identifiant d’appareil mobile, des adresses email sous forme cryptée, des données démographiques ou des informations sur vos centres d’intérêt, ainsi que les contenus que vous avez consultés ou vos interactions sur un site Web ou une application](#overlay-chapter2.6.1). Certains de nos partenaires publicitaires, particulièrement nos annonceurs, nous permettent également de recueillir des informations similaires directement à partir de leur site Web ou de leur application, en intégrant notre technologie publicitaire. Les informations partagées par les partenaires publicitaires et les sociétés affiliées ou collectées par Twitter à partir des sites Web et des applications des partenaires publicitaires et des sociétés affiliées peuvent être combinées avec les autres informations que vous partagez avec Twitter et que Twitter reçoit sur vous décrites ailleurs dans notre Politique de confidentialité.

Twitter se conforme aux principes d’autoréglementation de la publicité ciblée par centres d’intérêt en ligne de la Digital Advertising Alliance et respecte l’outil de choix du consommateur de la DAA, qui vous permet de rejeter les publicités ciblées par centres d’intérêt sur [https://optout.aboutads.info](https://optout.aboutads.info/). De plus, nos politiques publicitaires interdisent aux annonceurs de cibler des publicités en fonction de [catégories](https://business.twitter.com/fr/help/ads-policies/other-policy-requirements/policies-for-keyword-targeting.html#) que nous estimons sensibles ou dont la prise en considération est interdite par la loi, telles que la race, la religion, l’opinion politique, les préférences sexuelles ou la santé. Pour en savoir plus sur vos options de confidentialité concernant les publicités ciblées par centres d’intérêt, cliquez [ici](https://help.twitter.com/rules-and-policies/twitter-cookies#privacy-options), et pour découvrir le fonctionnement des publicités dans nos services, cliquez [ici](https://business.twitter.com/fr/help/troubleshooting/how-twitter-ads-work.html).

Si vous êtes un annonceur ou un annonceur prospectif, nous traitons vos données à caractère personnel pour proposer et fournir nos services publicitaires. Vous pouvez mettre à jour vos données sur votre tableau de bord Publicités Twitter ou en nous contactant directement comme indiqué dans la présente Politique de confidentialité.

2.7

Développeurs
------------

[Si vous accédez à nos API ou au portail des développeurs](https://help.twitter.com/fr/rules-and-policies/twitter-api), nous traitons vos données à caractère personnel pour fournir nos services. Vous pouvez mettre à jour vos données en nous contactant directement selon les indications figurant dans la présente Politique de confidentialité.

2.8

Tierces parties et sociétés affiliées
-------------------------------------

Nous pouvons recevoir des informations à votre sujet de tiers qui ne sont pas nos partenaires publicitaires, tels que d’autres utilisateurs de Twitter, des partenaires qui nous aident à évaluer la sécurité et la qualité du contenu sur notre plateforme, nos [sociétés affiliées](https://help.twitter.com/rules-and-policies/twitter-services-and-corporate-affiliates) et d’autres services que vous reliez à votre compte Twitter.

Vous pouvez choisir de connecter votre compte Twitter aux comptes d’un autre service et cet autre service peut nous envoyer des informations sur votre compte sur ce service. Nous utilisons les informations que nous recevons pour vous fournir certaines fonctionnalités, telles que le postage croisé ou l’authentification par service croisé, et pour exploiter nos services. Pour les intégrations formellement prises en charge par Twitter, vous pouvez révoquer cette permission à tout moment à partir des paramètres de votre application ; pour les autres intégrations, veuillez accéder au service que vous avez connecté à Twitter.

2.9

Personnalisation Basée sur Votre Identité Déduite
-------------------------------------------------

Lorsque vous vous connectez à votre compte Twitter avec un navigateur ou un appareil, nous associons ce navigateur ou cet appareil à votre compte à des fins telles que l’authentification, la sécurité et la personnalisation. Sous réserve de vos paramètres, nous pouvons également associer votre compte à des navigateurs ou appareils autres que ceux que vous utilisez pour vous connecter à votre compte Twitter (ou associer votre appareil ou navigateur déconnecté à d’autres navigateurs ou appareils). Lorsque vous fournissez d’autres informations à Twitter, y compris une adresse e-mail, nous associons ces informations à votre compte Twitter. Sous réserve de vos paramètres, nous pouvons également utiliser ces informations afin de déduire d’autres informations sur votre identité, par exemple en associant votre compte à des hachages d’adresses e-mail qui partagent des composants communs avec l’adresse e-mail que vous avez fournie à Twitter. Nous le faisons pour exploiter et [personnaliser nos services](#overlay-chapter2.9.1). Par exemple, si vous visitez des sites Web avec du contenu sportif sur votre ordinateur portable, nous pouvons vous montrer des annonces sportives sur Twitter pour Android et, si l’adresse e-mail associée à votre compte partage des composants avec une autre adresse e-mail, comme un prénom, un nom de famille ou des initiales partagés, nous pouvons ultérieurement faire correspondre les publicités que vous ont envoyées des annonceurs qui essayaient d’atteindre des adresses e-mail contenant ces composants.

2.10

Comment vous contrôlez les informations supplémentaires que nous recevons
-------------------------------------------------------------------------

Vos [paramètres de Personnalisation et de données](https://twitter.com/personalization) sur Twitter vous permettent de [décider](#overlay-chapter2.10.1) :

* [si nous pouvons vous présenter des publicités ciblées par centres d’intérêt sur et hors Twitter ;](https://help.twitter.com/fr/safety-and-security/privacy-controls-for-tailored-ads)  
    
* comment nous personnalisons [sur la base de votre identité déduite](https://help.twitter.com/fr/about-personalization-across-your-devices)  
     ;
* si nous pouvons recueillir et utiliser votre [emplacement exact](https://help.twitter.com/fr/safety-and-security/twitter-location-services-for-mobile)  
     ;
* si nous pouvons personnaliser votre expérience en fonction des lieux que vous avez visités ;  
    
* [si nous pouvons suivre les sites Web sur lesquels vous avez visualisé un contenu Twitter](https://help.twitter.com/fr/using-twitter/tailored-suggestions)  
    .

Vous pouvez utiliser [vos données Twitter](https://twitter.com/your_twitter_data) pour passer en revue :  

* les annonceurs qui vous ont incorporé aux publics ciblés par leurs publicités ;  
    
* les données démographiques et de centres d’intérêt sur votre compte provenant de nos partenaires publicitaires ;  
    
* les informations que Twitter a déduites vous concernant, telles que votre tranche d’âge, votre sexe, vos langues et vos centres d’intérêt.  
    

Nous fournissons également une version de ces outils sur Twitter si vous n’avez pas de compte Twitter ou si vous êtes déconnecté de votre compte. Cela vous permet de consulter les données et les paramètres pour le navigateur ou l’appareil déconnecté que vous utilisez, sans le compte Twitter qui utilise ce navigateur ou cet appareil. Sur Periscope, vous pouvez contrôler la façon dont nous personnalisons votre expérience en fonction de ce que vous avez regardé par le biais de vos [paramètres](https://www.pscp.tv/account/settings).

Veuillez voir [ici](https://help.twitter.com/fr/rules-and-policies/data-processing-legal-bases) pour plus de détails sur la façon dont nous collectons et utilisons vos données.

Information que nous partageons et communiquons
-----------------------------------------------

**Comme indiqué ci-dessus, Twitter est conçu pour diffuser instantanément et en masse des informations que vous partagez publiquement à travers nos services. Dans les quelques cas limités lors desquels nous divulguons vos données à caractère personnel, nous le faisons sous votre contrôle, parce que cela est important pour l'exploitation de nos services, ou parce que la loi nous l’impose.**

3.1

Votre contrôle du partage d’informations
----------------------------------------

Nous divulguons et partageons vos données à caractère personnel avec votre consentement ou conformément à vos instructions, par exemple quand vous [autorisez un client Web tiers ou une application tierce](https://help.twitter.com/fr/managing-your-account/connect-or-revoke-access-to-third-party-apps?lang=browser) à accéder à votre compte ou quand vous nous demandez de partager vos commentaires avec une entreprise. De même, pour améliorer votre expérience, nous travaillons avec des partenaires tiers pour afficher leur contenu vidéo sur Twitter. Lorsque vous regardez ou interagissez de toute autre manière avec le contenu de ces partenaires, ils peuvent recevoir et traiter vos données personnelles comme décrit dans leurs politiques de confidentialité. Si vous ne souhaitez pas que ce contenu soit lu automatiquement, vous pouvez régler vos paramètres de [lecture automatique](https://twitter.com/settings/autoplay). Si vous avez partagé des informations, telles que des Messages privés ou des Tweets protégés, avec un autre utilisateur qui accède à Twitter par le biais d’un service tiers, gardez à l’esprit que ces informations peuvent être partagées avec le service tiers.

Sous réserve de vos paramètres, nous fournissons également des données à caractère personnel à certains tiers qui nous aident à proposer ou exploiter nos services. Vous pouvez obtenir des renseignements complémentaires sur ces partenariats dans notre [Centre d’assistance](https://help.twitter.com/fr/safety-and-security/data-through-partnerships) et vous pouvez déterminer si Twitter peut partager vos données à caractère personnel de cette façon en utilisant l’option « Autoriser le partage d'informations supplémentaires avec nos partenaires commerciaux » dans vos [Paramètres de personnalisation et de données](https://twitter.com/personalization). (Ce paramètre ne contrôle pas le partage décrit ailleurs dans notre politique de confidentialité, par exemple lorsque nous partageons des données avec nos prestataires de services, ou par l’intermédiaire de partenariats autres que ceux décrits dans notre [Centre d’assistance](https://help.twitter.com/fr/safety-and-security/data-through-partnerships).) 

3.2

Prestataires de services
------------------------

Nous sollicitons des [prestataires de services](https://privacy.twitter.com/fr/subprocessors.html) aux États-Unis, en Irlande et dans d’autres pays pour la fourniture de services et l’exécution de certaines fonctions. Par exemple, nous faisons appel aux services de différents tiers pour faciliter la fourniture de nos services, comme l’hébergement des différents blogs et wikis, et pour nous aider à comprendre l’utilisation que vous faites de nos services, comme Google Analytics. Nous pouvons partager vos données à caractère personnel et privé avec ces prestataires de service dès lors qu’ils sont soumis à des obligations conformes à la présente Politique de confidentialité et à toute autre mesure de confidentialité et de sécurité adéquate, sous réserve que ces tiers utilisent vos données à caractère personnel et privé uniquement en notre nom et en suivant nos instructions (des prestataires de services peuvent utiliser d’autres données non personnelles pour leur propre bénéfice). Nous partageons vos informations de paiement avec les prestataires de services de paiement afin de traiter les paiements, de prévenir, de détecter et d’enquêter sur les fraudes ou autres activités interdites, de faciliter le règlement des litiges dans le cas de rétrofacturations ou de remboursements, et à d’autres fins associées à l’acceptation des cartes de débit ou de crédit.

3.3

Lois, préjudice et intérêt public
---------------------------------

Nonobstant tout élément contraire dans la présente Politique de confidentialité ou dans les contrôles que nous sommes susceptibles de vous proposer, nous pouvons préserver, utiliser, partager ou divulguer vos données à caractère personnel ou d’autres données de sécurité si nous estimons que cela est raisonnablement nécessaire pour nous conformer à une loi, une réglementation, [une demande émanant des autorités judiciaires ou gouvernementales](https://help.twitter.com/fr/rules-and-policies/twitter-law-enforcement-support), pour protéger la sécurité d’une personne, pour protéger la sécurité ou l’intégrité de notre plateforme, y compris pour éviter le spam, l’abus, les acteurs malveillants sur nos services, ou pour [expliquer la raison pour laquelle nous avons éliminé un contenu ou des comptes de nos services](#tooltip-chapter3.3.1)8, pour résoudre des problèmes de fraude, de sécurité ou d’ordre technique, ou pour protéger nos droits et notre propriété ou les droits et la propriété des utilisateurs de nos services. Toutefois, aucun élément de la présente Politique de confidentialité ne saurait limiter toute défense ou objection légale que vous pourriez avoir quant à une demande de divulgation de vos données à caractère personnel émanant d’un tiers, y compris des autorités publiques.

3.4

Sociétés affiliées et changement de propriétaire
------------------------------------------------

Dans l’éventualité où nous serions impliqués dans une faillite, fusion, acquisition, restructuration ou vente d’actifs, vos données à caractère personnel sont susceptibles d’être vendues ou transférées dans le cadre de cette opération. La présente Politique de confidentialité s’appliquera à vos données à caractère personnel telles qu’elles ont été transférées à la nouvelle entité. Nous pouvons également être amenés à divulguer des données à caractère personnel vous concernant à nos [sociétés affiliées](https://help.twitter.com/fr/rules-and-policies/twitter-services-and-corporate-affiliates) afin de nous permettre d’exploiter nos services et les services de nos sociétés affiliées, notamment pour la diffusion de publicités.

3.5

Informations non personnelles
-----------------------------

Nous partageons ou divulguons des données à caractère non personnel, notamment des informations agrégées, telles que le nombre total de personnes engagées avec un Tweet, des données démographiques, le nombre d’utilisateurs qui ont cliqué sur un lien particulier ou voté sur un sondage dans un Tweet (même si un seul l’a fait), les sujets sur lesquels les utilisateurs Tweetent à un endroit particulier, des intérêts déduits ou des rapports aux annonceurs concernant le nombre de personnes qui ont vu ou cliqué sur leurs publicités.

La gestion de vos données à caractère personnel chez nous
---------------------------------------------------------

**Vous contrôlez les données à caractère personnel que vous partagez avec nous. Vous pouvez accéder à ces données ou les rectifier à tout moment. Vous pouvez également désactiver votre compte. Nous vous fournissons également des outils pour contester, limiter ou retirer votre consentement, le cas échéant, à l’utilisation des données que vous avez fournies à Twitter. De plus, nous assurons la portabilité des données que vous partagez par le biais de nos services et nous vous proposons des méthodes simples pour nous contacter. Veuillez noter que, pour aider à protéger votre vie privée et à maintenir la sécurité, nous prenons des mesures pour vérifier votre identité avant de vous donner accès à vos informations personnelles ou de nous conformer aux demandes de suppression, de portabilité ou à d’autres demandes connexes.**  

4.1

Accès ou rectification de vos données à caractère personnel
-----------------------------------------------------------

Si vous avez enregistré un compte sur Twitter, nous vous fournissons les outils et les [paramètres de compte](https://twitter.com/settings/account) pour accéder, corriger, supprimer ou modifier les données à caractère personnel que vous nous avez fournies et qui sont associées à votre compte. Vous pouvez télécharger certaines informations de compte, notamment vos Tweets, en suivant les instructions fournies [ici](https://help.twitter.com/fr/managing-your-account/how-to-download-your-twitter-archive). Sur Periscope, vous pouvez demander la correction, la suppression ou la modification de vos données à caractère personnel, et télécharger vos informations de compte, en suivant les instructions fournies [ici](https://help.pscp.tv/customer/portal/articles/2932270). Vous pouvez en savoir plus sur les centres d’intérêt que nous avons déduits à votre sujet dans vos [données Twitter](https://twitter.com/settings/your_twitter_data) et vous pouvez demander des informations supplémentaires [ici](https://help.twitter.com/forms/privacy). Pour soumettre une demande relative à l’accès, à la rectification, ou à la suppression de vos informations personnelles, ou les informations de quelqu'un d'autre si vous êtes leur agent autorisé, vous pouvez également nous contacter comme spécifié à la section Comment nous joindre de notre Politique de confidentialité (Informations supplémentaires et aide). Nous pouvons vous demander de fournir des informations supplémentaires à des fins de vérification.

4.2

Suppression
-----------

Nous gardons les Données de journal pendant 18 mois maximum. Si vous suivez les instructions fournies [ici](https://help.twitter.com/fr/managing-your-account/how-to-deactivate-twitter-account) (ou, pour Periscope, [ici](https://help.pscp.tv/customer/portal/articles/2460220)), votre compte sera désactivé. Une fois désactivé, votre compte Twitter, y compris votre nom d’affichage, votre nom d’utilisateur et votre profil public, ne sera plus visible sur Twitter.com, Twitter pour iOS et Twitter pour Android. Pendant les 30 jours suivant la désactivation, il est toujours possible de restaurer votre compte Twitter s’il a été désactivé accidentellement ou par erreur.

Vous devez garder à l’esprit que les moteurs de recherche et autres tierces parties peuvent encore conserver des copies de vos informations publiques, telles que vos informations de profil et vos Tweets publics, même après la suppression des informations de nos services ou la désactivation de votre compte. Pour en savoir plus, cliquez [ici](https://help.twitter.com/fr/safety-and-security/remove-twitter-profile-from-google-search).

4.3

Objection, limitation ou retrait de consentement
------------------------------------------------

Une fois connecté sur votre compte Twitter, vous pouvez gérer vos paramètres de confidentialité et d’autres fonctionnalités de votre compte [ici](https://twitter.com/settings/account) à tout moment. Il peut s’écouler un court laps de temps avant que les paramètres de confidentialité ne soient entièrement pris en compte dans nos systèmes.

4.4

Portabilité
-----------

Twitter vous fournit un moyen de télécharger les informations que vous avez partagées par le biais de nos services en suivant les étapes indiquées [ici](https://help.twitter.com/fr/managing-your-account/how-to-download-your-twitter-archive). Periscope vous fournit un moyen de télécharger les informations que vous avez partagées par le biais de nos services en suivant les étapes indiquées [ici](https://help.pscp.tv/customer/portal/articles/2932270).

4.5

Informations supplémentaires et aide
------------------------------------

Des commentaires ou des questions au sujet de la présente Politique de confidentialité ? Merci de nous en faire part en nous contactant [ici](https://help.twitter.com/forms/privacy) ou en nous écrivant à l’adresse correspondante ci-dessous.

Si vous habitez aux États-Unis ou tout autre pays situé en dehors de l’Union Européenne, des États de l’AELE ou du Royaume-Uni, le responsable du traitement des données pour vos données à caractère personnel est Twitter, Inc., dont l’adresse est :

Twitter, Inc.  
Attn : Privacy Policy Inquiry  
1355 Market Street, Suite 900  
San Francisco, CA 94103, U.S.A.

Si vous habitez dans l’Union Européenne, dans un État de l’AELE ou au Royaume-Uni, le responsable du traitement des données est Twitter International Company, dont l’adresse est :

Twitter International Company  
Attn : Data Protection Officer  
One Cumberland Place, Fenian Street  
Dublin 2, D02 AX07 IRLANDE

Vous pouvez contacter le délégué à la protection des données de Twitter en toute confidentialité [ici](https://twitter.ethicspointvp.com/custom/twitter/forms/data/form_data.asp). Si vous souhaitez signaler un problème lié à notre [utilisation de vos informations](https://help.twitter.com/fr/rules-and-policies/data-processing-legal-bases) (et sans porter atteinte à tous autres droits dont vous pouvez disposer), vous avez le droit de vous adresser à votre autorité de supervision locale ou à l’autorité de supervision de Twitter International Company, à savoir l’Irish Data Protection Commission. Vous trouverez ses coordonnées [ici](https://www.dataprotection.ie/docs/Contact-us/b/11.htm).

Les enfants et nos services
---------------------------

Nos services ne sont pas destinés aux enfants et il vous est interdit d’utiliser nos services si vous avez moins de 13 ans. Vous devez également être suffisamment âgé pour consentir au traitement de vos données à caractère personnel dans votre pays (dans certains pays, il se peut que nous permettions à votre parent ou votre tuteur de le faire en votre nom). Vous devez être âgé d’au moins 16 ans pour utiliser Periscope.

Nos activités internationales et les Transferts de Données
----------------------------------------------------------

Pour vous proposer nos services, nous sommes implantés dans le monde entier. Si la législation de votre pays vous le permet, vous nous autorisez à transférer, stocker et utiliser vos données aux États-Unis, en Irlande et dans tout autre pays dans lequel nous sommes implantés. Dans certains de ces pays vers lesquels nous transférons des données à caractère personnel, les lois et réglementations relatives au respect de la vie privée et à la protection des données et qui encadrent les conditions dans lesquelles les pouvoirs publics peuvent accéder aux données sont susceptibles d’être différentes de celles du pays dans lequel vous résidez. Twitter ne vend pas vos données personnelles au sens de la loi californienne sur la protection de la vie privée des consommateurs (California Consumer Privacy Act). Pour en savoir plus sur nos activités internationales et sur le transfert de données, cliquez [ici](https://help.twitter.com/rules-and-policies/global-operations-and-data-transfer).

Lorsque nous transférons des données à caractère personnel en dehors de l’Union européenne, des États de l’AELE, du Brésil ou du Royaume-Uni, nous assurons un niveau de protection adéquat des droits des personnes concernées en fonction des lois de protection des données du pays de destination et/ou des obligations contractuelles imposées au destinataire des données (lorsque nous nous appuyons sur les clauses contractuelles types de l'UE, celles-ci peuvent être demandées selon les indications ci-dessous).

Twitter, Inc. respecte les principes du Bouclier de protection des données entre l’UE et les États-Unis et entre la Suisse et les États-Unis (les « Principes ») relatifs à la collecte, l’utilisation, le partage et la conservation des données à caractère personnel en provenance de l’Union européenne, des États de l’AELE et du Royaume-Uni, tel que décrit dans [notre certification du Bouclier de protection des données entre l’UE et les États-Unis et notre certification du Bouclier de protection des données entre la Suisse et les États-Unis](https://www.privacyshield.gov/participant?id=a2zt0000000TORzAAO). En revanche, nous ne nous appuyons pas sur le Bouclier de protection des données entre l'UE et les États-Unis ou entre la Suisse et les États-Unis comme base légale pour transférer des données personnelles depuis l'Union européenne, les États de l'AELE ou le Royaume-Uni.

En cas de réclamation liée au Bouclier de protection des données, veuillez nous contacter en cliquant [ici](https://help.twitter.com/forms/privacy). Dans le cadre de notre participation au Bouclier de protection des données, si vous avez un litige avec nous relatif au respect des Principes, nous chercherons à le résoudre par le biais de notre processus de règlement interne des plaintes, ou par le biais de l’organe indépendant de règlement des différends [JAMS](https://www.jamsadr.com/eu-us-privacy-shield) et, sous certaines conditions, par le biais de la [procédure d’arbitrage pour les affaires liées au Bouclier de protection des donnée](https://www.privacyshield.gov/article?id=G-Arbitration-Procedures).

Les participants au Bouclier de protection des données sont assujettis aux pouvoirs d’investigation et d’application de la réglementation de la Federal Trade Commission américaine et d’autres organes légaux autorisés. Dans certaines circonstances, les participants peuvent être tenus responsables du transfert de données à caractère personnel de l’UE, des États de l’AELE ou du Royaume-Uni à des tiers en dehors de l’UE, des États de l’AELE et du Royaume-Uni. Pour en savoir plus sur le Bouclier de protection des données entre l’UE et les États-Unis ou entre la Suisse et les États-Unis, cliquez [ici](https://www.privacyshield.gov/welcome).

Modifications de la présente Politique de confidentialité
---------------------------------------------------------

Nous nous réservons le droit de modifier la présente Politique de confidentialité à tout moment. La dernière version de la présente politique régit notre traitement de vos données à caractère personnel et sera toujours disponible à l’adresse [https://twitter.com/privacy](https://twitter.com/privacy). Si nous modifions la présente politique d’une manière que nous considérons, à notre seule discrétion, comme substantielle, nous vous en informerons sur Twitter.com, Twitter pour iOS ou Twitter pour Android, via un compte détenu et géré par Twitter (par exemple, [@TwitterSupport](https://twitter.com/twittersupport)), ou en envoyant un email à l’adresse associée à votre compte. En continuant d’accéder aux services ou en les utilisant après l’entrée en vigueur de ces changements, [vous acceptez](#tooltip-chapter7.0.1)9 d’être lié aux conditions énoncées dans la nouvelle Politique de confidentialité.

**Nous avons besoin de certaines informations pour vous fournir nos services. Par exemple vous devez ouvrir un compte pour télécharger ou partager du contenu sur Twitter. Lorsque vous choisissez de partager les informations ci-dessous avec nous, nous les recueillons et les utilisons pour gérer nos services.**  

**Nous avons besoin de certaines informations pour vous fournir nos services. Par exemple vous devez ouvrir un compte pour télécharger ou partager du contenu sur Twitter. Lorsque vous choisissez de partager les informations ci-dessous avec nous, nous les recueillons et les utilisons pour gérer nos services.**  

1.1

Informations de base concernant votre compte
--------------------------------------------

Certaines des fonctionnalités de nos produits, telles que la recherche et l’affichage des profils d’utilisateurs Twitter publics ou la visualisation d’une vidéo Periscope, ne nécessitent pas que vous créiez un compte. Si vous décidez de créer un compte, vous devez nous fournir certaines données à caractère personnel pour que nous soyons en mesure de vous fournir nos services. Sur Twitter, il s’agit notamment d’un nom d’affichage (par exemple « Twitter Moments »), d’un nom d’utilisateur (par exemple @TwitterMoments), d’un mot de passe, et d’une adresse email ou d’un numéro de téléphone. Votre nom d’affichage et votre nom d’utilisateur sont toujours publics, mais vous pouvez utiliser un pseudonyme à la place de votre vrai nom si vous le souhaitez. Si vous choisissez de créer un compte professionnel, vous devez également nous fournir votre catégorie professionnelle et vous pouvez nous fournir des informations supplémentaires, notamment votre adresse postale, votre adresse électronique et votre numéro de téléphone, qui seront toujours publics. Vous pouvez également [créer et gérer plusieurs comptes Twitter](#tooltip-chapter1.1.1)1, par exemple pour exprimer différentes facettes de votre identité.  

1.2

Informations publiques
----------------------

Sur Twitter, la plupart des activités sont publiques, y compris les [informations de votre profil](#tooltip-chapter1.2.1)2, votre [langue d'affichage](https://twitter.com/settings/account), la date de création de votre compte, vos Tweets et certaines informations sur vos Tweets, telles que la date, l’heure, l’application et la version de Twitter à partir desquelles vous avez tweeté. Vous pouvez également décider de publier votre emplacement dans vos Tweets ou sur votre profil Twitter. Lorsque vous partagez du contenu audio ou visuel sur notre service, nous pouvons analyser ces données pour exploiter nos services, par exemple en fournissant une transcription audio. Les listes que vous créez, les personnes que vous suivez et celles qui vous suivent, les Tweets que vous Aimez ou Retweetez sont également des informations publiques. Si vous Aimez, Retweetez, répondez ou interagissez publiquement avec une publicité sur nos services, l'annonceur concerné peut apprendre des informations vous concernant associées à la publicité avec laquelle vous avez interagi, telles que les caractéristiques de l’audience que la publicité était destinée à atteindre. Les Diffusions que vous créez (y compris les Twitter Spaces) sont publiques ainsi que la date à laquelle vous les avez créées. Votre participation à des diffusions, y compris le fait de les regarder, de les écouter, de les commenter, d'en parler, d'y réagir ou d'y participer de toute autre manière, sur Periscope (en fonction de vos paramètres) ou sur Twitter, sont publiques, ainsi que la date et l’heure à laquelle vous les utilisez Sur Periscope, il en va de même pour vos cœurs, vos commentaires, le nombre de cœurs que vous recevez, les comptes dont vous êtes un Superfan, et le fait que vous ayez regardé une diffusion en direct ou en rediffusion. Toute interaction avec la diffusion d’un autre compte font partie de cette diffusion tant qu’elle reste sur nos services. Les informations publiées à votre sujet par d’autres utilisateurs de nos services peuvent elles aussi être publiques. Par exemple, il est possible que d’autres personnes vous [identifient sur une photo](#tooltip-chapter1.2.2)3 (si vos paramètres le permettent) ou vous mentionnent dans un Tweet.

Vous êtes responsable de vos propres Tweets et des autres informations que vous fournissez par le biais de nos services, et vous devez [réfléchir avec soin à ce que vous décidez de publier](#overlay-chapter1.2.1), surtout s’il s’agit d’informations sensibles. Si vous mettez à jour vos informations publiques sur Twitter, notamment en supprimant un Tweet ou en désactivant votre compte, votre contenu mis à jour sera affiché sur Twitter.com, Twitter pour iOS et Twitter pour Android.

En publiant publiquement du contenu, vous nous ordonnez de divulguer cette information aussi largement que possible, y compris par le biais de nos API, et vous ordonnez à ceux qui y ont accès par le biais de nos API de faire de même. Pour faciliter la diffusion rapide de Tweets dans le monde entier, [nous utilisons des technologies comme les interfaces de programmation d’applications](https://help.twitter.com/rules-and-policies/twitter-api) ([API](https://help.twitter.com/rules-and-policies/twitter-api)) et les éléments incorporés, pour mettre ces informations à la disposition de sites Web, d’applications et d’autres utilisateurs, par exemple en affichant des Tweets sur un site Web d’informations ou en analysant ce que disent les gens sur Twitter. En général, nous mettons ce contenu à disposition gratuitement s’il s’agit de quantités limitées et nous faisons payer des droits pour tout accès à grande échelle. Nous avons élaboré des [conditions standard](https://developer.twitter.com/en/developer-terms) régissant la façon dont ces données peuvent être utilisées et un programme de conformité pour faire appliquer ces conditions. Cependant, ces personnes et sociétés ne sont pas liées à Twitter, et leurs prestations pourraient donc ne pas refléter les mises à jour que vous réalisez sur Twitter. Pour obtenir des renseignements complémentaires sur la façon dont nous mettons à la disposition du monde les données publiques sur Twitter, veuillez vous rendre à l’adresse suivante : [https://developer.twitter.com](https://developer.twitter.com/).

1.3

Coordonnées et carnets d’adresses
---------------------------------

Nous utilisons vos coordonnées, telles que votre adresse email ou votre numéro de téléphone, pour authentifier votre compte, le protéger et protéger nos services, ainsi que pour éviter le spam, la fraude et l’abus. En fonction de vos paramètres, nous utilisons également les coordonnées pour activer certaines fonctionnalités des comptes (par exemple la [vérification des identifiants](https://help.twitter.com/managing-your-account/two-factor-authentication)) pour vous envoyer des informations sur nos services et pour personnaliser nos services y compris les publicités. Si vous nous fournissez votre numéro de téléphone, vous acceptez de recevoir des SMS sur ce numéro de la part de Twitter si la législation de votre pays le permet. Twitter utilise également vos coordonnées pour vous présenter des offres commerciales si la législation de votre pays le permet, ainsi que pour aider d’autres personnes à trouver votre compte si vos paramètres le permettent, y compris par le biais de services tiers et d’applications clientes. Vous pouvez personnaliser les paramètres de notification par [email](https://twitter.com/settings/notifications) et [mobile](https://twitter.com/settings/devices) pour contrôler les notifications que vous recevez de Twitter. Vous pouvez également vous désinscrire d’une notification en suivant les instructions fournies dans la notification ou [ici](https://help.twitter.com/managing-your-account#notifications).

Vous pouvez télécharger et synchroniser votre carnet d’adresses sur Twitter afin que nous soyons en mesure de vous aider à trouver des connaissances sur Twitter et à vous y connecter, ou pour permettre à d’autres utilisateurs de vous trouver et de prendre contact avec vous. Nous utilisons également ces informations pour mieux vous recommander certains contenus, à vous et à d’autres personnes.

Vous pouvez vous inscrire à Periscope par le biais d’un compte d’un autre service comme Twitter, Google, ou Facebook, ou connecter votre compte Periscope à ces autres services. Si vous le faites, nous utilisons les informations provenant de ces services, y compris votre adresse email, vos amis ou votre liste de contacts, pour vous recommander d’autres comptes ou contenus, ou pour recommander votre compte ou votre contenu à d’autres personnes. Vous pouvez contrôler si votre compte Periscope est communicable par email au travers de vos [paramètres Periscope](https://pscp.tv/account/settings).

Lorsque vous nous envoyez un email, nous gardons le message, l’adresse email et vos coordonnées pour répondre à votre demande.

1.4

Messages privés et communications non publiques
-----------------------------------------------

Nous proposons certaines fonctionnalités qui vous permettent de communiquer de façon plus privée ou de contrôler qui voit votre contenu. Par exemple, vous pouvez utiliser les [Messages privés](https://help.twitter.com/using-twitter/direct-messages) pour avoir des conversations privées sur Twitter, [protéger vos Tweets](https://help.twitter.com/fr/safety-and-security/public-and-protected-tweets), ou héberger des [diffusions privées](https://help.pscp.tv/customer/portal/articles/2017789) sur Periscope. Lorsque vous communiquez avec d’autres utilisateurs en envoyant ou recevant des Messages privés, nous stockons et traitons vos communications et les informations s’y rapportant. Nous scannons par exemple les liens pour détecter tout contenu malveillant, nous réduisons les URL des liens sous la forme [http://t.co](http://t.co/), [nous détectons le spam](#tooltip-chapter1.4.1)4, les abus, et les images interdites, et nous utilisons tout problème qui nous a été signalé. Nous utilisons également les informations sur les personnes avec lesquelles vous avez communiqué et le moment auquel vous avez communiqué (mais non le contenu de ces communications) pour mieux comprendre votre utilisation de nos services, pour protéger la sécurité et l’intégrité de notre plateforme, et pour afficher un contenu plus pertinent. Nous partageons le contenu de vos Messages privés avec les personnes auxquelles vous les avez envoyés, mais nous ne les utilisons pas pour vous proposer des publicités. Veuillez remarquer que, si vous interagissez sur un contenu habituellement public de Twitter partagé via un Message privé, par exemple si vous marquez comme « J’aime » un Tweet partagé de cette façon, ces interactions seront publiques. Lorsque vous utilisez des fonctionnalités telles que les Messages privés pour communiquer, rappelez-vous que les [destinataires ont leur propre copie](#tooltip-chapter1.4.2)5 de vos communications sur Twitter et que, même si vous effacez votre copie de ces messages sur votre compte, ils peuvent les reproduire, les stocker ou les repartager.

1.5

Informations de paiement
------------------------

Vous pouvez nous fournir certaines [informations de paiement](#tooltip-chapter1.5.1)6, telles que votre numéro de carte de crédit ou de débit, la date d’expiration de votre carte, votre code CCV et votre adresse de facturation, pour acheter des publicités ou d’autres produits proposés dans le cadre de nos services. Si vous effectuez un paiement ou envoyez de l'argent en utilisant les fonctionnalités ou les services de Twitter, y compris par le biais d'un intermédiaire, nous pouvons recevoir des informations sur votre transaction, telles que la date à laquelle elle a été effectuée ou la date d'expiration ou de renouvellement automatique d'un abonnement.

1.6

Comment contrôler les informations que vous partagez avec nous
--------------------------------------------------------------

Vos [paramètres de Confidentialité et de sécurité](https://twitter.com/settings/safety) vous [permettent de décider](#overlay-chapter1.6.1) :  

* si vos Tweets sont publiquement disponibles sur Twitter ;  
    
* si d’autres personnes peuvent vous identifier sur une photo ;  
    
* si vous serez en mesure de recevoir des Messages privés de n’importe quel utilisateur de Twitter ou seulement de vos abonnés ;  
    
* si d’autres personnes peuvent vous trouver grâce à votre email ou votre numéro de téléphone ;  
    
* si vous souhaitez télécharger votre carnet d’adresses en amont sur Twitter pour le stocker et l’utiliser ;  
    
* quand et où vous pouvez voir du contenu sensible sur Twitter ;  
    
* si vous souhaitez [bloquer](https://help.twitter.com/fr/using-twitter/blocking-and-unblocking-accounts) ou [masquer](https://help.twitter.com/fr/using-twitter/twitter-mute) d’autres comptes Twitter.  
    

1.1

Informations de base concernant votre compte
--------------------------------------------

Certaines des fonctionnalités de nos produits, telles que la recherche et l’affichage des profils d’utilisateurs Twitter publics ou la visualisation d’une vidéo Periscope, ne nécessitent pas que vous créiez un compte. Si vous décidez de créer un compte, vous devez nous fournir certaines données à caractère personnel pour que nous soyons en mesure de vous fournir nos services. Sur Twitter, il s’agit notamment d’un nom d’affichage (par exemple « Twitter Moments »), d’un nom d’utilisateur (par exemple @TwitterMoments), d’un mot de passe, et d’une adresse email ou d’un numéro de téléphone. Votre nom d’affichage et votre nom d’utilisateur sont toujours publics, mais vous pouvez utiliser un pseudonyme à la place de votre vrai nom si vous le souhaitez. Si vous choisissez de créer un compte professionnel, vous devez également nous fournir votre catégorie professionnelle et vous pouvez nous fournir des informations supplémentaires, notamment votre adresse postale, votre adresse électronique et votre numéro de téléphone, qui seront toujours publics. Vous pouvez également [créer et gérer plusieurs comptes Twitter](#tooltip-chapter1.1.1)1, par exemple pour exprimer différentes facettes de votre identité.  

1.2

Informations publiques
----------------------

Sur Twitter, la plupart des activités sont publiques, y compris les [informations de votre profil](#tooltip-chapter1.2.1)2, votre [langue d'affichage](https://twitter.com/settings/account), la date de création de votre compte, vos Tweets et certaines informations sur vos Tweets, telles que la date, l’heure, l’application et la version de Twitter à partir desquelles vous avez tweeté. Vous pouvez également décider de publier votre emplacement dans vos Tweets ou sur votre profil Twitter. Lorsque vous partagez du contenu audio ou visuel sur notre service, nous pouvons analyser ces données pour exploiter nos services, par exemple en fournissant une transcription audio. Les listes que vous créez, les personnes que vous suivez et celles qui vous suivent, les Tweets que vous Aimez ou Retweetez sont également des informations publiques. Si vous Aimez, Retweetez, répondez ou interagissez publiquement avec une publicité sur nos services, l'annonceur concerné peut apprendre des informations vous concernant associées à la publicité avec laquelle vous avez interagi, telles que les caractéristiques de l’audience que la publicité était destinée à atteindre. Les Diffusions que vous créez (y compris les Twitter Spaces) sont publiques ainsi que la date à laquelle vous les avez créées. Votre participation à des diffusions, y compris le fait de les regarder, de les écouter, de les commenter, d'en parler, d'y réagir ou d'y participer de toute autre manière, sur Periscope (en fonction de vos paramètres) ou sur Twitter, sont publiques, ainsi que la date et l’heure à laquelle vous les utilisez Sur Periscope, il en va de même pour vos cœurs, vos commentaires, le nombre de cœurs que vous recevez, les comptes dont vous êtes un Superfan, et le fait que vous ayez regardé une diffusion en direct ou en rediffusion. Toute interaction avec la diffusion d’un autre compte font partie de cette diffusion tant qu’elle reste sur nos services. Les informations publiées à votre sujet par d’autres utilisateurs de nos services peuvent elles aussi être publiques. Par exemple, il est possible que d’autres personnes vous [identifient sur une photo](#tooltip-chapter1.2.2)3 (si vos paramètres le permettent) ou vous mentionnent dans un Tweet.

Vous êtes responsable de vos propres Tweets et des autres informations que vous fournissez par le biais de nos services, et vous devez [réfléchir avec soin à ce que vous décidez de publier](#overlay-chapter1.2.1), surtout s’il s’agit d’informations sensibles. Si vous mettez à jour vos informations publiques sur Twitter, notamment en supprimant un Tweet ou en désactivant votre compte, votre contenu mis à jour sera affiché sur Twitter.com, Twitter pour iOS et Twitter pour Android.

En publiant publiquement du contenu, vous nous ordonnez de divulguer cette information aussi largement que possible, y compris par le biais de nos API, et vous ordonnez à ceux qui y ont accès par le biais de nos API de faire de même. Pour faciliter la diffusion rapide de Tweets dans le monde entier, [nous utilisons des technologies comme les interfaces de programmation d’applications](https://help.twitter.com/rules-and-policies/twitter-api) ([API](https://help.twitter.com/rules-and-policies/twitter-api)) et les éléments incorporés, pour mettre ces informations à la disposition de sites Web, d’applications et d’autres utilisateurs, par exemple en affichant des Tweets sur un site Web d’informations ou en analysant ce que disent les gens sur Twitter. En général, nous mettons ce contenu à disposition gratuitement s’il s’agit de quantités limitées et nous faisons payer des droits pour tout accès à grande échelle. Nous avons élaboré des [conditions standard](https://developer.twitter.com/en/developer-terms) régissant la façon dont ces données peuvent être utilisées et un programme de conformité pour faire appliquer ces conditions. Cependant, ces personnes et sociétés ne sont pas liées à Twitter, et leurs prestations pourraient donc ne pas refléter les mises à jour que vous réalisez sur Twitter. Pour obtenir des renseignements complémentaires sur la façon dont nous mettons à la disposition du monde les données publiques sur Twitter, veuillez vous rendre à l’adresse suivante : [https://developer.twitter.com](https://developer.twitter.com/).

1.3

Coordonnées et carnets d’adresses
---------------------------------

Nous utilisons vos coordonnées, telles que votre adresse email ou votre numéro de téléphone, pour authentifier votre compte, le protéger et protéger nos services, ainsi que pour éviter le spam, la fraude et l’abus. En fonction de vos paramètres, nous utilisons également les coordonnées pour activer certaines fonctionnalités des comptes (par exemple la [vérification des identifiants](https://help.twitter.com/managing-your-account/two-factor-authentication)) pour vous envoyer des informations sur nos services et pour personnaliser nos services y compris les publicités. Si vous nous fournissez votre numéro de téléphone, vous acceptez de recevoir des SMS sur ce numéro de la part de Twitter si la législation de votre pays le permet. Twitter utilise également vos coordonnées pour vous présenter des offres commerciales si la législation de votre pays le permet, ainsi que pour aider d’autres personnes à trouver votre compte si vos paramètres le permettent, y compris par le biais de services tiers et d’applications clientes. Vous pouvez personnaliser les paramètres de notification par [email](https://twitter.com/settings/notifications) et [mobile](https://twitter.com/settings/devices) pour contrôler les notifications que vous recevez de Twitter. Vous pouvez également vous désinscrire d’une notification en suivant les instructions fournies dans la notification ou [ici](https://help.twitter.com/managing-your-account#notifications).

Vous pouvez télécharger et synchroniser votre carnet d’adresses sur Twitter afin que nous soyons en mesure de vous aider à trouver des connaissances sur Twitter et à vous y connecter, ou pour permettre à d’autres utilisateurs de vous trouver et de prendre contact avec vous. Nous utilisons également ces informations pour mieux vous recommander certains contenus, à vous et à d’autres personnes.

Vous pouvez vous inscrire à Periscope par le biais d’un compte d’un autre service comme Twitter, Google, ou Facebook, ou connecter votre compte Periscope à ces autres services. Si vous le faites, nous utilisons les informations provenant de ces services, y compris votre adresse email, vos amis ou votre liste de contacts, pour vous recommander d’autres comptes ou contenus, ou pour recommander votre compte ou votre contenu à d’autres personnes. Vous pouvez contrôler si votre compte Periscope est communicable par email au travers de vos [paramètres Periscope](https://pscp.tv/account/settings).

Lorsque vous nous envoyez un email, nous gardons le message, l’adresse email et vos coordonnées pour répondre à votre demande.

1.4

Messages privés et communications non publiques
-----------------------------------------------

Nous proposons certaines fonctionnalités qui vous permettent de communiquer de façon plus privée ou de contrôler qui voit votre contenu. Par exemple, vous pouvez utiliser les [Messages privés](https://help.twitter.com/using-twitter/direct-messages) pour avoir des conversations privées sur Twitter, [protéger vos Tweets](https://help.twitter.com/fr/safety-and-security/public-and-protected-tweets), ou héberger des [diffusions privées](https://help.pscp.tv/customer/portal/articles/2017789) sur Periscope. Lorsque vous communiquez avec d’autres utilisateurs en envoyant ou recevant des Messages privés, nous stockons et traitons vos communications et les informations s’y rapportant. Nous scannons par exemple les liens pour détecter tout contenu malveillant, nous réduisons les URL des liens sous la forme [http://t.co](http://t.co/), [nous détectons le spam](#tooltip-chapter1.4.1)4, les abus, et les images interdites, et nous utilisons tout problème qui nous a été signalé. Nous utilisons également les informations sur les personnes avec lesquelles vous avez communiqué et le moment auquel vous avez communiqué (mais non le contenu de ces communications) pour mieux comprendre votre utilisation de nos services, pour protéger la sécurité et l’intégrité de notre plateforme, et pour afficher un contenu plus pertinent. Nous partageons le contenu de vos Messages privés avec les personnes auxquelles vous les avez envoyés, mais nous ne les utilisons pas pour vous proposer des publicités. Veuillez remarquer que, si vous interagissez sur un contenu habituellement public de Twitter partagé via un Message privé, par exemple si vous marquez comme « J’aime » un Tweet partagé de cette façon, ces interactions seront publiques. Lorsque vous utilisez des fonctionnalités telles que les Messages privés pour communiquer, rappelez-vous que les [destinataires ont leur propre copie](#tooltip-chapter1.4.2)5 de vos communications sur Twitter et que, même si vous effacez votre copie de ces messages sur votre compte, ils peuvent les reproduire, les stocker ou les repartager.

1.5

Informations de paiement
------------------------

Vous pouvez nous fournir certaines [informations de paiement](#tooltip-chapter1.5.1)6, telles que votre numéro de carte de crédit ou de débit, la date d’expiration de votre carte, votre code CCV et votre adresse de facturation, pour acheter des publicités ou d’autres produits proposés dans le cadre de nos services. Si vous effectuez un paiement ou envoyez de l'argent en utilisant les fonctionnalités ou les services de Twitter, y compris par le biais d'un intermédiaire, nous pouvons recevoir des informations sur votre transaction, telles que la date à laquelle elle a été effectuée ou la date d'expiration ou de renouvellement automatique d'un abonnement.

1.6

Comment contrôler les informations que vous partagez avec nous
--------------------------------------------------------------

Vos [paramètres de Confidentialité et de sécurité](https://twitter.com/settings/safety) vous [permettent de décider](#overlay-chapter1.6.1) :  

* si vos Tweets sont publiquement disponibles sur Twitter ;  
    
* si d’autres personnes peuvent vous identifier sur une photo ;  
    
* si vous serez en mesure de recevoir des Messages privés de n’importe quel utilisateur de Twitter ou seulement de vos abonnés ;  
    
* si d’autres personnes peuvent vous trouver grâce à votre email ou votre numéro de téléphone ;  
    
* si vous souhaitez télécharger votre carnet d’adresses en amont sur Twitter pour le stocker et l’utiliser ;  
    
* quand et où vous pouvez voir du contenu sensible sur Twitter ;  
    
* si vous souhaitez [bloquer](https://help.twitter.com/fr/using-twitter/blocking-and-unblocking-accounts) ou [masquer](https://help.twitter.com/fr/using-twitter/twitter-mute) d’autres comptes Twitter.  
    

1.1

Informations de base concernant votre compte
--------------------------------------------

Certaines des fonctionnalités de nos produits, telles que la recherche et l’affichage des profils d’utilisateurs Twitter publics ou la visualisation d’une vidéo Periscope, ne nécessitent pas que vous créiez un compte. Si vous décidez de créer un compte, vous devez nous fournir certaines données à caractère personnel pour que nous soyons en mesure de vous fournir nos services. Sur Twitter, il s’agit notamment d’un nom d’affichage (par exemple « Twitter Moments »), d’un nom d’utilisateur (par exemple @TwitterMoments), d’un mot de passe, et d’une adresse email ou d’un numéro de téléphone. Votre nom d’affichage et votre nom d’utilisateur sont toujours publics, mais vous pouvez utiliser un pseudonyme à la place de votre vrai nom si vous le souhaitez. Si vous choisissez de créer un compte professionnel, vous devez également nous fournir votre catégorie professionnelle et vous pouvez nous fournir des informations supplémentaires, notamment votre adresse postale, votre adresse électronique et votre numéro de téléphone, qui seront toujours publics. Vous pouvez également [créer et gérer plusieurs comptes Twitter](#tooltip-chapter1.1.1)1, par exemple pour exprimer différentes facettes de votre identité.  

1.2

Informations publiques
----------------------

Sur Twitter, la plupart des activités sont publiques, y compris les [informations de votre profil](#tooltip-chapter1.2.1)2, votre [langue d'affichage](https://twitter.com/settings/account), la date de création de votre compte, vos Tweets et certaines informations sur vos Tweets, telles que la date, l’heure, l’application et la version de Twitter à partir desquelles vous avez tweeté. Vous pouvez également décider de publier votre emplacement dans vos Tweets ou sur votre profil Twitter. Lorsque vous partagez du contenu audio ou visuel sur notre service, nous pouvons analyser ces données pour exploiter nos services, par exemple en fournissant une transcription audio. Les listes que vous créez, les personnes que vous suivez et celles qui vous suivent, les Tweets que vous Aimez ou Retweetez sont également des informations publiques. Si vous Aimez, Retweetez, répondez ou interagissez publiquement avec une publicité sur nos services, l'annonceur concerné peut apprendre des informations vous concernant associées à la publicité avec laquelle vous avez interagi, telles que les caractéristiques de l’audience que la publicité était destinée à atteindre. Les Diffusions que vous créez (y compris les Twitter Spaces) sont publiques ainsi que la date à laquelle vous les avez créées. Votre participation à des diffusions, y compris le fait de les regarder, de les écouter, de les commenter, d'en parler, d'y réagir ou d'y participer de toute autre manière, sur Periscope (en fonction de vos paramètres) ou sur Twitter, sont publiques, ainsi que la date et l’heure à laquelle vous les utilisez Sur Periscope, il en va de même pour vos cœurs, vos commentaires, le nombre de cœurs que vous recevez, les comptes dont vous êtes un Superfan, et le fait que vous ayez regardé une diffusion en direct ou en rediffusion. Toute interaction avec la diffusion d’un autre compte font partie de cette diffusion tant qu’elle reste sur nos services. Les informations publiées à votre sujet par d’autres utilisateurs de nos services peuvent elles aussi être publiques. Par exemple, il est possible que d’autres personnes vous [identifient sur une photo](#tooltip-chapter1.2.2)3 (si vos paramètres le permettent) ou vous mentionnent dans un Tweet.

Vous êtes responsable de vos propres Tweets et des autres informations que vous fournissez par le biais de nos services, et vous devez [réfléchir avec soin à ce que vous décidez de publier](#overlay-chapter1.2.1), surtout s’il s’agit d’informations sensibles. Si vous mettez à jour vos informations publiques sur Twitter, notamment en supprimant un Tweet ou en désactivant votre compte, votre contenu mis à jour sera affiché sur Twitter.com, Twitter pour iOS et Twitter pour Android.

En publiant publiquement du contenu, vous nous ordonnez de divulguer cette information aussi largement que possible, y compris par le biais de nos API, et vous ordonnez à ceux qui y ont accès par le biais de nos API de faire de même. Pour faciliter la diffusion rapide de Tweets dans le monde entier, [nous utilisons des technologies comme les interfaces de programmation d’applications](https://help.twitter.com/rules-and-policies/twitter-api) ([API](https://help.twitter.com/rules-and-policies/twitter-api)) et les éléments incorporés, pour mettre ces informations à la disposition de sites Web, d’applications et d’autres utilisateurs, par exemple en affichant des Tweets sur un site Web d’informations ou en analysant ce que disent les gens sur Twitter. En général, nous mettons ce contenu à disposition gratuitement s’il s’agit de quantités limitées et nous faisons payer des droits pour tout accès à grande échelle. Nous avons élaboré des [conditions standard](https://developer.twitter.com/en/developer-terms) régissant la façon dont ces données peuvent être utilisées et un programme de conformité pour faire appliquer ces conditions. Cependant, ces personnes et sociétés ne sont pas liées à Twitter, et leurs prestations pourraient donc ne pas refléter les mises à jour que vous réalisez sur Twitter. Pour obtenir des renseignements complémentaires sur la façon dont nous mettons à la disposition du monde les données publiques sur Twitter, veuillez vous rendre à l’adresse suivante : [https://developer.twitter.com](https://developer.twitter.com/).

1.3

Coordonnées et carnets d’adresses
---------------------------------

Nous utilisons vos coordonnées, telles que votre adresse email ou votre numéro de téléphone, pour authentifier votre compte, le protéger et protéger nos services, ainsi que pour éviter le spam, la fraude et l’abus. En fonction de vos paramètres, nous utilisons également les coordonnées pour activer certaines fonctionnalités des comptes (par exemple la [vérification des identifiants](https://help.twitter.com/managing-your-account/two-factor-authentication)) pour vous envoyer des informations sur nos services et pour personnaliser nos services y compris les publicités. Si vous nous fournissez votre numéro de téléphone, vous acceptez de recevoir des SMS sur ce numéro de la part de Twitter si la législation de votre pays le permet. Twitter utilise également vos coordonnées pour vous présenter des offres commerciales si la législation de votre pays le permet, ainsi que pour aider d’autres personnes à trouver votre compte si vos paramètres le permettent, y compris par le biais de services tiers et d’applications clientes. Vous pouvez personnaliser les paramètres de notification par [email](https://twitter.com/settings/notifications) et [mobile](https://twitter.com/settings/devices) pour contrôler les notifications que vous recevez de Twitter. Vous pouvez également vous désinscrire d’une notification en suivant les instructions fournies dans la notification ou [ici](https://help.twitter.com/managing-your-account#notifications).

Vous pouvez télécharger et synchroniser votre carnet d’adresses sur Twitter afin que nous soyons en mesure de vous aider à trouver des connaissances sur Twitter et à vous y connecter, ou pour permettre à d’autres utilisateurs de vous trouver et de prendre contact avec vous. Nous utilisons également ces informations pour mieux vous recommander certains contenus, à vous et à d’autres personnes.

Vous pouvez vous inscrire à Periscope par le biais d’un compte d’un autre service comme Twitter, Google, ou Facebook, ou connecter votre compte Periscope à ces autres services. Si vous le faites, nous utilisons les informations provenant de ces services, y compris votre adresse email, vos amis ou votre liste de contacts, pour vous recommander d’autres comptes ou contenus, ou pour recommander votre compte ou votre contenu à d’autres personnes. Vous pouvez contrôler si votre compte Periscope est communicable par email au travers de vos [paramètres Periscope](https://pscp.tv/account/settings).

Lorsque vous nous envoyez un email, nous gardons le message, l’adresse email et vos coordonnées pour répondre à votre demande.

1.4

Messages privés et communications non publiques
-----------------------------------------------

Nous proposons certaines fonctionnalités qui vous permettent de communiquer de façon plus privée ou de contrôler qui voit votre contenu. Par exemple, vous pouvez utiliser les [Messages privés](https://help.twitter.com/using-twitter/direct-messages) pour avoir des conversations privées sur Twitter, [protéger vos Tweets](https://help.twitter.com/fr/safety-and-security/public-and-protected-tweets), ou héberger des [diffusions privées](https://help.pscp.tv/customer/portal/articles/2017789) sur Periscope. Lorsque vous communiquez avec d’autres utilisateurs en envoyant ou recevant des Messages privés, nous stockons et traitons vos communications et les informations s’y rapportant. Nous scannons par exemple les liens pour détecter tout contenu malveillant, nous réduisons les URL des liens sous la forme [http://t.co](http://t.co/), [nous détectons le spam](#tooltip-chapter1.4.1)4, les abus, et les images interdites, et nous utilisons tout problème qui nous a été signalé. Nous utilisons également les informations sur les personnes avec lesquelles vous avez communiqué et le moment auquel vous avez communiqué (mais non le contenu de ces communications) pour mieux comprendre votre utilisation de nos services, pour protéger la sécurité et l’intégrité de notre plateforme, et pour afficher un contenu plus pertinent. Nous partageons le contenu de vos Messages privés avec les personnes auxquelles vous les avez envoyés, mais nous ne les utilisons pas pour vous proposer des publicités. Veuillez remarquer que, si vous interagissez sur un contenu habituellement public de Twitter partagé via un Message privé, par exemple si vous marquez comme « J’aime » un Tweet partagé de cette façon, ces interactions seront publiques. Lorsque vous utilisez des fonctionnalités telles que les Messages privés pour communiquer, rappelez-vous que les [destinataires ont leur propre copie](#tooltip-chapter1.4.2)5 de vos communications sur Twitter et que, même si vous effacez votre copie de ces messages sur votre compte, ils peuvent les reproduire, les stocker ou les repartager.

1.5

Informations de paiement
------------------------

Vous pouvez nous fournir certaines [informations de paiement](#tooltip-chapter1.5.1)6, telles que votre numéro de carte de crédit ou de débit, la date d’expiration de votre carte, votre code CCV et votre adresse de facturation, pour acheter des publicités ou d’autres produits proposés dans le cadre de nos services. Si vous effectuez un paiement ou envoyez de l'argent en utilisant les fonctionnalités ou les services de Twitter, y compris par le biais d'un intermédiaire, nous pouvons recevoir des informations sur votre transaction, telles que la date à laquelle elle a été effectuée ou la date d'expiration ou de renouvellement automatique d'un abonnement.

1.6

Comment contrôler les informations que vous partagez avec nous
--------------------------------------------------------------

Vos [paramètres de Confidentialité et de sécurité](https://twitter.com/settings/safety) vous [permettent de décider](#overlay-chapter1.6.1) :  

* si vos Tweets sont publiquement disponibles sur Twitter ;  
    
* si d’autres personnes peuvent vous identifier sur une photo ;  
    
* si vous serez en mesure de recevoir des Messages privés de n’importe quel utilisateur de Twitter ou seulement de vos abonnés ;  
    
* si d’autres personnes peuvent vous trouver grâce à votre email ou votre numéro de téléphone ;  
    
* si vous souhaitez télécharger votre carnet d’adresses en amont sur Twitter pour le stocker et l’utiliser ;  
    
* quand et où vous pouvez voir du contenu sensible sur Twitter ;  
    
* si vous souhaitez [bloquer](https://help.twitter.com/fr/using-twitter/blocking-and-unblocking-accounts) ou [masquer](https://help.twitter.com/fr/using-twitter/twitter-mute) d’autres comptes Twitter.  
    

**Nous recevons certaines informations lorsque vous utilisez nos services ou d’autres sites Web ou applications mobiles comportant notre contenu, ainsi que de la part de certains tiers, tels que des annonceurs. Tout comme les informations que vous partagez avec nous, nous utilisons les données ci-dessous pour exploiter nos services.**

**Nous recevons certaines informations lorsque vous utilisez nos services ou d’autres sites Web ou applications mobiles comportant notre contenu, ainsi que de la part de certains tiers, tels que des annonceurs. Tout comme les informations que vous partagez avec nous, nous utilisons les données ci-dessous pour exploiter nos services.**

2.1

Informations de localisation
----------------------------

Nous avons besoin de certaines informations sur l’emplacement depuis lequel vous ouvrez une session et sur votre emplacement actuel, que nous obtenons de signaux tels que votre adresse IP ou les paramètres de votre appareil, afin de configurer et maintenir votre compte en toute sécurité et fiabilité, ainsi que pour vous fournir nos services.

Sous réserve de vos paramètres, nous pouvons recueillir, utiliser et stocker des informations supplémentaires sur [votre emplacement](#overlay-chapter2.1.1), telles que votre position actuelle précise ou les endroits où vous avez utilisé Twitter par le passé, afin d’exploiter ou de personnaliser nos services avec un contenu plus pertinent, tel que les tendances locales, des histoires, des publicités et des suggestions de personnes à suivre. Pour en savoir plus sur l’utilisation que fait Twitter de la localisation, cliquez [ici](https://help.twitter.com/fr/safety-and-security/tweet-location-settings), et pour découvrir comment définir vos préférences de localisation sur Twitter, cliquez [ici](https://help.twitter.com/fr/safety-and-security/twitter-location-services-for-mobile). Découvrez comment partager votre emplacement sur les diffusions Periscope [ici](https://help.pscp.tv/customer/portal/articles/2017791-how-do-i-share-my-location-).

2.2

Liens
-----

Pour exploiter nos services, nous suivons vos interactions avec les liens figurant dans nos services. Il s’agit notamment des liens dans les emails que nous vous envoyons et des liens dans les Tweets qui apparaissent sur d’autres sites Web ou applications mobiles.

Si vous cliquez sur un lien externe ou une publicité dans nos services, l’annonceur ou l’opérateur de site Web correspondant est susceptible de découvrir que vous venez de Twitter ou de Periscope et d’obtenir ainsi d’autres informations liées à la publicité sur laquelle vous avez cliqué, telles que les caractéristiques du public qu’elle visait. Il est également susceptible de recueillir d’autres données à caractère personnel de votre part, telles que des identifiants de cookies ou votre adresse IP.

2.3

Témoins de connexion (cookies)
------------------------------

Un cookie est un petit fichier de données qui est stocké sur votre ordinateur ou votre appareil mobile. Comme de nombreux sites Web, nous utilisons les cookies et des technologie semblables pour recueillir des données supplémentaires d’utilisation du site Web et pour exploiter nos services. Les cookies ne sont pas obligatoires pour une grande partie de nos services, tels que la recherche et la consultation de profils publics. Bien que la plupart des navigateurs Internet acceptent automatiquement les cookies, il est possible de modifier les paramètres de certains d’entre eux afin d’interdire les cookies ou de vous avertir lorsqu’un site tente d’[enregistrer un cookie sur votre ordinateur](#tooltip-chapter2.3.1)7. Toutefois, certains de nos services pourront ne pas fonctionner correctement si vous désactivez les cookies. Lorsque votre navigateur ou votre appareil le permet, nous utilisons les cookies de session et les cookies persistants pour mieux comprendre vos interactions avec nos services, pour suivre les tendances d’utilisation agrégées, et pour personnaliser et exploiter nos services, y compris en assurant la sécurité des comptes, en personnalisant le contenu que nous vous présentons, notamment les publicités, et en mémorisant vos préférences de langue. Nous ne prenons pas en charge l’option de navigateur « Ne pas me suivre ». Vous pouvez obtenir plus de détails sur l’utilisation des cookies et des technologies similaires [ici](https://help.twitter.com/fr/rules-and-policies/twitter-cookies#).

2.4

Données de journal
------------------

Nous recevons des informations lorsque vous visionnez un contenu ou que vous interagissez autrement avec nos services, même si vous n’avez pas créé de compte (« Données de journal »). Par exemple, lorsque vous visitez nos sites Web, que vous vous authentifiez sur nos services, que vous interagissez avec nos notifications par email, que vous utilisez votre compte pour vous authentifier sur un service tiers, ou que vous visitez un service tiers comprenant un contenu Twitter, nous sommes susceptibles de recevoir des informations à votre sujet. Les Données de journal sont par exemple votre adresse IP, le type de votre navigateur, votre système d’exploitation, la page Web d’où vous venez, les pages visitées, votre emplacement, votre opérateur téléphonique, des informations relatives à votre appareil (notamment les identifiants de l’appareil et de l’application), des termes de la recherche (y compris ceux qui n’ont pas été soumis en tant que requêtes) ou des informations de cookies. Nous recevons également des Données de journal lorsque vous cliquez, visualisez ou interagissez avec des liens sur nos services, y compris lorsque vous installez d’autres applications via Twitter. Nous utilisons les Données de journal pour exploiter nos services et assurer leur fonctionnement sécurisé, fiable et robuste. Par exemple, nous utilisons les Données de journal pour protéger la sécurité des comptes et pour déterminer quel contenu est populaire sur nos services. Nous utilisons également ces données pour améliorer le contenu que nous vous présentons, y compris les publicités et pour améliorer l’efficacité de notre propre marketing.

[Nous utilisons les informations que vous nous fournissez et les données que nous recevons, telles que les Données de journal et des données provenant de tiers](#overlay-chapter2.4.1), pour déduire les thèmes qui peuvent vous intéresser, votre âge et les langues que vous parlez. Cela nous aide à vous proposer des services pertinents et à promouvoir et personnaliser le contenu que nous vous présentons, y compris les publicités.

2.5

Données Twitter pour le Web
---------------------------

Lorsque vous visualisez notre contenu sur un [site Web tiers](#overlay-chapter2.5.1) qui intègre un contenu Twitter, tel que des fils intégrés ou des boutons Tweet, nous pouvons recevoir des Données de journal incluant les pages Web que vous avez visitées. Nous utilisons ces informations pour mieux comprendre l’utilisation que vous faites de nos services, pour protéger la sécurité et l’intégrité de notre plateforme, et pour vous présenter un contenu plus pertinent, y compris pour ce qui est des publicités. Nous n’associons pas cet historique de navigation Web avec votre nom, votre adresse email, votre numéro de téléphone ou votre nom d’utilisateur, et nous le supprimons, obstruons ou agrégeons après 30 jours maximum. Nous ne recueillons pas ces données sur des navigateurs qui, à notre connaissance, se trouvent dans l’Union européenne, le Royaume-Uni, ou dans les États de l’AELE.  

2.6

Annonceurs et autres partenaires publicitaires
----------------------------------------------

Les revenus publicitaires nous permettent de soutenir et améliorer nos services. Nous utilisons les informations décrites dans la présente Politique de confidentialité pour faire en sorte que nos publicités soient plus pertinentes pour vous, pour en mesurer l’efficacité, et pour reconnaître vos appareils afin de vous diffuser des annonces sur et hors Twitter. Nos partenaires publicitaires et sociétés affiliées [nous communiquent des informations, par exemple un identifiant de cookie relatif à un navigateur, un identifiant d’appareil mobile, des adresses email sous forme cryptée, des données démographiques ou des informations sur vos centres d’intérêt, ainsi que les contenus que vous avez consultés ou vos interactions sur un site Web ou une application](#overlay-chapter2.6.1). Certains de nos partenaires publicitaires, particulièrement nos annonceurs, nous permettent également de recueillir des informations similaires directement à partir de leur site Web ou de leur application, en intégrant notre technologie publicitaire. Les informations partagées par les partenaires publicitaires et les sociétés affiliées ou collectées par Twitter à partir des sites Web et des applications des partenaires publicitaires et des sociétés affiliées peuvent être combinées avec les autres informations que vous partagez avec Twitter et que Twitter reçoit sur vous décrites ailleurs dans notre Politique de confidentialité.

Twitter se conforme aux principes d’autoréglementation de la publicité ciblée par centres d’intérêt en ligne de la Digital Advertising Alliance et respecte l’outil de choix du consommateur de la DAA, qui vous permet de rejeter les publicités ciblées par centres d’intérêt sur [https://optout.aboutads.info](https://optout.aboutads.info/). De plus, nos politiques publicitaires interdisent aux annonceurs de cibler des publicités en fonction de [catégories](https://business.twitter.com/fr/help/ads-policies/other-policy-requirements/policies-for-keyword-targeting.html#) que nous estimons sensibles ou dont la prise en considération est interdite par la loi, telles que la race, la religion, l’opinion politique, les préférences sexuelles ou la santé. Pour en savoir plus sur vos options de confidentialité concernant les publicités ciblées par centres d’intérêt, cliquez [ici](https://help.twitter.com/rules-and-policies/twitter-cookies#privacy-options), et pour découvrir le fonctionnement des publicités dans nos services, cliquez [ici](https://business.twitter.com/fr/help/troubleshooting/how-twitter-ads-work.html).

Si vous êtes un annonceur ou un annonceur prospectif, nous traitons vos données à caractère personnel pour proposer et fournir nos services publicitaires. Vous pouvez mettre à jour vos données sur votre tableau de bord Publicités Twitter ou en nous contactant directement comme indiqué dans la présente Politique de confidentialité.

2.7

Développeurs
------------

[Si vous accédez à nos API ou au portail des développeurs](https://help.twitter.com/fr/rules-and-policies/twitter-api), nous traitons vos données à caractère personnel pour fournir nos services. Vous pouvez mettre à jour vos données en nous contactant directement selon les indications figurant dans la présente Politique de confidentialité.

2.8

Tierces parties et sociétés affiliées
-------------------------------------

Nous pouvons recevoir des informations à votre sujet de tiers qui ne sont pas nos partenaires publicitaires, tels que d’autres utilisateurs de Twitter, des partenaires qui nous aident à évaluer la sécurité et la qualité du contenu sur notre plateforme, nos [sociétés affiliées](https://help.twitter.com/rules-and-policies/twitter-services-and-corporate-affiliates) et d’autres services que vous reliez à votre compte Twitter.

Vous pouvez choisir de connecter votre compte Twitter aux comptes d’un autre service et cet autre service peut nous envoyer des informations sur votre compte sur ce service. Nous utilisons les informations que nous recevons pour vous fournir certaines fonctionnalités, telles que le postage croisé ou l’authentification par service croisé, et pour exploiter nos services. Pour les intégrations formellement prises en charge par Twitter, vous pouvez révoquer cette permission à tout moment à partir des paramètres de votre application ; pour les autres intégrations, veuillez accéder au service que vous avez connecté à Twitter.

2.9

Personnalisation Basée sur Votre Identité Déduite
-------------------------------------------------

Lorsque vous vous connectez à votre compte Twitter avec un navigateur ou un appareil, nous associons ce navigateur ou cet appareil à votre compte à des fins telles que l’authentification, la sécurité et la personnalisation. Sous réserve de vos paramètres, nous pouvons également associer votre compte à des navigateurs ou appareils autres que ceux que vous utilisez pour vous connecter à votre compte Twitter (ou associer votre appareil ou navigateur déconnecté à d’autres navigateurs ou appareils). Lorsque vous fournissez d’autres informations à Twitter, y compris une adresse e-mail, nous associons ces informations à votre compte Twitter. Sous réserve de vos paramètres, nous pouvons également utiliser ces informations afin de déduire d’autres informations sur votre identité, par exemple en associant votre compte à des hachages d’adresses e-mail qui partagent des composants communs avec l’adresse e-mail que vous avez fournie à Twitter. Nous le faisons pour exploiter et [personnaliser nos services](#overlay-chapter2.9.1). Par exemple, si vous visitez des sites Web avec du contenu sportif sur votre ordinateur portable, nous pouvons vous montrer des annonces sportives sur Twitter pour Android et, si l’adresse e-mail associée à votre compte partage des composants avec une autre adresse e-mail, comme un prénom, un nom de famille ou des initiales partagés, nous pouvons ultérieurement faire correspondre les publicités que vous ont envoyées des annonceurs qui essayaient d’atteindre des adresses e-mail contenant ces composants.

2.10

Comment vous contrôlez les informations supplémentaires que nous recevons
-------------------------------------------------------------------------

Vos [paramètres de Personnalisation et de données](https://twitter.com/personalization) sur Twitter vous permettent de [décider](#overlay-chapter2.10.1) :

* [si nous pouvons vous présenter des publicités ciblées par centres d’intérêt sur et hors Twitter ;](https://help.twitter.com/fr/safety-and-security/privacy-controls-for-tailored-ads)  
    
* comment nous personnalisons [sur la base de votre identité déduite](https://help.twitter.com/fr/about-personalization-across-your-devices)  
     ;
* si nous pouvons recueillir et utiliser votre [emplacement exact](https://help.twitter.com/fr/safety-and-security/twitter-location-services-for-mobile)  
     ;
* si nous pouvons personnaliser votre expérience en fonction des lieux que vous avez visités ;  
    
* [si nous pouvons suivre les sites Web sur lesquels vous avez visualisé un contenu Twitter](https://help.twitter.com/fr/using-twitter/tailored-suggestions)  
    .

Vous pouvez utiliser [vos données Twitter](https://twitter.com/your_twitter_data) pour passer en revue :  

* les annonceurs qui vous ont incorporé aux publics ciblés par leurs publicités ;  
    
* les données démographiques et de centres d’intérêt sur votre compte provenant de nos partenaires publicitaires ;  
    
* les informations que Twitter a déduites vous concernant, telles que votre tranche d’âge, votre sexe, vos langues et vos centres d’intérêt.  
    

Nous fournissons également une version de ces outils sur Twitter si vous n’avez pas de compte Twitter ou si vous êtes déconnecté de votre compte. Cela vous permet de consulter les données et les paramètres pour le navigateur ou l’appareil déconnecté que vous utilisez, sans le compte Twitter qui utilise ce navigateur ou cet appareil. Sur Periscope, vous pouvez contrôler la façon dont nous personnalisons votre expérience en fonction de ce que vous avez regardé par le biais de vos [paramètres](https://www.pscp.tv/account/settings).

Veuillez voir [ici](https://help.twitter.com/fr/rules-and-policies/data-processing-legal-bases) pour plus de détails sur la façon dont nous collectons et utilisons vos données.

2.1

Informations de localisation
----------------------------

Nous avons besoin de certaines informations sur l’emplacement depuis lequel vous ouvrez une session et sur votre emplacement actuel, que nous obtenons de signaux tels que votre adresse IP ou les paramètres de votre appareil, afin de configurer et maintenir votre compte en toute sécurité et fiabilité, ainsi que pour vous fournir nos services.

Sous réserve de vos paramètres, nous pouvons recueillir, utiliser et stocker des informations supplémentaires sur [votre emplacement](#overlay-chapter2.1.1), telles que votre position actuelle précise ou les endroits où vous avez utilisé Twitter par le passé, afin d’exploiter ou de personnaliser nos services avec un contenu plus pertinent, tel que les tendances locales, des histoires, des publicités et des suggestions de personnes à suivre. Pour en savoir plus sur l’utilisation que fait Twitter de la localisation, cliquez [ici](https://help.twitter.com/fr/safety-and-security/tweet-location-settings), et pour découvrir comment définir vos préférences de localisation sur Twitter, cliquez [ici](https://help.twitter.com/fr/safety-and-security/twitter-location-services-for-mobile). Découvrez comment partager votre emplacement sur les diffusions Periscope [ici](https://help.pscp.tv/customer/portal/articles/2017791-how-do-i-share-my-location-).

2.2

Liens
-----

Pour exploiter nos services, nous suivons vos interactions avec les liens figurant dans nos services. Il s’agit notamment des liens dans les emails que nous vous envoyons et des liens dans les Tweets qui apparaissent sur d’autres sites Web ou applications mobiles.

Si vous cliquez sur un lien externe ou une publicité dans nos services, l’annonceur ou l’opérateur de site Web correspondant est susceptible de découvrir que vous venez de Twitter ou de Periscope et d’obtenir ainsi d’autres informations liées à la publicité sur laquelle vous avez cliqué, telles que les caractéristiques du public qu’elle visait. Il est également susceptible de recueillir d’autres données à caractère personnel de votre part, telles que des identifiants de cookies ou votre adresse IP.

2.3

Témoins de connexion (cookies)
------------------------------

Un cookie est un petit fichier de données qui est stocké sur votre ordinateur ou votre appareil mobile. Comme de nombreux sites Web, nous utilisons les cookies et des technologie semblables pour recueillir des données supplémentaires d’utilisation du site Web et pour exploiter nos services. Les cookies ne sont pas obligatoires pour une grande partie de nos services, tels que la recherche et la consultation de profils publics. Bien que la plupart des navigateurs Internet acceptent automatiquement les cookies, il est possible de modifier les paramètres de certains d’entre eux afin d’interdire les cookies ou de vous avertir lorsqu’un site tente d’[enregistrer un cookie sur votre ordinateur](#tooltip-chapter2.3.1)7. Toutefois, certains de nos services pourront ne pas fonctionner correctement si vous désactivez les cookies. Lorsque votre navigateur ou votre appareil le permet, nous utilisons les cookies de session et les cookies persistants pour mieux comprendre vos interactions avec nos services, pour suivre les tendances d’utilisation agrégées, et pour personnaliser et exploiter nos services, y compris en assurant la sécurité des comptes, en personnalisant le contenu que nous vous présentons, notamment les publicités, et en mémorisant vos préférences de langue. Nous ne prenons pas en charge l’option de navigateur « Ne pas me suivre ». Vous pouvez obtenir plus de détails sur l’utilisation des cookies et des technologies similaires [ici](https://help.twitter.com/fr/rules-and-policies/twitter-cookies#).

2.4

Données de journal
------------------

Nous recevons des informations lorsque vous visionnez un contenu ou que vous interagissez autrement avec nos services, même si vous n’avez pas créé de compte (« Données de journal »). Par exemple, lorsque vous visitez nos sites Web, que vous vous authentifiez sur nos services, que vous interagissez avec nos notifications par email, que vous utilisez votre compte pour vous authentifier sur un service tiers, ou que vous visitez un service tiers comprenant un contenu Twitter, nous sommes susceptibles de recevoir des informations à votre sujet. Les Données de journal sont par exemple votre adresse IP, le type de votre navigateur, votre système d’exploitation, la page Web d’où vous venez, les pages visitées, votre emplacement, votre opérateur téléphonique, des informations relatives à votre appareil (notamment les identifiants de l’appareil et de l’application), des termes de la recherche (y compris ceux qui n’ont pas été soumis en tant que requêtes) ou des informations de cookies. Nous recevons également des Données de journal lorsque vous cliquez, visualisez ou interagissez avec des liens sur nos services, y compris lorsque vous installez d’autres applications via Twitter. Nous utilisons les Données de journal pour exploiter nos services et assurer leur fonctionnement sécurisé, fiable et robuste. Par exemple, nous utilisons les Données de journal pour protéger la sécurité des comptes et pour déterminer quel contenu est populaire sur nos services. Nous utilisons également ces données pour améliorer le contenu que nous vous présentons, y compris les publicités et pour améliorer l’efficacité de notre propre marketing.

[Nous utilisons les informations que vous nous fournissez et les données que nous recevons, telles que les Données de journal et des données provenant de tiers](#overlay-chapter2.4.1), pour déduire les thèmes qui peuvent vous intéresser, votre âge et les langues que vous parlez. Cela nous aide à vous proposer des services pertinents et à promouvoir et personnaliser le contenu que nous vous présentons, y compris les publicités.

2.5

Données Twitter pour le Web
---------------------------

Lorsque vous visualisez notre contenu sur un [site Web tiers](#overlay-chapter2.5.1) qui intègre un contenu Twitter, tel que des fils intégrés ou des boutons Tweet, nous pouvons recevoir des Données de journal incluant les pages Web que vous avez visitées. Nous utilisons ces informations pour mieux comprendre l’utilisation que vous faites de nos services, pour protéger la sécurité et l’intégrité de notre plateforme, et pour vous présenter un contenu plus pertinent, y compris pour ce qui est des publicités. Nous n’associons pas cet historique de navigation Web avec votre nom, votre adresse email, votre numéro de téléphone ou votre nom d’utilisateur, et nous le supprimons, obstruons ou agrégeons après 30 jours maximum. Nous ne recueillons pas ces données sur des navigateurs qui, à notre connaissance, se trouvent dans l’Union européenne, le Royaume-Uni, ou dans les États de l’AELE.  

2.6

Annonceurs et autres partenaires publicitaires
----------------------------------------------

Les revenus publicitaires nous permettent de soutenir et améliorer nos services. Nous utilisons les informations décrites dans la présente Politique de confidentialité pour faire en sorte que nos publicités soient plus pertinentes pour vous, pour en mesurer l’efficacité, et pour reconnaître vos appareils afin de vous diffuser des annonces sur et hors Twitter. Nos partenaires publicitaires et sociétés affiliées [nous communiquent des informations, par exemple un identifiant de cookie relatif à un navigateur, un identifiant d’appareil mobile, des adresses email sous forme cryptée, des données démographiques ou des informations sur vos centres d’intérêt, ainsi que les contenus que vous avez consultés ou vos interactions sur un site Web ou une application](#overlay-chapter2.6.1). Certains de nos partenaires publicitaires, particulièrement nos annonceurs, nous permettent également de recueillir des informations similaires directement à partir de leur site Web ou de leur application, en intégrant notre technologie publicitaire. Les informations partagées par les partenaires publicitaires et les sociétés affiliées ou collectées par Twitter à partir des sites Web et des applications des partenaires publicitaires et des sociétés affiliées peuvent être combinées avec les autres informations que vous partagez avec Twitter et que Twitter reçoit sur vous décrites ailleurs dans notre Politique de confidentialité.

Twitter se conforme aux principes d’autoréglementation de la publicité ciblée par centres d’intérêt en ligne de la Digital Advertising Alliance et respecte l’outil de choix du consommateur de la DAA, qui vous permet de rejeter les publicités ciblées par centres d’intérêt sur [https://optout.aboutads.info](https://optout.aboutads.info/). De plus, nos politiques publicitaires interdisent aux annonceurs de cibler des publicités en fonction de [catégories](https://business.twitter.com/fr/help/ads-policies/other-policy-requirements/policies-for-keyword-targeting.html#) que nous estimons sensibles ou dont la prise en considération est interdite par la loi, telles que la race, la religion, l’opinion politique, les préférences sexuelles ou la santé. Pour en savoir plus sur vos options de confidentialité concernant les publicités ciblées par centres d’intérêt, cliquez [ici](https://help.twitter.com/rules-and-policies/twitter-cookies#privacy-options), et pour découvrir le fonctionnement des publicités dans nos services, cliquez [ici](https://business.twitter.com/fr/help/troubleshooting/how-twitter-ads-work.html).

Si vous êtes un annonceur ou un annonceur prospectif, nous traitons vos données à caractère personnel pour proposer et fournir nos services publicitaires. Vous pouvez mettre à jour vos données sur votre tableau de bord Publicités Twitter ou en nous contactant directement comme indiqué dans la présente Politique de confidentialité.

2.7

Développeurs
------------

[Si vous accédez à nos API ou au portail des développeurs](https://help.twitter.com/fr/rules-and-policies/twitter-api), nous traitons vos données à caractère personnel pour fournir nos services. Vous pouvez mettre à jour vos données en nous contactant directement selon les indications figurant dans la présente Politique de confidentialité.

2.8

Tierces parties et sociétés affiliées
-------------------------------------

Nous pouvons recevoir des informations à votre sujet de tiers qui ne sont pas nos partenaires publicitaires, tels que d’autres utilisateurs de Twitter, des partenaires qui nous aident à évaluer la sécurité et la qualité du contenu sur notre plateforme, nos [sociétés affiliées](https://help.twitter.com/rules-and-policies/twitter-services-and-corporate-affiliates) et d’autres services que vous reliez à votre compte Twitter.

Vous pouvez choisir de connecter votre compte Twitter aux comptes d’un autre service et cet autre service peut nous envoyer des informations sur votre compte sur ce service. Nous utilisons les informations que nous recevons pour vous fournir certaines fonctionnalités, telles que le postage croisé ou l’authentification par service croisé, et pour exploiter nos services. Pour les intégrations formellement prises en charge par Twitter, vous pouvez révoquer cette permission à tout moment à partir des paramètres de votre application ; pour les autres intégrations, veuillez accéder au service que vous avez connecté à Twitter.

2.9

Personnalisation Basée sur Votre Identité Déduite
-------------------------------------------------

Lorsque vous vous connectez à votre compte Twitter avec un navigateur ou un appareil, nous associons ce navigateur ou cet appareil à votre compte à des fins telles que l’authentification, la sécurité et la personnalisation. Sous réserve de vos paramètres, nous pouvons également associer votre compte à des navigateurs ou appareils autres que ceux que vous utilisez pour vous connecter à votre compte Twitter (ou associer votre appareil ou navigateur déconnecté à d’autres navigateurs ou appareils). Lorsque vous fournissez d’autres informations à Twitter, y compris une adresse e-mail, nous associons ces informations à votre compte Twitter. Sous réserve de vos paramètres, nous pouvons également utiliser ces informations afin de déduire d’autres informations sur votre identité, par exemple en associant votre compte à des hachages d’adresses e-mail qui partagent des composants communs avec l’adresse e-mail que vous avez fournie à Twitter. Nous le faisons pour exploiter et [personnaliser nos services](#overlay-chapter2.9.1). Par exemple, si vous visitez des sites Web avec du contenu sportif sur votre ordinateur portable, nous pouvons vous montrer des annonces sportives sur Twitter pour Android et, si l’adresse e-mail associée à votre compte partage des composants avec une autre adresse e-mail, comme un prénom, un nom de famille ou des initiales partagés, nous pouvons ultérieurement faire correspondre les publicités que vous ont envoyées des annonceurs qui essayaient d’atteindre des adresses e-mail contenant ces composants.

2.10

Comment vous contrôlez les informations supplémentaires que nous recevons
-------------------------------------------------------------------------

Vos [paramètres de Personnalisation et de données](https://twitter.com/personalization) sur Twitter vous permettent de [décider](#overlay-chapter2.10.1) :

* [si nous pouvons vous présenter des publicités ciblées par centres d’intérêt sur et hors Twitter ;](https://help.twitter.com/fr/safety-and-security/privacy-controls-for-tailored-ads)  
    
* comment nous personnalisons [sur la base de votre identité déduite](https://help.twitter.com/fr/about-personalization-across-your-devices)  
     ;
* si nous pouvons recueillir et utiliser votre [emplacement exact](https://help.twitter.com/fr/safety-and-security/twitter-location-services-for-mobile)  
     ;
* si nous pouvons personnaliser votre expérience en fonction des lieux que vous avez visités ;  
    
* [si nous pouvons suivre les sites Web sur lesquels vous avez visualisé un contenu Twitter](https://help.twitter.com/fr/using-twitter/tailored-suggestions)  
    .

Vous pouvez utiliser [vos données Twitter](https://twitter.com/your_twitter_data) pour passer en revue :  

* les annonceurs qui vous ont incorporé aux publics ciblés par leurs publicités ;  
    
* les données démographiques et de centres d’intérêt sur votre compte provenant de nos partenaires publicitaires ;  
    
* les informations que Twitter a déduites vous concernant, telles que votre tranche d’âge, votre sexe, vos langues et vos centres d’intérêt.  
    

Nous fournissons également une version de ces outils sur Twitter si vous n’avez pas de compte Twitter ou si vous êtes déconnecté de votre compte. Cela vous permet de consulter les données et les paramètres pour le navigateur ou l’appareil déconnecté que vous utilisez, sans le compte Twitter qui utilise ce navigateur ou cet appareil. Sur Periscope, vous pouvez contrôler la façon dont nous personnalisons votre expérience en fonction de ce que vous avez regardé par le biais de vos [paramètres](https://www.pscp.tv/account/settings).

Veuillez voir [ici](https://help.twitter.com/fr/rules-and-policies/data-processing-legal-bases) pour plus de détails sur la façon dont nous collectons et utilisons vos données.

2.1

Informations de localisation
----------------------------

Nous avons besoin de certaines informations sur l’emplacement depuis lequel vous ouvrez une session et sur votre emplacement actuel, que nous obtenons de signaux tels que votre adresse IP ou les paramètres de votre appareil, afin de configurer et maintenir votre compte en toute sécurité et fiabilité, ainsi que pour vous fournir nos services.

Sous réserve de vos paramètres, nous pouvons recueillir, utiliser et stocker des informations supplémentaires sur [votre emplacement](#overlay-chapter2.1.1), telles que votre position actuelle précise ou les endroits où vous avez utilisé Twitter par le passé, afin d’exploiter ou de personnaliser nos services avec un contenu plus pertinent, tel que les tendances locales, des histoires, des publicités et des suggestions de personnes à suivre. Pour en savoir plus sur l’utilisation que fait Twitter de la localisation, cliquez [ici](https://help.twitter.com/fr/safety-and-security/tweet-location-settings), et pour découvrir comment définir vos préférences de localisation sur Twitter, cliquez [ici](https://help.twitter.com/fr/safety-and-security/twitter-location-services-for-mobile). Découvrez comment partager votre emplacement sur les diffusions Periscope [ici](https://help.pscp.tv/customer/portal/articles/2017791-how-do-i-share-my-location-).

2.2

Liens
-----

Pour exploiter nos services, nous suivons vos interactions avec les liens figurant dans nos services. Il s’agit notamment des liens dans les emails que nous vous envoyons et des liens dans les Tweets qui apparaissent sur d’autres sites Web ou applications mobiles.

Si vous cliquez sur un lien externe ou une publicité dans nos services, l’annonceur ou l’opérateur de site Web correspondant est susceptible de découvrir que vous venez de Twitter ou de Periscope et d’obtenir ainsi d’autres informations liées à la publicité sur laquelle vous avez cliqué, telles que les caractéristiques du public qu’elle visait. Il est également susceptible de recueillir d’autres données à caractère personnel de votre part, telles que des identifiants de cookies ou votre adresse IP.

2.3

Témoins de connexion (cookies)
------------------------------

Un cookie est un petit fichier de données qui est stocké sur votre ordinateur ou votre appareil mobile. Comme de nombreux sites Web, nous utilisons les cookies et des technologie semblables pour recueillir des données supplémentaires d’utilisation du site Web et pour exploiter nos services. Les cookies ne sont pas obligatoires pour une grande partie de nos services, tels que la recherche et la consultation de profils publics. Bien que la plupart des navigateurs Internet acceptent automatiquement les cookies, il est possible de modifier les paramètres de certains d’entre eux afin d’interdire les cookies ou de vous avertir lorsqu’un site tente d’[enregistrer un cookie sur votre ordinateur](#tooltip-chapter2.3.1)7. Toutefois, certains de nos services pourront ne pas fonctionner correctement si vous désactivez les cookies. Lorsque votre navigateur ou votre appareil le permet, nous utilisons les cookies de session et les cookies persistants pour mieux comprendre vos interactions avec nos services, pour suivre les tendances d’utilisation agrégées, et pour personnaliser et exploiter nos services, y compris en assurant la sécurité des comptes, en personnalisant le contenu que nous vous présentons, notamment les publicités, et en mémorisant vos préférences de langue. Nous ne prenons pas en charge l’option de navigateur « Ne pas me suivre ». Vous pouvez obtenir plus de détails sur l’utilisation des cookies et des technologies similaires [ici](https://help.twitter.com/fr/rules-and-policies/twitter-cookies#).

2.4

Données de journal
------------------

Nous recevons des informations lorsque vous visionnez un contenu ou que vous interagissez autrement avec nos services, même si vous n’avez pas créé de compte (« Données de journal »). Par exemple, lorsque vous visitez nos sites Web, que vous vous authentifiez sur nos services, que vous interagissez avec nos notifications par email, que vous utilisez votre compte pour vous authentifier sur un service tiers, ou que vous visitez un service tiers comprenant un contenu Twitter, nous sommes susceptibles de recevoir des informations à votre sujet. Les Données de journal sont par exemple votre adresse IP, le type de votre navigateur, votre système d’exploitation, la page Web d’où vous venez, les pages visitées, votre emplacement, votre opérateur téléphonique, des informations relatives à votre appareil (notamment les identifiants de l’appareil et de l’application), des termes de la recherche (y compris ceux qui n’ont pas été soumis en tant que requêtes) ou des informations de cookies. Nous recevons également des Données de journal lorsque vous cliquez, visualisez ou interagissez avec des liens sur nos services, y compris lorsque vous installez d’autres applications via Twitter. Nous utilisons les Données de journal pour exploiter nos services et assurer leur fonctionnement sécurisé, fiable et robuste. Par exemple, nous utilisons les Données de journal pour protéger la sécurité des comptes et pour déterminer quel contenu est populaire sur nos services. Nous utilisons également ces données pour améliorer le contenu que nous vous présentons, y compris les publicités et pour améliorer l’efficacité de notre propre marketing.

[Nous utilisons les informations que vous nous fournissez et les données que nous recevons, telles que les Données de journal et des données provenant de tiers](#overlay-chapter2.4.1), pour déduire les thèmes qui peuvent vous intéresser, votre âge et les langues que vous parlez. Cela nous aide à vous proposer des services pertinents et à promouvoir et personnaliser le contenu que nous vous présentons, y compris les publicités.

2.5

Données Twitter pour le Web
---------------------------

Lorsque vous visualisez notre contenu sur un [site Web tiers](#overlay-chapter2.5.1) qui intègre un contenu Twitter, tel que des fils intégrés ou des boutons Tweet, nous pouvons recevoir des Données de journal incluant les pages Web que vous avez visitées. Nous utilisons ces informations pour mieux comprendre l’utilisation que vous faites de nos services, pour protéger la sécurité et l’intégrité de notre plateforme, et pour vous présenter un contenu plus pertinent, y compris pour ce qui est des publicités. Nous n’associons pas cet historique de navigation Web avec votre nom, votre adresse email, votre numéro de téléphone ou votre nom d’utilisateur, et nous le supprimons, obstruons ou agrégeons après 30 jours maximum. Nous ne recueillons pas ces données sur des navigateurs qui, à notre connaissance, se trouvent dans l’Union européenne, le Royaume-Uni, ou dans les États de l’AELE.  

2.6

Annonceurs et autres partenaires publicitaires
----------------------------------------------

Les revenus publicitaires nous permettent de soutenir et améliorer nos services. Nous utilisons les informations décrites dans la présente Politique de confidentialité pour faire en sorte que nos publicités soient plus pertinentes pour vous, pour en mesurer l’efficacité, et pour reconnaître vos appareils afin de vous diffuser des annonces sur et hors Twitter. Nos partenaires publicitaires et sociétés affiliées [nous communiquent des informations, par exemple un identifiant de cookie relatif à un navigateur, un identifiant d’appareil mobile, des adresses email sous forme cryptée, des données démographiques ou des informations sur vos centres d’intérêt, ainsi que les contenus que vous avez consultés ou vos interactions sur un site Web ou une application](#overlay-chapter2.6.1). Certains de nos partenaires publicitaires, particulièrement nos annonceurs, nous permettent également de recueillir des informations similaires directement à partir de leur site Web ou de leur application, en intégrant notre technologie publicitaire. Les informations partagées par les partenaires publicitaires et les sociétés affiliées ou collectées par Twitter à partir des sites Web et des applications des partenaires publicitaires et des sociétés affiliées peuvent être combinées avec les autres informations que vous partagez avec Twitter et que Twitter reçoit sur vous décrites ailleurs dans notre Politique de confidentialité.

Twitter se conforme aux principes d’autoréglementation de la publicité ciblée par centres d’intérêt en ligne de la Digital Advertising Alliance et respecte l’outil de choix du consommateur de la DAA, qui vous permet de rejeter les publicités ciblées par centres d’intérêt sur [https://optout.aboutads.info](https://optout.aboutads.info/). De plus, nos politiques publicitaires interdisent aux annonceurs de cibler des publicités en fonction de [catégories](https://business.twitter.com/fr/help/ads-policies/other-policy-requirements/policies-for-keyword-targeting.html#) que nous estimons sensibles ou dont la prise en considération est interdite par la loi, telles que la race, la religion, l’opinion politique, les préférences sexuelles ou la santé. Pour en savoir plus sur vos options de confidentialité concernant les publicités ciblées par centres d’intérêt, cliquez [ici](https://help.twitter.com/rules-and-policies/twitter-cookies#privacy-options), et pour découvrir le fonctionnement des publicités dans nos services, cliquez [ici](https://business.twitter.com/fr/help/troubleshooting/how-twitter-ads-work.html).

Si vous êtes un annonceur ou un annonceur prospectif, nous traitons vos données à caractère personnel pour proposer et fournir nos services publicitaires. Vous pouvez mettre à jour vos données sur votre tableau de bord Publicités Twitter ou en nous contactant directement comme indiqué dans la présente Politique de confidentialité.

2.7

Développeurs
------------

[Si vous accédez à nos API ou au portail des développeurs](https://help.twitter.com/fr/rules-and-policies/twitter-api), nous traitons vos données à caractère personnel pour fournir nos services. Vous pouvez mettre à jour vos données en nous contactant directement selon les indications figurant dans la présente Politique de confidentialité.

2.8

Tierces parties et sociétés affiliées
-------------------------------------

Nous pouvons recevoir des informations à votre sujet de tiers qui ne sont pas nos partenaires publicitaires, tels que d’autres utilisateurs de Twitter, des partenaires qui nous aident à évaluer la sécurité et la qualité du contenu sur notre plateforme, nos [sociétés affiliées](https://help.twitter.com/rules-and-policies/twitter-services-and-corporate-affiliates) et d’autres services que vous reliez à votre compte Twitter.

Vous pouvez choisir de connecter votre compte Twitter aux comptes d’un autre service et cet autre service peut nous envoyer des informations sur votre compte sur ce service. Nous utilisons les informations que nous recevons pour vous fournir certaines fonctionnalités, telles que le postage croisé ou l’authentification par service croisé, et pour exploiter nos services. Pour les intégrations formellement prises en charge par Twitter, vous pouvez révoquer cette permission à tout moment à partir des paramètres de votre application ; pour les autres intégrations, veuillez accéder au service que vous avez connecté à Twitter.

2.9

Personnalisation Basée sur Votre Identité Déduite
-------------------------------------------------

Lorsque vous vous connectez à votre compte Twitter avec un navigateur ou un appareil, nous associons ce navigateur ou cet appareil à votre compte à des fins telles que l’authentification, la sécurité et la personnalisation. Sous réserve de vos paramètres, nous pouvons également associer votre compte à des navigateurs ou appareils autres que ceux que vous utilisez pour vous connecter à votre compte Twitter (ou associer votre appareil ou navigateur déconnecté à d’autres navigateurs ou appareils). Lorsque vous fournissez d’autres informations à Twitter, y compris une adresse e-mail, nous associons ces informations à votre compte Twitter. Sous réserve de vos paramètres, nous pouvons également utiliser ces informations afin de déduire d’autres informations sur votre identité, par exemple en associant votre compte à des hachages d’adresses e-mail qui partagent des composants communs avec l’adresse e-mail que vous avez fournie à Twitter. Nous le faisons pour exploiter et [personnaliser nos services](#overlay-chapter2.9.1). Par exemple, si vous visitez des sites Web avec du contenu sportif sur votre ordinateur portable, nous pouvons vous montrer des annonces sportives sur Twitter pour Android et, si l’adresse e-mail associée à votre compte partage des composants avec une autre adresse e-mail, comme un prénom, un nom de famille ou des initiales partagés, nous pouvons ultérieurement faire correspondre les publicités que vous ont envoyées des annonceurs qui essayaient d’atteindre des adresses e-mail contenant ces composants.

2.10

Comment vous contrôlez les informations supplémentaires que nous recevons
-------------------------------------------------------------------------

Vos [paramètres de Personnalisation et de données](https://twitter.com/personalization) sur Twitter vous permettent de [décider](#overlay-chapter2.10.1) :

* [si nous pouvons vous présenter des publicités ciblées par centres d’intérêt sur et hors Twitter ;](https://help.twitter.com/fr/safety-and-security/privacy-controls-for-tailored-ads)  
    
* comment nous personnalisons [sur la base de votre identité déduite](https://help.twitter.com/fr/about-personalization-across-your-devices)  
     ;
* si nous pouvons recueillir et utiliser votre [emplacement exact](https://help.twitter.com/fr/safety-and-security/twitter-location-services-for-mobile)  
     ;
* si nous pouvons personnaliser votre expérience en fonction des lieux que vous avez visités ;  
    
* [si nous pouvons suivre les sites Web sur lesquels vous avez visualisé un contenu Twitter](https://help.twitter.com/fr/using-twitter/tailored-suggestions)  
    .

Vous pouvez utiliser [vos données Twitter](https://twitter.com/your_twitter_data) pour passer en revue :  

* les annonceurs qui vous ont incorporé aux publics ciblés par leurs publicités ;  
    
* les données démographiques et de centres d’intérêt sur votre compte provenant de nos partenaires publicitaires ;  
    
* les informations que Twitter a déduites vous concernant, telles que votre tranche d’âge, votre sexe, vos langues et vos centres d’intérêt.  
    

Nous fournissons également une version de ces outils sur Twitter si vous n’avez pas de compte Twitter ou si vous êtes déconnecté de votre compte. Cela vous permet de consulter les données et les paramètres pour le navigateur ou l’appareil déconnecté que vous utilisez, sans le compte Twitter qui utilise ce navigateur ou cet appareil. Sur Periscope, vous pouvez contrôler la façon dont nous personnalisons votre expérience en fonction de ce que vous avez regardé par le biais de vos [paramètres](https://www.pscp.tv/account/settings).

Veuillez voir [ici](https://help.twitter.com/fr/rules-and-policies/data-processing-legal-bases) pour plus de détails sur la façon dont nous collectons et utilisons vos données.

**Comme indiqué ci-dessus, Twitter est conçu pour diffuser instantanément et en masse des informations que vous partagez publiquement à travers nos services. Dans les quelques cas limités lors desquels nous divulguons vos données à caractère personnel, nous le faisons sous votre contrôle, parce que cela est important pour l'exploitation de nos services, ou parce que la loi nous l’impose.**

**Comme indiqué ci-dessus, Twitter est conçu pour diffuser instantanément et en masse des informations que vous partagez publiquement à travers nos services. Dans les quelques cas limités lors desquels nous divulguons vos données à caractère personnel, nous le faisons sous votre contrôle, parce que cela est important pour l'exploitation de nos services, ou parce que la loi nous l’impose.**

3.1

Votre contrôle du partage d’informations
----------------------------------------

Nous divulguons et partageons vos données à caractère personnel avec votre consentement ou conformément à vos instructions, par exemple quand vous [autorisez un client Web tiers ou une application tierce](https://help.twitter.com/fr/managing-your-account/connect-or-revoke-access-to-third-party-apps?lang=browser) à accéder à votre compte ou quand vous nous demandez de partager vos commentaires avec une entreprise. De même, pour améliorer votre expérience, nous travaillons avec des partenaires tiers pour afficher leur contenu vidéo sur Twitter. Lorsque vous regardez ou interagissez de toute autre manière avec le contenu de ces partenaires, ils peuvent recevoir et traiter vos données personnelles comme décrit dans leurs politiques de confidentialité. Si vous ne souhaitez pas que ce contenu soit lu automatiquement, vous pouvez régler vos paramètres de [lecture automatique](https://twitter.com/settings/autoplay). Si vous avez partagé des informations, telles que des Messages privés ou des Tweets protégés, avec un autre utilisateur qui accède à Twitter par le biais d’un service tiers, gardez à l’esprit que ces informations peuvent être partagées avec le service tiers.

Sous réserve de vos paramètres, nous fournissons également des données à caractère personnel à certains tiers qui nous aident à proposer ou exploiter nos services. Vous pouvez obtenir des renseignements complémentaires sur ces partenariats dans notre [Centre d’assistance](https://help.twitter.com/fr/safety-and-security/data-through-partnerships) et vous pouvez déterminer si Twitter peut partager vos données à caractère personnel de cette façon en utilisant l’option « Autoriser le partage d'informations supplémentaires avec nos partenaires commerciaux » dans vos [Paramètres de personnalisation et de données](https://twitter.com/personalization). (Ce paramètre ne contrôle pas le partage décrit ailleurs dans notre politique de confidentialité, par exemple lorsque nous partageons des données avec nos prestataires de services, ou par l’intermédiaire de partenariats autres que ceux décrits dans notre [Centre d’assistance](https://help.twitter.com/fr/safety-and-security/data-through-partnerships).) 

3.2

Prestataires de services
------------------------

Nous sollicitons des [prestataires de services](https://privacy.twitter.com/fr/subprocessors.html) aux États-Unis, en Irlande et dans d’autres pays pour la fourniture de services et l’exécution de certaines fonctions. Par exemple, nous faisons appel aux services de différents tiers pour faciliter la fourniture de nos services, comme l’hébergement des différents blogs et wikis, et pour nous aider à comprendre l’utilisation que vous faites de nos services, comme Google Analytics. Nous pouvons partager vos données à caractère personnel et privé avec ces prestataires de service dès lors qu’ils sont soumis à des obligations conformes à la présente Politique de confidentialité et à toute autre mesure de confidentialité et de sécurité adéquate, sous réserve que ces tiers utilisent vos données à caractère personnel et privé uniquement en notre nom et en suivant nos instructions (des prestataires de services peuvent utiliser d’autres données non personnelles pour leur propre bénéfice). Nous partageons vos informations de paiement avec les prestataires de services de paiement afin de traiter les paiements, de prévenir, de détecter et d’enquêter sur les fraudes ou autres activités interdites, de faciliter le règlement des litiges dans le cas de rétrofacturations ou de remboursements, et à d’autres fins associées à l’acceptation des cartes de débit ou de crédit.

3.3

Lois, préjudice et intérêt public
---------------------------------

Nonobstant tout élément contraire dans la présente Politique de confidentialité ou dans les contrôles que nous sommes susceptibles de vous proposer, nous pouvons préserver, utiliser, partager ou divulguer vos données à caractère personnel ou d’autres données de sécurité si nous estimons que cela est raisonnablement nécessaire pour nous conformer à une loi, une réglementation, [une demande émanant des autorités judiciaires ou gouvernementales](https://help.twitter.com/fr/rules-and-policies/twitter-law-enforcement-support), pour protéger la sécurité d’une personne, pour protéger la sécurité ou l’intégrité de notre plateforme, y compris pour éviter le spam, l’abus, les acteurs malveillants sur nos services, ou pour [expliquer la raison pour laquelle nous avons éliminé un contenu ou des comptes de nos services](#tooltip-chapter3.3.1)8, pour résoudre des problèmes de fraude, de sécurité ou d’ordre technique, ou pour protéger nos droits et notre propriété ou les droits et la propriété des utilisateurs de nos services. Toutefois, aucun élément de la présente Politique de confidentialité ne saurait limiter toute défense ou objection légale que vous pourriez avoir quant à une demande de divulgation de vos données à caractère personnel émanant d’un tiers, y compris des autorités publiques.

3.4

Sociétés affiliées et changement de propriétaire
------------------------------------------------

Dans l’éventualité où nous serions impliqués dans une faillite, fusion, acquisition, restructuration ou vente d’actifs, vos données à caractère personnel sont susceptibles d’être vendues ou transférées dans le cadre de cette opération. La présente Politique de confidentialité s’appliquera à vos données à caractère personnel telles qu’elles ont été transférées à la nouvelle entité. Nous pouvons également être amenés à divulguer des données à caractère personnel vous concernant à nos [sociétés affiliées](https://help.twitter.com/fr/rules-and-policies/twitter-services-and-corporate-affiliates) afin de nous permettre d’exploiter nos services et les services de nos sociétés affiliées, notamment pour la diffusion de publicités.

3.5

Informations non personnelles
-----------------------------

Nous partageons ou divulguons des données à caractère non personnel, notamment des informations agrégées, telles que le nombre total de personnes engagées avec un Tweet, des données démographiques, le nombre d’utilisateurs qui ont cliqué sur un lien particulier ou voté sur un sondage dans un Tweet (même si un seul l’a fait), les sujets sur lesquels les utilisateurs Tweetent à un endroit particulier, des intérêts déduits ou des rapports aux annonceurs concernant le nombre de personnes qui ont vu ou cliqué sur leurs publicités.

3.1

Votre contrôle du partage d’informations
----------------------------------------

Nous divulguons et partageons vos données à caractère personnel avec votre consentement ou conformément à vos instructions, par exemple quand vous [autorisez un client Web tiers ou une application tierce](https://help.twitter.com/fr/managing-your-account/connect-or-revoke-access-to-third-party-apps?lang=browser) à accéder à votre compte ou quand vous nous demandez de partager vos commentaires avec une entreprise. De même, pour améliorer votre expérience, nous travaillons avec des partenaires tiers pour afficher leur contenu vidéo sur Twitter. Lorsque vous regardez ou interagissez de toute autre manière avec le contenu de ces partenaires, ils peuvent recevoir et traiter vos données personnelles comme décrit dans leurs politiques de confidentialité. Si vous ne souhaitez pas que ce contenu soit lu automatiquement, vous pouvez régler vos paramètres de [lecture automatique](https://twitter.com/settings/autoplay). Si vous avez partagé des informations, telles que des Messages privés ou des Tweets protégés, avec un autre utilisateur qui accède à Twitter par le biais d’un service tiers, gardez à l’esprit que ces informations peuvent être partagées avec le service tiers.

Sous réserve de vos paramètres, nous fournissons également des données à caractère personnel à certains tiers qui nous aident à proposer ou exploiter nos services. Vous pouvez obtenir des renseignements complémentaires sur ces partenariats dans notre [Centre d’assistance](https://help.twitter.com/fr/safety-and-security/data-through-partnerships) et vous pouvez déterminer si Twitter peut partager vos données à caractère personnel de cette façon en utilisant l’option « Autoriser le partage d'informations supplémentaires avec nos partenaires commerciaux » dans vos [Paramètres de personnalisation et de données](https://twitter.com/personalization). (Ce paramètre ne contrôle pas le partage décrit ailleurs dans notre politique de confidentialité, par exemple lorsque nous partageons des données avec nos prestataires de services, ou par l’intermédiaire de partenariats autres que ceux décrits dans notre [Centre d’assistance](https://help.twitter.com/fr/safety-and-security/data-through-partnerships).) 

3.2

Prestataires de services
------------------------

Nous sollicitons des [prestataires de services](https://privacy.twitter.com/fr/subprocessors.html) aux États-Unis, en Irlande et dans d’autres pays pour la fourniture de services et l’exécution de certaines fonctions. Par exemple, nous faisons appel aux services de différents tiers pour faciliter la fourniture de nos services, comme l’hébergement des différents blogs et wikis, et pour nous aider à comprendre l’utilisation que vous faites de nos services, comme Google Analytics. Nous pouvons partager vos données à caractère personnel et privé avec ces prestataires de service dès lors qu’ils sont soumis à des obligations conformes à la présente Politique de confidentialité et à toute autre mesure de confidentialité et de sécurité adéquate, sous réserve que ces tiers utilisent vos données à caractère personnel et privé uniquement en notre nom et en suivant nos instructions (des prestataires de services peuvent utiliser d’autres données non personnelles pour leur propre bénéfice). Nous partageons vos informations de paiement avec les prestataires de services de paiement afin de traiter les paiements, de prévenir, de détecter et d’enquêter sur les fraudes ou autres activités interdites, de faciliter le règlement des litiges dans le cas de rétrofacturations ou de remboursements, et à d’autres fins associées à l’acceptation des cartes de débit ou de crédit.

3.3

Lois, préjudice et intérêt public
---------------------------------

Nonobstant tout élément contraire dans la présente Politique de confidentialité ou dans les contrôles que nous sommes susceptibles de vous proposer, nous pouvons préserver, utiliser, partager ou divulguer vos données à caractère personnel ou d’autres données de sécurité si nous estimons que cela est raisonnablement nécessaire pour nous conformer à une loi, une réglementation, [une demande émanant des autorités judiciaires ou gouvernementales](https://help.twitter.com/fr/rules-and-policies/twitter-law-enforcement-support), pour protéger la sécurité d’une personne, pour protéger la sécurité ou l’intégrité de notre plateforme, y compris pour éviter le spam, l’abus, les acteurs malveillants sur nos services, ou pour [expliquer la raison pour laquelle nous avons éliminé un contenu ou des comptes de nos services](#tooltip-chapter3.3.1)8, pour résoudre des problèmes de fraude, de sécurité ou d’ordre technique, ou pour protéger nos droits et notre propriété ou les droits et la propriété des utilisateurs de nos services. Toutefois, aucun élément de la présente Politique de confidentialité ne saurait limiter toute défense ou objection légale que vous pourriez avoir quant à une demande de divulgation de vos données à caractère personnel émanant d’un tiers, y compris des autorités publiques.

3.4

Sociétés affiliées et changement de propriétaire
------------------------------------------------

Dans l’éventualité où nous serions impliqués dans une faillite, fusion, acquisition, restructuration ou vente d’actifs, vos données à caractère personnel sont susceptibles d’être vendues ou transférées dans le cadre de cette opération. La présente Politique de confidentialité s’appliquera à vos données à caractère personnel telles qu’elles ont été transférées à la nouvelle entité. Nous pouvons également être amenés à divulguer des données à caractère personnel vous concernant à nos [sociétés affiliées](https://help.twitter.com/fr/rules-and-policies/twitter-services-and-corporate-affiliates) afin de nous permettre d’exploiter nos services et les services de nos sociétés affiliées, notamment pour la diffusion de publicités.

3.5

Informations non personnelles
-----------------------------

Nous partageons ou divulguons des données à caractère non personnel, notamment des informations agrégées, telles que le nombre total de personnes engagées avec un Tweet, des données démographiques, le nombre d’utilisateurs qui ont cliqué sur un lien particulier ou voté sur un sondage dans un Tweet (même si un seul l’a fait), les sujets sur lesquels les utilisateurs Tweetent à un endroit particulier, des intérêts déduits ou des rapports aux annonceurs concernant le nombre de personnes qui ont vu ou cliqué sur leurs publicités.

3.1

Votre contrôle du partage d’informations
----------------------------------------

Nous divulguons et partageons vos données à caractère personnel avec votre consentement ou conformément à vos instructions, par exemple quand vous [autorisez un client Web tiers ou une application tierce](https://help.twitter.com/fr/managing-your-account/connect-or-revoke-access-to-third-party-apps?lang=browser) à accéder à votre compte ou quand vous nous demandez de partager vos commentaires avec une entreprise. De même, pour améliorer votre expérience, nous travaillons avec des partenaires tiers pour afficher leur contenu vidéo sur Twitter. Lorsque vous regardez ou interagissez de toute autre manière avec le contenu de ces partenaires, ils peuvent recevoir et traiter vos données personnelles comme décrit dans leurs politiques de confidentialité. Si vous ne souhaitez pas que ce contenu soit lu automatiquement, vous pouvez régler vos paramètres de [lecture automatique](https://twitter.com/settings/autoplay). Si vous avez partagé des informations, telles que des Messages privés ou des Tweets protégés, avec un autre utilisateur qui accède à Twitter par le biais d’un service tiers, gardez à l’esprit que ces informations peuvent être partagées avec le service tiers.

Sous réserve de vos paramètres, nous fournissons également des données à caractère personnel à certains tiers qui nous aident à proposer ou exploiter nos services. Vous pouvez obtenir des renseignements complémentaires sur ces partenariats dans notre [Centre d’assistance](https://help.twitter.com/fr/safety-and-security/data-through-partnerships) et vous pouvez déterminer si Twitter peut partager vos données à caractère personnel de cette façon en utilisant l’option « Autoriser le partage d'informations supplémentaires avec nos partenaires commerciaux » dans vos [Paramètres de personnalisation et de données](https://twitter.com/personalization). (Ce paramètre ne contrôle pas le partage décrit ailleurs dans notre politique de confidentialité, par exemple lorsque nous partageons des données avec nos prestataires de services, ou par l’intermédiaire de partenariats autres que ceux décrits dans notre [Centre d’assistance](https://help.twitter.com/fr/safety-and-security/data-through-partnerships).) 

3.2

Prestataires de services
------------------------

Nous sollicitons des [prestataires de services](https://privacy.twitter.com/fr/subprocessors.html) aux États-Unis, en Irlande et dans d’autres pays pour la fourniture de services et l’exécution de certaines fonctions. Par exemple, nous faisons appel aux services de différents tiers pour faciliter la fourniture de nos services, comme l’hébergement des différents blogs et wikis, et pour nous aider à comprendre l’utilisation que vous faites de nos services, comme Google Analytics. Nous pouvons partager vos données à caractère personnel et privé avec ces prestataires de service dès lors qu’ils sont soumis à des obligations conformes à la présente Politique de confidentialité et à toute autre mesure de confidentialité et de sécurité adéquate, sous réserve que ces tiers utilisent vos données à caractère personnel et privé uniquement en notre nom et en suivant nos instructions (des prestataires de services peuvent utiliser d’autres données non personnelles pour leur propre bénéfice). Nous partageons vos informations de paiement avec les prestataires de services de paiement afin de traiter les paiements, de prévenir, de détecter et d’enquêter sur les fraudes ou autres activités interdites, de faciliter le règlement des litiges dans le cas de rétrofacturations ou de remboursements, et à d’autres fins associées à l’acceptation des cartes de débit ou de crédit.

3.3

Lois, préjudice et intérêt public
---------------------------------

Nonobstant tout élément contraire dans la présente Politique de confidentialité ou dans les contrôles que nous sommes susceptibles de vous proposer, nous pouvons préserver, utiliser, partager ou divulguer vos données à caractère personnel ou d’autres données de sécurité si nous estimons que cela est raisonnablement nécessaire pour nous conformer à une loi, une réglementation, [une demande émanant des autorités judiciaires ou gouvernementales](https://help.twitter.com/fr/rules-and-policies/twitter-law-enforcement-support), pour protéger la sécurité d’une personne, pour protéger la sécurité ou l’intégrité de notre plateforme, y compris pour éviter le spam, l’abus, les acteurs malveillants sur nos services, ou pour [expliquer la raison pour laquelle nous avons éliminé un contenu ou des comptes de nos services](#tooltip-chapter3.3.1)8, pour résoudre des problèmes de fraude, de sécurité ou d’ordre technique, ou pour protéger nos droits et notre propriété ou les droits et la propriété des utilisateurs de nos services. Toutefois, aucun élément de la présente Politique de confidentialité ne saurait limiter toute défense ou objection légale que vous pourriez avoir quant à une demande de divulgation de vos données à caractère personnel émanant d’un tiers, y compris des autorités publiques.

3.4

Sociétés affiliées et changement de propriétaire
------------------------------------------------

Dans l’éventualité où nous serions impliqués dans une faillite, fusion, acquisition, restructuration ou vente d’actifs, vos données à caractère personnel sont susceptibles d’être vendues ou transférées dans le cadre de cette opération. La présente Politique de confidentialité s’appliquera à vos données à caractère personnel telles qu’elles ont été transférées à la nouvelle entité. Nous pouvons également être amenés à divulguer des données à caractère personnel vous concernant à nos [sociétés affiliées](https://help.twitter.com/fr/rules-and-policies/twitter-services-and-corporate-affiliates) afin de nous permettre d’exploiter nos services et les services de nos sociétés affiliées, notamment pour la diffusion de publicités.

3.5

Informations non personnelles
-----------------------------

Nous partageons ou divulguons des données à caractère non personnel, notamment des informations agrégées, telles que le nombre total de personnes engagées avec un Tweet, des données démographiques, le nombre d’utilisateurs qui ont cliqué sur un lien particulier ou voté sur un sondage dans un Tweet (même si un seul l’a fait), les sujets sur lesquels les utilisateurs Tweetent à un endroit particulier, des intérêts déduits ou des rapports aux annonceurs concernant le nombre de personnes qui ont vu ou cliqué sur leurs publicités.

**Vous contrôlez les données à caractère personnel que vous partagez avec nous. Vous pouvez accéder à ces données ou les rectifier à tout moment. Vous pouvez également désactiver votre compte. Nous vous fournissons également des outils pour contester, limiter ou retirer votre consentement, le cas échéant, à l’utilisation des données que vous avez fournies à Twitter. De plus, nous assurons la portabilité des données que vous partagez par le biais de nos services et nous vous proposons des méthodes simples pour nous contacter. Veuillez noter que, pour aider à protéger votre vie privée et à maintenir la sécurité, nous prenons des mesures pour vérifier votre identité avant de vous donner accès à vos informations personnelles ou de nous conformer aux demandes de suppression, de portabilité ou à d’autres demandes connexes.**  

**Vous contrôlez les données à caractère personnel que vous partagez avec nous. Vous pouvez accéder à ces données ou les rectifier à tout moment. Vous pouvez également désactiver votre compte. Nous vous fournissons également des outils pour contester, limiter ou retirer votre consentement, le cas échéant, à l’utilisation des données que vous avez fournies à Twitter. De plus, nous assurons la portabilité des données que vous partagez par le biais de nos services et nous vous proposons des méthodes simples pour nous contacter. Veuillez noter que, pour aider à protéger votre vie privée et à maintenir la sécurité, nous prenons des mesures pour vérifier votre identité avant de vous donner accès à vos informations personnelles ou de nous conformer aux demandes de suppression, de portabilité ou à d’autres demandes connexes.**  

4.1

Accès ou rectification de vos données à caractère personnel
-----------------------------------------------------------

Si vous avez enregistré un compte sur Twitter, nous vous fournissons les outils et les [paramètres de compte](https://twitter.com/settings/account) pour accéder, corriger, supprimer ou modifier les données à caractère personnel que vous nous avez fournies et qui sont associées à votre compte. Vous pouvez télécharger certaines informations de compte, notamment vos Tweets, en suivant les instructions fournies [ici](https://help.twitter.com/fr/managing-your-account/how-to-download-your-twitter-archive). Sur Periscope, vous pouvez demander la correction, la suppression ou la modification de vos données à caractère personnel, et télécharger vos informations de compte, en suivant les instructions fournies [ici](https://help.pscp.tv/customer/portal/articles/2932270). Vous pouvez en savoir plus sur les centres d’intérêt que nous avons déduits à votre sujet dans vos [données Twitter](https://twitter.com/settings/your_twitter_data) et vous pouvez demander des informations supplémentaires [ici](https://help.twitter.com/forms/privacy). Pour soumettre une demande relative à l’accès, à la rectification, ou à la suppression de vos informations personnelles, ou les informations de quelqu'un d'autre si vous êtes leur agent autorisé, vous pouvez également nous contacter comme spécifié à la section Comment nous joindre de notre Politique de confidentialité (Informations supplémentaires et aide). Nous pouvons vous demander de fournir des informations supplémentaires à des fins de vérification.

4.2

Suppression
-----------

Nous gardons les Données de journal pendant 18 mois maximum. Si vous suivez les instructions fournies [ici](https://help.twitter.com/fr/managing-your-account/how-to-deactivate-twitter-account) (ou, pour Periscope, [ici](https://help.pscp.tv/customer/portal/articles/2460220)), votre compte sera désactivé. Une fois désactivé, votre compte Twitter, y compris votre nom d’affichage, votre nom d’utilisateur et votre profil public, ne sera plus visible sur Twitter.com, Twitter pour iOS et Twitter pour Android. Pendant les 30 jours suivant la désactivation, il est toujours possible de restaurer votre compte Twitter s’il a été désactivé accidentellement ou par erreur.

Vous devez garder à l’esprit que les moteurs de recherche et autres tierces parties peuvent encore conserver des copies de vos informations publiques, telles que vos informations de profil et vos Tweets publics, même après la suppression des informations de nos services ou la désactivation de votre compte. Pour en savoir plus, cliquez [ici](https://help.twitter.com/fr/safety-and-security/remove-twitter-profile-from-google-search).

4.3

Objection, limitation ou retrait de consentement
------------------------------------------------

Une fois connecté sur votre compte Twitter, vous pouvez gérer vos paramètres de confidentialité et d’autres fonctionnalités de votre compte [ici](https://twitter.com/settings/account) à tout moment. Il peut s’écouler un court laps de temps avant que les paramètres de confidentialité ne soient entièrement pris en compte dans nos systèmes.

4.4

Portabilité
-----------

Twitter vous fournit un moyen de télécharger les informations que vous avez partagées par le biais de nos services en suivant les étapes indiquées [ici](https://help.twitter.com/fr/managing-your-account/how-to-download-your-twitter-archive). Periscope vous fournit un moyen de télécharger les informations que vous avez partagées par le biais de nos services en suivant les étapes indiquées [ici](https://help.pscp.tv/customer/portal/articles/2932270).

4.5

Informations supplémentaires et aide
------------------------------------

Des commentaires ou des questions au sujet de la présente Politique de confidentialité ? Merci de nous en faire part en nous contactant [ici](https://help.twitter.com/forms/privacy) ou en nous écrivant à l’adresse correspondante ci-dessous.

Si vous habitez aux États-Unis ou tout autre pays situé en dehors de l’Union Européenne, des États de l’AELE ou du Royaume-Uni, le responsable du traitement des données pour vos données à caractère personnel est Twitter, Inc., dont l’adresse est :

Twitter, Inc.  
Attn : Privacy Policy Inquiry  
1355 Market Street, Suite 900  
San Francisco, CA 94103, U.S.A.

Si vous habitez dans l’Union Européenne, dans un État de l’AELE ou au Royaume-Uni, le responsable du traitement des données est Twitter International Company, dont l’adresse est :

Twitter International Company  
Attn : Data Protection Officer  
One Cumberland Place, Fenian Street  
Dublin 2, D02 AX07 IRLANDE

Vous pouvez contacter le délégué à la protection des données de Twitter en toute confidentialité [ici](https://twitter.ethicspointvp.com/custom/twitter/forms/data/form_data.asp). Si vous souhaitez signaler un problème lié à notre [utilisation de vos informations](https://help.twitter.com/fr/rules-and-policies/data-processing-legal-bases) (et sans porter atteinte à tous autres droits dont vous pouvez disposer), vous avez le droit de vous adresser à votre autorité de supervision locale ou à l’autorité de supervision de Twitter International Company, à savoir l’Irish Data Protection Commission. Vous trouverez ses coordonnées [ici](https://www.dataprotection.ie/docs/Contact-us/b/11.htm).

4.1

Accès ou rectification de vos données à caractère personnel
-----------------------------------------------------------

Si vous avez enregistré un compte sur Twitter, nous vous fournissons les outils et les [paramètres de compte](https://twitter.com/settings/account) pour accéder, corriger, supprimer ou modifier les données à caractère personnel que vous nous avez fournies et qui sont associées à votre compte. Vous pouvez télécharger certaines informations de compte, notamment vos Tweets, en suivant les instructions fournies [ici](https://help.twitter.com/fr/managing-your-account/how-to-download-your-twitter-archive). Sur Periscope, vous pouvez demander la correction, la suppression ou la modification de vos données à caractère personnel, et télécharger vos informations de compte, en suivant les instructions fournies [ici](https://help.pscp.tv/customer/portal/articles/2932270). Vous pouvez en savoir plus sur les centres d’intérêt que nous avons déduits à votre sujet dans vos [données Twitter](https://twitter.com/settings/your_twitter_data) et vous pouvez demander des informations supplémentaires [ici](https://help.twitter.com/forms/privacy). Pour soumettre une demande relative à l’accès, à la rectification, ou à la suppression de vos informations personnelles, ou les informations de quelqu'un d'autre si vous êtes leur agent autorisé, vous pouvez également nous contacter comme spécifié à la section Comment nous joindre de notre Politique de confidentialité (Informations supplémentaires et aide). Nous pouvons vous demander de fournir des informations supplémentaires à des fins de vérification.

4.2

Suppression
-----------

Nous gardons les Données de journal pendant 18 mois maximum. Si vous suivez les instructions fournies [ici](https://help.twitter.com/fr/managing-your-account/how-to-deactivate-twitter-account) (ou, pour Periscope, [ici](https://help.pscp.tv/customer/portal/articles/2460220)), votre compte sera désactivé. Une fois désactivé, votre compte Twitter, y compris votre nom d’affichage, votre nom d’utilisateur et votre profil public, ne sera plus visible sur Twitter.com, Twitter pour iOS et Twitter pour Android. Pendant les 30 jours suivant la désactivation, il est toujours possible de restaurer votre compte Twitter s’il a été désactivé accidentellement ou par erreur.

Vous devez garder à l’esprit que les moteurs de recherche et autres tierces parties peuvent encore conserver des copies de vos informations publiques, telles que vos informations de profil et vos Tweets publics, même après la suppression des informations de nos services ou la désactivation de votre compte. Pour en savoir plus, cliquez [ici](https://help.twitter.com/fr/safety-and-security/remove-twitter-profile-from-google-search).

4.3

Objection, limitation ou retrait de consentement
------------------------------------------------

Une fois connecté sur votre compte Twitter, vous pouvez gérer vos paramètres de confidentialité et d’autres fonctionnalités de votre compte [ici](https://twitter.com/settings/account) à tout moment. Il peut s’écouler un court laps de temps avant que les paramètres de confidentialité ne soient entièrement pris en compte dans nos systèmes.

4.4

Portabilité
-----------

Twitter vous fournit un moyen de télécharger les informations que vous avez partagées par le biais de nos services en suivant les étapes indiquées [ici](https://help.twitter.com/fr/managing-your-account/how-to-download-your-twitter-archive). Periscope vous fournit un moyen de télécharger les informations que vous avez partagées par le biais de nos services en suivant les étapes indiquées [ici](https://help.pscp.tv/customer/portal/articles/2932270).

4.5

Informations supplémentaires et aide
------------------------------------

Des commentaires ou des questions au sujet de la présente Politique de confidentialité ? Merci de nous en faire part en nous contactant [ici](https://help.twitter.com/forms/privacy) ou en nous écrivant à l’adresse correspondante ci-dessous.

Si vous habitez aux États-Unis ou tout autre pays situé en dehors de l’Union Européenne, des États de l’AELE ou du Royaume-Uni, le responsable du traitement des données pour vos données à caractère personnel est Twitter, Inc., dont l’adresse est :

Twitter, Inc.  
Attn : Privacy Policy Inquiry  
1355 Market Street, Suite 900  
San Francisco, CA 94103, U.S.A.

Si vous habitez dans l’Union Européenne, dans un État de l’AELE ou au Royaume-Uni, le responsable du traitement des données est Twitter International Company, dont l’adresse est :

Twitter International Company  
Attn : Data Protection Officer  
One Cumberland Place, Fenian Street  
Dublin 2, D02 AX07 IRLANDE

Vous pouvez contacter le délégué à la protection des données de Twitter en toute confidentialité [ici](https://twitter.ethicspointvp.com/custom/twitter/forms/data/form_data.asp). Si vous souhaitez signaler un problème lié à notre [utilisation de vos informations](https://help.twitter.com/fr/rules-and-policies/data-processing-legal-bases) (et sans porter atteinte à tous autres droits dont vous pouvez disposer), vous avez le droit de vous adresser à votre autorité de supervision locale ou à l’autorité de supervision de Twitter International Company, à savoir l’Irish Data Protection Commission. Vous trouverez ses coordonnées [ici](https://www.dataprotection.ie/docs/Contact-us/b/11.htm).

4.1

Accès ou rectification de vos données à caractère personnel
-----------------------------------------------------------

Si vous avez enregistré un compte sur Twitter, nous vous fournissons les outils et les [paramètres de compte](https://twitter.com/settings/account) pour accéder, corriger, supprimer ou modifier les données à caractère personnel que vous nous avez fournies et qui sont associées à votre compte. Vous pouvez télécharger certaines informations de compte, notamment vos Tweets, en suivant les instructions fournies [ici](https://help.twitter.com/fr/managing-your-account/how-to-download-your-twitter-archive). Sur Periscope, vous pouvez demander la correction, la suppression ou la modification de vos données à caractère personnel, et télécharger vos informations de compte, en suivant les instructions fournies [ici](https://help.pscp.tv/customer/portal/articles/2932270). Vous pouvez en savoir plus sur les centres d’intérêt que nous avons déduits à votre sujet dans vos [données Twitter](https://twitter.com/settings/your_twitter_data) et vous pouvez demander des informations supplémentaires [ici](https://help.twitter.com/forms/privacy). Pour soumettre une demande relative à l’accès, à la rectification, ou à la suppression de vos informations personnelles, ou les informations de quelqu'un d'autre si vous êtes leur agent autorisé, vous pouvez également nous contacter comme spécifié à la section Comment nous joindre de notre Politique de confidentialité (Informations supplémentaires et aide). Nous pouvons vous demander de fournir des informations supplémentaires à des fins de vérification.

4.2

Suppression
-----------

Nous gardons les Données de journal pendant 18 mois maximum. Si vous suivez les instructions fournies [ici](https://help.twitter.com/fr/managing-your-account/how-to-deactivate-twitter-account) (ou, pour Periscope, [ici](https://help.pscp.tv/customer/portal/articles/2460220)), votre compte sera désactivé. Une fois désactivé, votre compte Twitter, y compris votre nom d’affichage, votre nom d’utilisateur et votre profil public, ne sera plus visible sur Twitter.com, Twitter pour iOS et Twitter pour Android. Pendant les 30 jours suivant la désactivation, il est toujours possible de restaurer votre compte Twitter s’il a été désactivé accidentellement ou par erreur.

Vous devez garder à l’esprit que les moteurs de recherche et autres tierces parties peuvent encore conserver des copies de vos informations publiques, telles que vos informations de profil et vos Tweets publics, même après la suppression des informations de nos services ou la désactivation de votre compte. Pour en savoir plus, cliquez [ici](https://help.twitter.com/fr/safety-and-security/remove-twitter-profile-from-google-search).

4.3

Objection, limitation ou retrait de consentement
------------------------------------------------

Une fois connecté sur votre compte Twitter, vous pouvez gérer vos paramètres de confidentialité et d’autres fonctionnalités de votre compte [ici](https://twitter.com/settings/account) à tout moment. Il peut s’écouler un court laps de temps avant que les paramètres de confidentialité ne soient entièrement pris en compte dans nos systèmes.

4.4

Portabilité
-----------

Twitter vous fournit un moyen de télécharger les informations que vous avez partagées par le biais de nos services en suivant les étapes indiquées [ici](https://help.twitter.com/fr/managing-your-account/how-to-download-your-twitter-archive). Periscope vous fournit un moyen de télécharger les informations que vous avez partagées par le biais de nos services en suivant les étapes indiquées [ici](https://help.pscp.tv/customer/portal/articles/2932270).

4.5

Informations supplémentaires et aide
------------------------------------

Des commentaires ou des questions au sujet de la présente Politique de confidentialité ? Merci de nous en faire part en nous contactant [ici](https://help.twitter.com/forms/privacy) ou en nous écrivant à l’adresse correspondante ci-dessous.

Si vous habitez aux États-Unis ou tout autre pays situé en dehors de l’Union Européenne, des États de l’AELE ou du Royaume-Uni, le responsable du traitement des données pour vos données à caractère personnel est Twitter, Inc., dont l’adresse est :

Twitter, Inc.  
Attn : Privacy Policy Inquiry  
1355 Market Street, Suite 900  
San Francisco, CA 94103, U.S.A.

Si vous habitez dans l’Union Européenne, dans un État de l’AELE ou au Royaume-Uni, le responsable du traitement des données est Twitter International Company, dont l’adresse est :

Twitter International Company  
Attn : Data Protection Officer  
One Cumberland Place, Fenian Street  
Dublin 2, D02 AX07 IRLANDE

Vous pouvez contacter le délégué à la protection des données de Twitter en toute confidentialité [ici](https://twitter.ethicspointvp.com/custom/twitter/forms/data/form_data.asp). Si vous souhaitez signaler un problème lié à notre [utilisation de vos informations](https://help.twitter.com/fr/rules-and-policies/data-processing-legal-bases) (et sans porter atteinte à tous autres droits dont vous pouvez disposer), vous avez le droit de vous adresser à votre autorité de supervision locale ou à l’autorité de supervision de Twitter International Company, à savoir l’Irish Data Protection Commission. Vous trouverez ses coordonnées [ici](https://www.dataprotection.ie/docs/Contact-us/b/11.htm).

Nos services ne sont pas destinés aux enfants et il vous est interdit d’utiliser nos services si vous avez moins de 13 ans. Vous devez également être suffisamment âgé pour consentir au traitement de vos données à caractère personnel dans votre pays (dans certains pays, il se peut que nous permettions à votre parent ou votre tuteur de le faire en votre nom). Vous devez être âgé d’au moins 16 ans pour utiliser Periscope.

Nos services ne sont pas destinés aux enfants et il vous est interdit d’utiliser nos services si vous avez moins de 13 ans. Vous devez également être suffisamment âgé pour consentir au traitement de vos données à caractère personnel dans votre pays (dans certains pays, il se peut que nous permettions à votre parent ou votre tuteur de le faire en votre nom). Vous devez être âgé d’au moins 16 ans pour utiliser Periscope.

Nos services ne sont pas destinés aux enfants et il vous est interdit d’utiliser nos services si vous avez moins de 13 ans. Vous devez également être suffisamment âgé pour consentir au traitement de vos données à caractère personnel dans votre pays (dans certains pays, il se peut que nous permettions à votre parent ou votre tuteur de le faire en votre nom). Vous devez être âgé d’au moins 16 ans pour utiliser Periscope.

Pour vous proposer nos services, nous sommes implantés dans le monde entier. Si la législation de votre pays vous le permet, vous nous autorisez à transférer, stocker et utiliser vos données aux États-Unis, en Irlande et dans tout autre pays dans lequel nous sommes implantés. Dans certains de ces pays vers lesquels nous transférons des données à caractère personnel, les lois et réglementations relatives au respect de la vie privée et à la protection des données et qui encadrent les conditions dans lesquelles les pouvoirs publics peuvent accéder aux données sont susceptibles d’être différentes de celles du pays dans lequel vous résidez. Twitter ne vend pas vos données personnelles au sens de la loi californienne sur la protection de la vie privée des consommateurs (California Consumer Privacy Act). Pour en savoir plus sur nos activités internationales et sur le transfert de données, cliquez [ici](https://help.twitter.com/rules-and-policies/global-operations-and-data-transfer).

Lorsque nous transférons des données à caractère personnel en dehors de l’Union européenne, des États de l’AELE, du Brésil ou du Royaume-Uni, nous assurons un niveau de protection adéquat des droits des personnes concernées en fonction des lois de protection des données du pays de destination et/ou des obligations contractuelles imposées au destinataire des données (lorsque nous nous appuyons sur les clauses contractuelles types de l'UE, celles-ci peuvent être demandées selon les indications ci-dessous).

Twitter, Inc. respecte les principes du Bouclier de protection des données entre l’UE et les États-Unis et entre la Suisse et les États-Unis (les « Principes ») relatifs à la collecte, l’utilisation, le partage et la conservation des données à caractère personnel en provenance de l’Union européenne, des États de l’AELE et du Royaume-Uni, tel que décrit dans [notre certification du Bouclier de protection des données entre l’UE et les États-Unis et notre certification du Bouclier de protection des données entre la Suisse et les États-Unis](https://www.privacyshield.gov/participant?id=a2zt0000000TORzAAO). En revanche, nous ne nous appuyons pas sur le Bouclier de protection des données entre l'UE et les États-Unis ou entre la Suisse et les États-Unis comme base légale pour transférer des données personnelles depuis l'Union européenne, les États de l'AELE ou le Royaume-Uni.

En cas de réclamation liée au Bouclier de protection des données, veuillez nous contacter en cliquant [ici](https://help.twitter.com/forms/privacy). Dans le cadre de notre participation au Bouclier de protection des données, si vous avez un litige avec nous relatif au respect des Principes, nous chercherons à le résoudre par le biais de notre processus de règlement interne des plaintes, ou par le biais de l’organe indépendant de règlement des différends [JAMS](https://www.jamsadr.com/eu-us-privacy-shield) et, sous certaines conditions, par le biais de la [procédure d’arbitrage pour les affaires liées au Bouclier de protection des donnée](https://www.privacyshield.gov/article?id=G-Arbitration-Procedures).

Les participants au Bouclier de protection des données sont assujettis aux pouvoirs d’investigation et d’application de la réglementation de la Federal Trade Commission américaine et d’autres organes légaux autorisés. Dans certaines circonstances, les participants peuvent être tenus responsables du transfert de données à caractère personnel de l’UE, des États de l’AELE ou du Royaume-Uni à des tiers en dehors de l’UE, des États de l’AELE et du Royaume-Uni. Pour en savoir plus sur le Bouclier de protection des données entre l’UE et les États-Unis ou entre la Suisse et les États-Unis, cliquez [ici](https://www.privacyshield.gov/welcome).

Pour vous proposer nos services, nous sommes implantés dans le monde entier. Si la législation de votre pays vous le permet, vous nous autorisez à transférer, stocker et utiliser vos données aux États-Unis, en Irlande et dans tout autre pays dans lequel nous sommes implantés. Dans certains de ces pays vers lesquels nous transférons des données à caractère personnel, les lois et réglementations relatives au respect de la vie privée et à la protection des données et qui encadrent les conditions dans lesquelles les pouvoirs publics peuvent accéder aux données sont susceptibles d’être différentes de celles du pays dans lequel vous résidez. Twitter ne vend pas vos données personnelles au sens de la loi californienne sur la protection de la vie privée des consommateurs (California Consumer Privacy Act). Pour en savoir plus sur nos activités internationales et sur le transfert de données, cliquez [ici](https://help.twitter.com/rules-and-policies/global-operations-and-data-transfer).

Lorsque nous transférons des données à caractère personnel en dehors de l’Union européenne, des États de l’AELE, du Brésil ou du Royaume-Uni, nous assurons un niveau de protection adéquat des droits des personnes concernées en fonction des lois de protection des données du pays de destination et/ou des obligations contractuelles imposées au destinataire des données (lorsque nous nous appuyons sur les clauses contractuelles types de l'UE, celles-ci peuvent être demandées selon les indications ci-dessous).

Twitter, Inc. respecte les principes du Bouclier de protection des données entre l’UE et les États-Unis et entre la Suisse et les États-Unis (les « Principes ») relatifs à la collecte, l’utilisation, le partage et la conservation des données à caractère personnel en provenance de l’Union européenne, des États de l’AELE et du Royaume-Uni, tel que décrit dans [notre certification du Bouclier de protection des données entre l’UE et les États-Unis et notre certification du Bouclier de protection des données entre la Suisse et les États-Unis](https://www.privacyshield.gov/participant?id=a2zt0000000TORzAAO). En revanche, nous ne nous appuyons pas sur le Bouclier de protection des données entre l'UE et les États-Unis ou entre la Suisse et les États-Unis comme base légale pour transférer des données personnelles depuis l'Union européenne, les États de l'AELE ou le Royaume-Uni.

En cas de réclamation liée au Bouclier de protection des données, veuillez nous contacter en cliquant [ici](https://help.twitter.com/forms/privacy). Dans le cadre de notre participation au Bouclier de protection des données, si vous avez un litige avec nous relatif au respect des Principes, nous chercherons à le résoudre par le biais de notre processus de règlement interne des plaintes, ou par le biais de l’organe indépendant de règlement des différends [JAMS](https://www.jamsadr.com/eu-us-privacy-shield) et, sous certaines conditions, par le biais de la [procédure d’arbitrage pour les affaires liées au Bouclier de protection des donnée](https://www.privacyshield.gov/article?id=G-Arbitration-Procedures).

Les participants au Bouclier de protection des données sont assujettis aux pouvoirs d’investigation et d’application de la réglementation de la Federal Trade Commission américaine et d’autres organes légaux autorisés. Dans certaines circonstances, les participants peuvent être tenus responsables du transfert de données à caractère personnel de l’UE, des États de l’AELE ou du Royaume-Uni à des tiers en dehors de l’UE, des États de l’AELE et du Royaume-Uni. Pour en savoir plus sur le Bouclier de protection des données entre l’UE et les États-Unis ou entre la Suisse et les États-Unis, cliquez [ici](https://www.privacyshield.gov/welcome).

Pour vous proposer nos services, nous sommes implantés dans le monde entier. Si la législation de votre pays vous le permet, vous nous autorisez à transférer, stocker et utiliser vos données aux États-Unis, en Irlande et dans tout autre pays dans lequel nous sommes implantés. Dans certains de ces pays vers lesquels nous transférons des données à caractère personnel, les lois et réglementations relatives au respect de la vie privée et à la protection des données et qui encadrent les conditions dans lesquelles les pouvoirs publics peuvent accéder aux données sont susceptibles d’être différentes de celles du pays dans lequel vous résidez. Twitter ne vend pas vos données personnelles au sens de la loi californienne sur la protection de la vie privée des consommateurs (California Consumer Privacy Act). Pour en savoir plus sur nos activités internationales et sur le transfert de données, cliquez [ici](https://help.twitter.com/rules-and-policies/global-operations-and-data-transfer).

Lorsque nous transférons des données à caractère personnel en dehors de l’Union européenne, des États de l’AELE, du Brésil ou du Royaume-Uni, nous assurons un niveau de protection adéquat des droits des personnes concernées en fonction des lois de protection des données du pays de destination et/ou des obligations contractuelles imposées au destinataire des données (lorsque nous nous appuyons sur les clauses contractuelles types de l'UE, celles-ci peuvent être demandées selon les indications ci-dessous).

Twitter, Inc. respecte les principes du Bouclier de protection des données entre l’UE et les États-Unis et entre la Suisse et les États-Unis (les « Principes ») relatifs à la collecte, l’utilisation, le partage et la conservation des données à caractère personnel en provenance de l’Union européenne, des États de l’AELE et du Royaume-Uni, tel que décrit dans [notre certification du Bouclier de protection des données entre l’UE et les États-Unis et notre certification du Bouclier de protection des données entre la Suisse et les États-Unis](https://www.privacyshield.gov/participant?id=a2zt0000000TORzAAO). En revanche, nous ne nous appuyons pas sur le Bouclier de protection des données entre l'UE et les États-Unis ou entre la Suisse et les États-Unis comme base légale pour transférer des données personnelles depuis l'Union européenne, les États de l'AELE ou le Royaume-Uni.

En cas de réclamation liée au Bouclier de protection des données, veuillez nous contacter en cliquant [ici](https://help.twitter.com/forms/privacy). Dans le cadre de notre participation au Bouclier de protection des données, si vous avez un litige avec nous relatif au respect des Principes, nous chercherons à le résoudre par le biais de notre processus de règlement interne des plaintes, ou par le biais de l’organe indépendant de règlement des différends [JAMS](https://www.jamsadr.com/eu-us-privacy-shield) et, sous certaines conditions, par le biais de la [procédure d’arbitrage pour les affaires liées au Bouclier de protection des donnée](https://www.privacyshield.gov/article?id=G-Arbitration-Procedures).

Les participants au Bouclier de protection des données sont assujettis aux pouvoirs d’investigation et d’application de la réglementation de la Federal Trade Commission américaine et d’autres organes légaux autorisés. Dans certaines circonstances, les participants peuvent être tenus responsables du transfert de données à caractère personnel de l’UE, des États de l’AELE ou du Royaume-Uni à des tiers en dehors de l’UE, des États de l’AELE et du Royaume-Uni. Pour en savoir plus sur le Bouclier de protection des données entre l’UE et les États-Unis ou entre la Suisse et les États-Unis, cliquez [ici](https://www.privacyshield.gov/welcome).

Nous nous réservons le droit de modifier la présente Politique de confidentialité à tout moment. La dernière version de la présente politique régit notre traitement de vos données à caractère personnel et sera toujours disponible à l’adresse [https://twitter.com/privacy](https://twitter.com/privacy). Si nous modifions la présente politique d’une manière que nous considérons, à notre seule discrétion, comme substantielle, nous vous en informerons sur Twitter.com, Twitter pour iOS ou Twitter pour Android, via un compte détenu et géré par Twitter (par exemple, [@TwitterSupport](https://twitter.com/twittersupport)), ou en envoyant un email à l’adresse associée à votre compte. En continuant d’accéder aux services ou en les utilisant après l’entrée en vigueur de ces changements, [vous acceptez](#tooltip-chapter7.0.1)9 d’être lié aux conditions énoncées dans la nouvelle Politique de confidentialité.

Nous nous réservons le droit de modifier la présente Politique de confidentialité à tout moment. La dernière version de la présente politique régit notre traitement de vos données à caractère personnel et sera toujours disponible à l’adresse [https://twitter.com/privacy](https://twitter.com/privacy). Si nous modifions la présente politique d’une manière que nous considérons, à notre seule discrétion, comme substantielle, nous vous en informerons sur Twitter.com, Twitter pour iOS ou Twitter pour Android, via un compte détenu et géré par Twitter (par exemple, [@TwitterSupport](https://twitter.com/twittersupport)), ou en envoyant un email à l’adresse associée à votre compte. En continuant d’accéder aux services ou en les utilisant après l’entrée en vigueur de ces changements, [vous acceptez](#tooltip-chapter7.0.1)9 d’être lié aux conditions énoncées dans la nouvelle Politique de confidentialité.

Nous nous réservons le droit de modifier la présente Politique de confidentialité à tout moment. La dernière version de la présente politique régit notre traitement de vos données à caractère personnel et sera toujours disponible à l’adresse [https://twitter.com/privacy](https://twitter.com/privacy). Si nous modifions la présente politique d’une manière que nous considérons, à notre seule discrétion, comme substantielle, nous vous en informerons sur Twitter.com, Twitter pour iOS ou Twitter pour Android, via un compte détenu et géré par Twitter (par exemple, [@TwitterSupport](https://twitter.com/twittersupport)), ou en envoyant un email à l’adresse associée à votre compte. En continuant d’accéder aux services ou en les utilisant après l’entrée en vigueur de ces changements, [vous acceptez](#tooltip-chapter7.0.1)9 d’être lié aux conditions énoncées dans la nouvelle Politique de confidentialité.

**Date d’effet :** 19 août 2021

[Archive des Politiques de confidentialité précédentes](https://twitter.com/fr/privacy/previous)

**1** **Tes différentes facettes.** Laisse libre cours à ton imagination. Explore tes différents intérêts grâce à plusieurs identités.  
**2** **Salut tout le monde.** Les informations de ton profil sont affichées sous la photo et le nom d’utilisateur de ta page de profil.  
**3** **Fais profil bas.** Des amis veulent t’identifier dans une photo ? Tu en as de la chance ! Si ce genre de choses ne t’intéresse pas, tu peux toujours modifier tes paramètres.  
**4 Les spams, ça craint.** Nous scannons tes messages privés pour t’éviter au maximum les spams.  
**5 Comme pour les e-mails.** N’envoie des messages privés qu’aux personnes de confiance. Souviens-toi que même si une personne ne peut retweeter tes messages privés, elle en conserve une copie.  
**6 Approuvé par toi.** Nous utilisons tes informations de paiement pour effectuer des transactions que tu as approuvées et pour détecter des fraudes.  
**7 Tu n’as pas faim ?** Tu peux modifier les paramètres de cookies de ton navigateur internet.  
**8 Questions concernant la transparence.** Nous supprimons de nos services les contenus violant nos règles, comme ceux prônant la violence. Une fois le contenu supprimé, nous souhaitons t'en informer.   
**9 Tu es aux commandes.** Même si Twitter évolue, tu peux toujours modifier tes paramètres de confidentialité. C’est toi qui a le pouvoir de choisir ce que tu veux partager avec le monde.

**Date d’effet :** 19 août 2021

[Archive des Politiques de confidentialité précédentes](https://twitter.com/fr/privacy/previous)

**1** **Tes différentes facettes.** Laisse libre cours à ton imagination. Explore tes différents intérêts grâce à plusieurs identités.  
**2** **Salut tout le monde.** Les informations de ton profil sont affichées sous la photo et le nom d’utilisateur de ta page de profil.  
**3** **Fais profil bas.** Des amis veulent t’identifier dans une photo ? Tu en as de la chance ! Si ce genre de choses ne t’intéresse pas, tu peux toujours modifier tes paramètres.  
**4 Les spams, ça craint.** Nous scannons tes messages privés pour t’éviter au maximum les spams.  
**5 Comme pour les e-mails.** N’envoie des messages privés qu’aux personnes de confiance. Souviens-toi que même si une personne ne peut retweeter tes messages privés, elle en conserve une copie.  
**6 Approuvé par toi.** Nous utilisons tes informations de paiement pour effectuer des transactions que tu as approuvées et pour détecter des fraudes.  
**7 Tu n’as pas faim ?** Tu peux modifier les paramètres de cookies de ton navigateur internet.  
**8 Questions concernant la transparence.** Nous supprimons de nos services les contenus violant nos règles, comme ceux prônant la violence. Une fois le contenu supprimé, nous souhaitons t'en informer.   
**9 Tu es aux commandes.** Même si Twitter évolue, tu peux toujours modifier tes paramètres de confidentialité. C’est toi qui a le pouvoir de choisir ce que tu veux partager avec le monde.

**Date d’effet :** 19 août 2021

[Archive des Politiques de confidentialité précédentes](https://twitter.com/fr/privacy/previous)

**1** **Tes différentes facettes.** Laisse libre cours à ton imagination. Explore tes différents intérêts grâce à plusieurs identités.  
**2** **Salut tout le monde.** Les informations de ton profil sont affichées sous la photo et le nom d’utilisateur de ta page de profil.  
**3** **Fais profil bas.** Des amis veulent t’identifier dans une photo ? Tu en as de la chance ! Si ce genre de choses ne t’intéresse pas, tu peux toujours modifier tes paramètres.  
**4 Les spams, ça craint.** Nous scannons tes messages privés pour t’éviter au maximum les spams.  
**5 Comme pour les e-mails.** N’envoie des messages privés qu’aux personnes de confiance. Souviens-toi que même si une personne ne peut retweeter tes messages privés, elle en conserve une copie.  
**6 Approuvé par toi.** Nous utilisons tes informations de paiement pour effectuer des transactions que tu as approuvées et pour détecter des fraudes.  
**7 Tu n’as pas faim ?** Tu peux modifier les paramètres de cookies de ton navigateur internet.  
**8 Questions concernant la transparence.** Nous supprimons de nos services les contenus violant nos règles, comme ceux prônant la violence. Une fois le contenu supprimé, nous souhaitons t'en informer.   
**9 Tu es aux commandes.** Même si Twitter évolue, tu peux toujours modifier tes paramètres de confidentialité. C’est toi qui a le pouvoir de choisir ce que tu veux partager avec le monde.