Règlement concernant l'incitation à la haine
============================================

  
 

La sécurité de nos créateurs, spectateurs et partenaires est notre priorité absolue. Nous comptons sur chacun d'entre vous pour nous aider à protéger cette communauté unique et dynamique. Il est important que vous compreniez notre règlement de la communauté et la mesure dans laquelle il nous permet d'assumer notre responsabilité partagée : faire de YouTube une plate-forme sûre. **Veuillez lire attentivement le règlement ci-dessous.** Si vous voulez accéder à la liste complète de nos consignes, consultez [cette page](https://support.google.com/youtube/answer/9288567).

**Remarque** : Nous avons modifié nos règles concernant l'incitation à la haine le 5 juin 2019. Pour en savoir plus, consultez [cette page](https://youtube.googleblog.com/2019/06/our-ongoing-work-to-tackle-hate.html). Vous trouverez ci-dessous la version mise à jour de ces règles.

L'incitation à la haine est interdite sur YouTube. Nous supprimons tout contenu incitant à la violence ou à la haine contre des individus ou des groupes d'individus en fonction de l'une des caractéristiques suivantes :

* Âge
* Caste
* Handicap
* Origine ethnique
* Identité et expression de genre
* Nationalité
* Race
* Statut d'immigration
* Religion
* Sexe/Genre
* Orientation sexuelle
* Statut de victime d'un événement violent majeur ou de proche d'une victime
* Statut d'ancien combattant

Si vous constatez qu'un contenu enfreint ces règles, merci de le signaler. [Cliquez ici](https://support.google.com/youtube/answer/2802027) pour savoir comment signaler les cas de non-respect du règlement de la communauté. Si vous souhaitez signaler plusieurs vidéos ou commentaires, vous pouvez [signaler la chaîne](https://support.google.com/youtube/answer/2802027#report_channel).

Ce que ce règlement implique pour vous
--------------------------------------

#### Si vous publiez du contenu

Ne publiez pas de contenu sur YouTube si vous avez pour objectif d'effectuer l'une des actions suivantes :

* Encourager la violence contre des individus ou des groupes d'individus en fonction de l'une des caractéristiques listées ci-dessus. Les menaces sont interdites sur YouTube, et nous considérons les appels implicites à la violence comme de véritables menaces. En savoir plus sur nos [Règles concernant le harcèlement et la cyberintimidation](https://support.google.com/youtube/answer/2802268)
* Inciter à la haine contre des individus ou des groupes d'individus en fonction de l'une des caractéristiques listées ci-dessus.

Autres types de contenus enfreignant ce règlement
-------------------------------------------------

* Déshumanisation d'individus ou de groupes d'individus en les traitant de sous-hommes, en les comparant à des animaux, des insectes, des parasites, des maladies ou toute autre entité non humaine.
* Éloge ou glorification de la violence contre des individus ou des groupes d'individus en fonction de l'une des caractéristiques listées ci-dessus.
* Utilisation d'insultes ou de stéréotypes raciaux, religieux ou autres qui incitent à la haine ou font l'apologie de la haine en se basant sur l'une des caractéristiques listées ci-dessus. Cela peut prendre la forme de discours, de texte ou d'images illustrant ces stéréotypes ou les traitant comme factuels.
* Déclaration affirmant que des individus ou des groupes d'individus sont physiquement ou mentalement inférieurs, déficients ou malades, en fonction de l'une des caractéristiques listées ci-dessus. Sont comprises dans ces déclarations les affirmations de l'infériorité d'un groupe par rapport à un autre en le qualifiant de moins intelligent, moins capable ou malade.
* Affirmation de la supériorité d'un groupe d'individus par rapport aux individus présentant une ou plusieurs des caractéristiques listées ci-dessus, dans le but de justifier des actes de violence, de discrimination, de ségrégation ou d'exclusion.
* Théories du complot affirmant que des individus ou des groupes sont malveillants ou malhonnêtes, en fonction de l'une des caractéristiques listées ci-dessus.
* Appel à la domination sur des individus ou des groupes d'individus, ou à leur assujettissement, en fonction de l'une des caractéristiques listées ci-dessus.
* Négation de l'existence attestée d'un événement violent.
* Attaques contre un individu en raison de son attirance émotionnelle, romantique et/ou sexuelle envers un autre individu.
* Contenus de propagande pour des groupes défendant la notion de suprématie raciale et incitant à la haine, y compris les contenus visant à recruter de nouveaux membres ou à demander un soutien financier.
* Clips musicaux dont les paroles, les métadonnées ou les images font l'apologie d'une idéologie suprémaciste incitant à la haine.

Contenu éducatif
----------------

Nous pouvons autoriser un contenu comprenant une incitation à la haine si son objectif est éducatif, documentaire, scientifique ou artistique. Il ne s'agit toutefois pas d'un blanc-seing pour faire l'apologie de l'incitation à la haine. Exemples :

* **Un documentaire sur un groupe incitant à la haine** : un contenu éducatif qui ne soutient pas le groupe ou ne promeut pas ses idées serait autorisé. Un documentaire faisant l'apologie de la violence ou de la haine serait interdit.
* **Un documentaire sur l'étude scientifique des êtres humains** : un documentaire sur l'évolution des théories au fil du temps, même s'il inclut des théories sur l'infériorité ou la supériorité de groupes spécifiques, serait autorisé parce qu'il est éducatif. Nous interdirons toutefois un documentaire affirmant qu'il existe aujourd'hui des preuves scientifiques selon lesquelles des individus ou groupes d'individus sont inférieurs à d'autres ou peuvent être considérés comme des sous-hommes.
* Un film d'archive montrant un événement historique, tel que la Seconde Guerre mondiale, et ne faisant pas l'apologie de la violence ou de la haine, serait autorisé.

Ces règles s'appliquent aux vidéos, aux descriptions de vidéos, aux commentaires, aux diffusions en direct et aux autres produits ou fonctionnalités de YouTube. Elles s'appliquent également aux [liens externes](https://support.google.com/youtube/answer/9054257) présents dans votre contenu. Il peut s'agir d'URL cliquables, de communications verbales dans une vidéo ou d'autres moyens visant à rediriger les utilisateurs vers d'autres sites.

Les contenus éducatifs comprenant une incitation à la haine doivent rendre manifeste leur valeur pédagogique via les images et les éléments audio présents dans la vidéo. Spécifier le contexte éducatif de votre contenu dans le titre ou la description ne suffit pas.

Interdiction de monétisation et autres sanctions
------------------------------------------------

Dans de très rares cas, nous pouvons supprimer du contenu ou imposer d'autres sanctions, par exemple lorsqu'un créateur :

* encourage de façon continue un comportement abusif de la part des spectateurs ;
* cible, insulte et maltraite un groupe d'individus en fonction de l'une des caractéristiques listées ci-dessus, à plusieurs reprises et dans différentes vidéos ;
* expose un groupe d'individus présentant l'une des caractéristiques listées ci-dessus à des risques de blessure physique en fonction du contexte social ou politique local ;
* crée un contenu nuisible à l'écosystème YouTube, en encourageant de façon persistante l'hostilité envers un groupe d'individus présentant l'une des caractéristiques listées ci-dessus pour en retirer un gain financier personnel.

Exemples
--------

Voici des exemples de discours d'incitation à la haine non autorisés sur YouTube.

* "Je suis bien content que cet \[événement violent\] se soit produit. Ils ont eu ce qu'ils méritaient \["ils" se référant aux personnes concernées par les caractéristiques listées ci-dessus\]."
* "\[Les personnes concernées par les caractéristiques listées ci-dessus\] sont des porcs" ou "\[les personnes concernées par les caractéristiques listées ci-dessus\] sont de vrais animaux."

Autres exemples
---------------

* "Allez frapper une \[personne concernée par les caractéristiques listées ci-dessus\]."
* "Tous les \[individus d'un groupe concerné par les caractéristiques listées ci-dessus\] sont des criminels et des voyous."
* "Les \[personnes concernées par les caractéristiques listées ci-dessus\] sont la lie de l'humanité."
* "Les \[personnes concernées par les caractéristiques listées ci-dessus\] sont une plaie."
* "Les \[personnes concernées par les caractéristiques listées ci-dessus\] sont moins intelligentes que nous, car leur cerveau est plus petit."
* "Notre existence est menacée par les \[individus d'un groupe concerné par les caractéristiques listées ci-dessus\]. Il faut les expulser chaque fois que l'occasion se présente."
* "Les \[individus d'un groupe concerné par les caractéristiques listées ci-dessus\] ont pour objectif de diriger le monde et de se débarrasser de nous."
* "\[Une des caractéristiques listées ci-dessus\] n'est qu'une forme de maladie mentale qui doit être guérie."
* "Les \[personnes concernées par les caractéristiques listées ci-dessus\] ne devraient pas aller à l'école, car elles ne méritent pas d'être éduquées."
* "Toutes les prétendues victimes de cet événement violent sont des acteurs. Personne n'a été blessé, ce n'est qu'une supercherie."
* "Toutes les prétendues victimes de cet événement sont des acteurs. Personne n'a été blessé.”
* Crier "Les \[personnes concernées par les caractéristiques listées ci-dessus\] sont des parasites !" à un individu, qu'il soit ou non concerné par ces caractéristiques.
* Contenus de jeux vidéo développés ou modifiés afin d'inciter à la haine ou à la violence à l'encontre d'un groupe de personnes concernées par les caractéristiques listées ci-dessus

Veuillez noter que cette liste d'exemples n'est pas exhaustive. Ne publiez pas un contenu si vous pensez qu'il est susceptible d'enfreindre ce règlement.

Que se passe-t-il si un contenu ne respecte pas ce règlement ?
--------------------------------------------------------------

Si votre contenu enfreint ce règlement, nous le supprimerons et vous enverrons un e-mail pour vous informer de cette décision. Si c'est la première fois que vous ne respectez pas le règlement de la communauté, vous recevrez probablement une mise en garde sans aucune sanction pour votre chaîne. Si ce n'est pas la première fois, vous risquez de recevoir un avertissement. Si vous recevez trois avertissements en l'espace de 90 jours, votre chaîne sera clôturée. En savoir plus sur notre [système d'avertissement](https://support.google.com/youtube/answer/2802032)

Si vous commettez un abus grave (même une seule fois), si votre chaîne a été créée spécialement pour enfreindre une règle, ou si vous enfreignez à plusieurs reprises le règlement de la communauté ou les conditions d'utilisation, nous pouvons clôturer votre chaîne ou votre compte. En savoir plus sur la [clôture de chaînes et de comptes](https://support.google.com/youtube/answer/2802168)

Si nous considérons que votre contenu frôle l'incitation à la haine, nous pouvons limiter les fonctionnalités YouTube disponibles pour ce contenu. [En savoir plus sur les fonctionnalités limitées](https://support.google.com/youtube/answer/7458465)

* [Importance du contexte](https://support.google.com/youtube/answer/6345162)
* [Rapport récent sur la transparence des informations](https://transparencyreport.google.com/youtube-policy/removals)
* [Fonctionnalités limitées pour certaines vidéos](https://support.google.com/youtube/answer/7458465)