Règlement concernant le suicide et l'automutilation
===================================================

La sécurité de nos créateurs, spectateurs et partenaires est notre priorité absolue. Nous comptons sur chacun d'entre vous pour nous aider à protéger cette communauté unique et dynamique. Il est important que vous compreniez notre règlement de la communauté et la mesure dans laquelle il nous permet d'assumer notre responsabilité partagée : faire de YouTube une plate-forme sûre. **Veuillez lire attentivement le règlement ci-dessous.** Si vous voulez accéder à la liste complète de nos consignes, consultez [cette page](https://support.google.com/youtube/answer/9288567).

Chez YouTube, la santé et le bien-être des créateurs ainsi que des spectateurs est un sujet que nous prenons très au sérieux. Il est important de s'informer et de comprendre les questions de santé mentale. C'est pourquoi nous soutenons les créateurs qui partagent leur expérience en publiant des contenus où ils évoquent leur combat face à la dépression, l'automutilation ou d'autres problèmes de santé mentale.

Toutefois, les contenus incitant au suicide ou à l'automutilation, destinés à choquer ou à susciter du dégoût, ou qui présentent un risque important pour les spectateurs sont interdits sur YouTube.

Que faire si vous trouvez un contenu de ce type ?
-------------------------------------------------

Si vous pensez qu'un utilisateur est en danger, vous devez :

* contacter les services d'urgence locaux ;
* [nous signaler la vidéo](https://support.google.com/youtube/answer/2802027).

Si vous vous sentez affecté par un contenu lié à la santé mentale, au suicide ou à l'automutilation, sachez que vous n'êtes pas seul et que vous pouvez vous faire aider. Dans la section suivante, vous trouverez la liste des ressources et les coordonnées des organismes qui peuvent vous fournir des conseils.

Que faire si vous avez besoin d'aide ?
--------------------------------------

Si vous êtes déprimé, avez des pensées suicidaires ou pratiquez l'automutilation, sachez que vous n'êtes pas seul et que vous pouvez obtenir de l'aide. Face à des émotions douloureuses, de nombreuses personnes peuvent avoir recours à l'automutilation ou être en proie à des pensées suicidaires. En parlant à un psychologue, vous pouvez savoir si vous souffrez d'une maladie mentale nécessitant des soins. Ce professionnel de santé peut aussi vous aider à trouver des stratégies saines et efficaces pour surmonter votre mal-être et à développer des méthodes pour gérer vos émotions négatives.

Vous trouverez ci-dessous une liste d'organismes destinés à aider les personnes qui en ont besoin dans différents pays et régions. Il s'agit de partenaires reconnus et spécialisés dans la gestion des crises. Les partenariats varient selon les pays et les régions.

Les sites Web [findahelpline.com](http://www.findahelpline.com/) et [www.wikipedia.org/wiki/List\_of\_suicide\_crisis\_lines](http://www.wikipedia.org/wiki/List_of_suicide_crisis_lines) peuvent vous aider à trouver des organismes dans les régions non listées ici.

|     |     |     |
| --- | --- | --- |
| Australie | [Lifeline Australia](https://www.lifeline.org.au/)<br><br>[Kids Helpline](https://kidshelpline.com.au/) | 13 11 14<br><br>1800 55 1800 |
| Argentine | [Centro de Asistencia al Suicida – Buenos Aires](https://www.casbuenosaires.com.ar/ayuda) | 135 (desde Capital y Gran Buenos Aires)<br><br>(011) 5275-1135 (desde todo el país) |
| Brésil | [Centro de Valorização da Vida](https://www.cvv.org.br/) | 188 |
| Belgique | [Centre de Prévention du Suicide /](https://www.preventionsuicide.be/)<br><br>[Zelfmoordlijn 1813](https://www.zelfmoord1813.be/) | 0800 32 123<br><br>1813 |
| Bulgarie | [Български Червен Кръст](https://www.redcross.bg/activities/activities5/telefon.html) | 02 492 30 30 |
| République tchèque | [Psychiatrická léčebna Bohnice – Centrum krizové intervence](https://www.bohnice.cz/krizova-pomoc/) | + 420 284 016 666 |
| Danemark | [Livslinien](https://www.livslinien.dk/) | 70201201 |
| France | [S.O.S Amitié](https://www.sos-amitie.org/) | 09 72 39 40 50 |
| Finlande | [Suomen Mielenterveysseura/Kansallinen kriisipuhelin](https://mieli.fi/fi/tukea-ja-apua) | 09-2525-0111 |
| Allemagne | [Telefonseelsorge](https://www.telefonseelsorge.de/) | 0800-1110111 |
| Grèce | [ΚΛΙΜΑΚΑ](http://suicide-help.gr/) | 1018  <br>801 801 99 99 |
| Hong Kong | [香港撒瑪利亞防止自殺會](https://www.sbhk.org.hk/) | 2389 2222 |
| Hongrie | [S.O.S. Telefonos Lelki Elsősegély Szolgálat](https://sos116-123.hu/) | 06 1 116-123 |
| Inde | [आसरा  <br>AASRA](http://www.aasra.info/helpline.html) | 91-9820466726 |
| Irlande | [Samaritans](https://www.samaritans.org/?nation=ireland) | 116 123 |
| Israël | [ער"ן - עזרה ראשונה נפשית](https://www.eran.org.il/) | 1201 |
| Italie | [Samaritans Onlus](http://www.samaritansonlus.org/) | 800 86 00 22 |
| Japon | [こころの健康相談統一ダイヤル](https://www.mhlw.go.jp/stf/seisakunitsuite/bunya/hukushi_kaigo/seikatsuhogo/jisatsu/soudan_tel.html) | 0570-064-556 |
| Nouvelle-Zélande | [Lifeline New Zealand](https://www.lifeline.org.nz/) | 0800 543 354 |
| Pays-Bas | [Stichting 113Online](https://www.113.nl/) | 0900-0113 |
| Singapour | [Samaritans of Singapore](https://www.sos.org.sg/) | 1800-221-4444 |
| Espagne | [Telèfon de l'Esperança de Barcelona](https://www.telefonoesperanza.com/)<br><br>[Teléfono de la Esperanza](https://www.telefonodelaesperanza.org/) | 93 414 48 48<br><br>717 003 717 |
| Corée du Sud | [한국자살예방협회](https://kfsp.org/) | 1393 |
| Taïwan | [生命線協談專線](http://www.life1995.org.tw/) | 1995 |
| Thaïlande | [กรมสุขภาพจิต กระทรวงสาธารณสุข](https://www.dmh.go.th/service/view.asp?id=147) | 1323 |
| Royaume-Uni | [Samaritans](https://www.samaritans.org/) | 116 123 |
| États-Unis | [Suicide & Crisis Lifeline](http://www.suicidepreventionlifeline.org/) | 988 / [chat](https://988lifeline.org/chat/) |

Pour découvrir des conseils et vidéos qui vous aideront à utiliser YouTube en toute sécurité, accédez au [Centre de sécurité pour les créateurs](https://www.youtube.com/creators/safety).

Consignes du règlement de la communauté concernant la publication de contenus en rapport avec le suicide ou l'automutilation
----------------------------------------------------------------------------------------------------------------------------

Les utilisateurs de YouTube ne doivent pas craindre de parler ouvertement de thèmes en lien avec la santé mentale, le suicide et l'automutilation d'une manière positive et non dangereuse.

Cependant, des contenus sensibles peuvent parfois présenter un risque pour certains utilisateurs. Lorsque vous créez du contenu en rapport avec le suicide ou l'automutilation, tenez compte de son potentiel impact négatif sur les autres utilisateurs, en particulier sur les mineurs et sur les personnes qui peuvent être sensibles à ce type de contenu.

Afin de protéger et d'aider vos spectateurs et d'autres utilisateurs, respectez les consignes du règlement de la communauté ci-dessous lorsque vous créez des contenus traitant du suicide ou de l'automutilation. Le non-respect du règlement de la communauté peut entraîner un avertissement, la suppression de votre contenu ou d'autres restrictions visant à protéger les utilisateurs. [En savoir plus](https://support.google.com/youtube/topic/9387060)

Ces consignes du règlement de la communauté s'appliquent aux vidéos, aux descriptions de vidéos, aux commentaires, aux diffusions en direct et à tout autre produit ou fonctionnalité de YouTube. Sachez que cette liste n'est pas exhaustive. Ces règles s'appliquent également aux [liens externes](https://support.google.com/youtube/answer/9054257) présents dans votre contenu. Il peut s'agir d'URL cliquables, de communications verbales dans une vidéo ou d'autres moyens visant à rediriger les utilisateurs vers d'autres sites.

#### Ne publiez pas les contenus suivants :

* Contenus faisant la promotion ou l'apologie du suicide ou de l'automutilation
* Contenus expliquant comment se suicider ou s'automutiler
* Contenus en rapport avec le suicide ou l'automutilation et ciblant les mineurs
* Images explicites d'automutilation
* Images de victimes de suicide, à moins qu'elles ne soient floutées ou qu'elles sont entièrement dissimulées
* Images floutées associées à des détails ou des éléments visuels montrant des méthodes de suicide
* Vidéos montrant le déroulement d'un suicide, des tentatives de suicide ou une opération de secours à la suite d'une tentative de suicide sans [contexte suffisant](https://support.google.com/youtube/answer/6345162)
* Contenus montrant la participation à des défis de suicide ou d'automutilation, ou donnant des instructions pour participer à de tels défis (par exemple, les défis Blue Whale ou Momo)
* Notes ou lettres laissées après un suicide sans [contexte suffisant](https://support.google.com/youtube/answer/6345162)

Dans certains cas, nous pouvons soumettre à des restrictions les contenus en rapport avec le suicide et l'automutilation, plutôt que de les supprimer, s'ils répondent à un ou plusieurs des critères ci-dessous (par exemple, en les soumettant à une [limite d'âge](https://support.google.com/youtube/answer/2802167), en envoyant une mise en garde ou en ajoutant un [panneau des ressources concernant les crises](https://support.google.com/youtube/answer/10726080) sur la vidéo). Veuillez noter que cette liste n'est pas exhaustive :

* Contenus dont l'objectif est éducatif, documentaire, scientifique ou artistique
* Contenus d'intérêt public
* Contenus explicites suffisamment floutés qui ne fournissent pas d'informations ni d'images sur la méthode utilisée pour se suicider ou s'automutiler
* Contenus mis en scène ou scénarisés, y compris, mais sans s'y limiter, les animations, les jeux vidéo, les clips musicaux et les extraits de films et de séries
* Discussion détaillée sur les lieux, les sites et les méthodes de suicide ou d'automutilation
* Descriptions explicites d'une automutilation ou d'un suicide

### Bonnes pratiques pour les créateurs qui publient des contenus en rapport avec le suicide ou l'automutilation

Nous vous recommandons de suivre ces bonnes pratiques pour protéger vos spectateurs des dangers et de la détresse émotionnelle :

* Évitez de montrer la victime d'un suicide et veillez à respecter sa vie privée et celle de ses proches. [En savoir plus](https://support.google.com/youtube/answer/2801895)
* Utilisez des formulations positives et encourageantes, et concentrez-vous sur le rétablissement, la prévention et les histoires qui donnent de l'espoir.
* Ajoutez des informations et des ressources sur les stratégies de prévention et de gestion du suicide et de l'automutilation. Essayez de les inclure à la fois dans la vidéo et dans la description.
* N'utilisez pas un langage sensationnaliste ni d'images spectaculaires.
* Fournissez des éléments de contexte, mais évitez de décrire la façon dont la victime s'est suicidée. Ne mentionnez pas la méthode ni le lieu.
* Floutez les images de victimes de suicide. Vous pouvez flouter votre vidéo avec l'application de montage de YouTube Studio. [En savoir plus](https://support.google.com/youtube/answer/9057652)

Que se passe-t-il si un contenu ne respecte pas ce règlement ?
--------------------------------------------------------------

Si votre contenu enfreint ce règlement, nous le supprimerons et vous enverrons un e-mail pour vous informer de cette décision. Si c'est la première fois que vous ne respectez pas le règlement de la communauté, vous recevrez probablement une mise en garde sans aucune sanction pour votre chaîne. Si ce n'est pas la première fois, vous risquez de recevoir un avertissement. Si vous recevez trois avertissements en l'espace de 90 jours, votre chaîne sera clôturée. En savoir plus sur notre [système d'avertissement](https://support.google.com/youtube/answer/2802032)

Si vous commettez un abus grave (même une seule fois), si votre chaîne a été créée spécialement pour enfreindre une règle, ou si vous enfreignez à plusieurs reprises le règlement de la communauté ou les conditions d'utilisation, nous pouvons clôturer votre chaîne ou votre compte. En savoir plus sur la [clôture de chaînes et de comptes](https://support.google.com/youtube/answer/2802168)

Enfin, nous pouvons également restreindre votre accès au streaming en direct si vous laissez entendre que votre diffusion en direct inclura du contenu enfreignant le règlement de la communauté. En savoir plus sur les [restrictions concernant le streaming en direct](https://support.google.com/youtube/answer/2853834?hl=fr)

### **Avertissements et ressources d'aide**

Il est possible que YouTube affiche des fonctionnalités ou des ressources auprès des utilisateurs lorsqu'un contenu traite du suicide ou de l'automutilation. Voici quelques exemples :

* Avertissement sur votre vidéo avant le lancement de la lecture, indiquant qu'elle inclut du contenu en rapport avec le suicide et l'automutilation
* [Panneau](https://support.google.com/youtube/answer/10726080) sous la vidéo contenant des ressources d'aide (numéros de téléphone d'organismes de prévention du suicide, par exemple)