Règlement de la communauté
==========================

Présentation
------------

Depuis toujours, le règlement de la communauté YouTube décrit les types de contenus interdits sur la plate-forme. Il s'applique à tous les types de contenus, comme les vidéos, les commentaires, les liens et les miniatures, et fait partie intégrante de notre [ensemble de règles](https://www.youtube.com/howyoutubeworks/policies/overview/). Nous l'évaluons régulièrement avec l'aide d'experts externes et de créateurs pour faire face aux nouveaux problèmes qui se posent sur la plate-forme.

Pour faire appliquer le règlement de la communauté, nous nous appuyons sur des examinateurs manuels et sur des systèmes de machine learning (apprentissage automatique) qui traitent tous les utilisateurs de la même manière, quels que soient leur histoire, leur opinion, leur emplacement ou leur affiliation.

Nos règles ont été élaborées pour rendre la communauté YouTube plus sûre, tout en donnant aux créateurs la liberté de partager leurs expériences et leurs points de vue divers et variés.

Quels points le règlement de la communauté aborde-t-il ?
--------------------------------------------------------

Vous trouverez ci-dessous la liste complète des règles qui constituent le règlement de la communauté :

### Spam et pratiques trompeuses

* [Interactions artificielles](https://support.google.com/youtube/answer/3399767?hl=fr&ref_topic=9282365)
    
* [Usurpation d'identité](https://support.google.com/youtube/answer/2801947?hl=fr&ref_topic=9282365)
    
* [Liens externes](https://support.google.com/youtube/answer/9054257?hl=fr&ref_topic=9282365)
    
* [Spams, pratiques trompeuses et escroqueries](https://support.google.com/youtube/answer/2801973?hl=fr&ref_topic=9282365)
    
* [Playlists](https://support.google.com/youtube/answer/9713446?hl=fr&ref_topic=9282365)
    
* [Autres règles](https://support.google.com/youtube/answer/2801981?hl=fr&ref_topic=9282365)
    

### Contenu sensible

* [Sécurité des enfants](https://support.google.com/youtube/answer/2801999?hl=fr&ref_topic=9282679)
    
* [Miniatures](https://support.google.com/youtube/answer/9229980?hl=fr&ref_topic=9282679)
    
* [Nudité et contenus à caractère sexuel](https://support.google.com/youtube/answer/2802002?hl=fr&ref_topic=9282679)
    
* [Suicide et automutilation](https://support.google.com/youtube/answer/2802245?hl=fr&ref_topic=9282679)
    
* [Propos grossiers](https://support.google.com/youtube/answer/10072685?hl=fr&ref_topic=9282679)
    

### Contenu violent ou dangereux

* [Harcèlement et cyberintimidation](https://support.google.com/youtube/answer/2802268?hl=fr&ref_topic=9282436)
    
* [Contenus dangereux ou nuisibles](https://support.google.com/youtube/answer/2801964?hl=fr&ref_topic=9282436)
    
* [Incitation à la haine](https://support.google.com/youtube/answer/2801939?hl=fr&ref_topic=9282436)
    
* [Organisations criminelles violentes](https://support.google.com/youtube/answer/9229472?hl=fr&ref_topic=9282436)
    
* [Contenu explicite ou violent](https://support.google.com/youtube/answer/2802008?hl=fr&ref_topic=9282436)
    

### Produits réglementés

* [Armes à feu](https://support.google.com/youtube/answer/7667605?hl=fr)
    
* [Vente de produits et services illégaux ou réglementés](https://support.google.com/youtube/answer/9229611?hl=fr)
    

### Informations incorrectes

* [Informations incorrectes](https://support.google.com/youtube/answer/10834785?hl=fr)
    
* [Informations incorrectes liées aux élections](https://support.google.com/youtube/answer/10835034?hl=fr)
    
* [Informations médicales incorrectes sur la COVID-19](https://support.google.com/youtube/answer/9891785?hl=fr)
    

Outre le règlement de la communauté, les créateurs qui souhaitent monétiser leurs contenus sur YouTube doivent respecter les [Règles de monétisation](https://www.youtube.com/howyoutubeworks/policies/monetization-policies/).

Comment YouTube procède-t-il pour élaborer de nouvelles règles?
---------------------------------------------------------------

Chaque règle YouTube fait l'objet d'une réflexion approfondie, en vue de s'assurer qu'elle est cohérente, éclairée et applicable aux contenus du monde entier. Nous élaborons nos règles avec l'aide d'un large réseau externe d'experts du secteur et de spécialistes des règles, ainsi que de créateurs YouTube. Les nouvelles règles sont soumises à plusieurs phases de tests avant d'être publiées. L'objectif est de garantir que notre équipe mondiale d'examinateurs de contenus peut les appliquer avec précision et cohérence.

C'est un travail continu. Nous évaluons constamment nos règles pour comprendre comment protéger la communauté YouTube tout en donnant à chacun la possibilité de s'exprimer.

Comment YouTube fait-il appliquer le règlement de la communauté ?
-----------------------------------------------------------------

Chaque minute, 500 heures de vidéo sont mises en ligne sur YouTube. Cela représente énormément de contenu. C'est pourquoi nos équipes travaillent main dans la main pour s'assurer que ce que vous voyez sur notre plate-forme respecte le règlement de la communauté. Pour ce faire, nous comptons aussi bien sur nos systèmes de machine learning avancés que sur notre communauté pour identifier les contenus potentiellement problématiques et permettre ainsi à nos spécialistes de supprimer ceux qui enfreignent le règlement de la communauté.

Comment YouTube identifie-t-il les contenus qui ne respectent pas le règlement de la communauté ?
-------------------------------------------------------------------------------------------------

Des centaines d'heures de vidéos sont mises en ligne sur YouTube chaque minute. Nous nous appuyons donc sur les internautes et le machine learning pour identifier à grande échelle les contenus potentiellement problématiques. Le machine learning est particulièrement adapté pour détecter les schémas répétitifs. Il nous permet ainsi d'identifier des contenus semblables à ceux que nous avons déjà supprimés, avant même qu'ils ne soient consultés.

Nous sommes également conscients que la meilleure façon de supprimer rapidement ces contenus est d'anticiper les problèmes. Notre bureau de renseignements (Intelligence Desk) surveille les actualités, les réseaux sociaux et les signalements des utilisateurs pour détecter les nouvelles tendances en matière de contenus inappropriés. Il permet à nos équipes de réagir avant que ces contenus ne soient largement diffusés.

Existe-t-il un moyen pour les membres de la communauté de signaler les contenus dangereux ?
-------------------------------------------------------------------------------------------

La communauté YouTube joue également un rôle essentiel dans le signalement des contenus qu'elle juge inappropriés.

\* Si vous pensez qu'un contenu enfreint le règlement de la communauté, [signalez-le](https://support.google.com/youtube/answer/2802027) afin que nous puissions l'examiner.

\* Nous avons créé le [programme YouTube Trusted Flagger](https://support.google.com/youtube/answer/7554338?hl=fr) pour fournir des processus de signalement de contenu solides aux organisations non gouvernementales (ONG) expertes dans un domaine particulier du règlement ainsi qu'aux autorités administratives. Les participants au programme bénéficient d'une formation dédiée aux règles de YouTube. Ils disposent par ailleurs d'un canal de communication direct avec nos experts chargés de la fiabilité et de la sécurité. Les vidéos signalées par les membres du programme Trusted Flagger ne sont pas automatiquement supprimées. Elles sont soumises au même examen manuel que les vidéos signalées par tout autre utilisateur. Néanmoins, la procédure peut être accélérée. Les ONG bénéficient également de formations en ligne ponctuelles sur les règles de YouTube.

Comment YouTube traite-t-il les contenus à visée éducative, documentaire, scientifique ou artistique ?
------------------------------------------------------------------------------------------------------

Il arrive parfois que nous acceptions sur YouTube des vidéos qui ne respectent pas notre règlement de la communauté si nous pensons qu'elles présentent un intérêt manifeste pour les spectateurs et si le contexte est suffisamment clair. Nous invoquons souvent cette exception pour les vidéos dont le but est éducatif, documentaire, scientifique ou artistique. Pour déterminer si un contenu respecte ce critère, nous tenons compte de plusieurs éléments, comme le titre et la description de la vidéo, ainsi que le contexte fourni.

En faisant des exceptions pour ce type de vidéos, nous nous assurons que tous les points de vue importants sont représentés sur YouTube, tout en protégeant la communauté YouTube des contenus nuisibles.

### Ressources

* [En savoir plus sur l'approche de YouTube concernant les contenus à visée pédagogique, documentaire, scientifique ou artistique](https://blog.youtube/inside-youtube/look-how-we-treat-educational-documentary-scientific-and-artistic-content-youtube/)
    

Quelles mesures YouTube applique-t-il envers les contenus qui ne respectent pas le règlement de la communauté ?
---------------------------------------------------------------------------------------------------------------

Nos systèmes de machine learning nous permettent d'identifier et de supprimer automatiquement le spam, ainsi que les nouvelles importations de contenus que nous avons déjà examinés et qui ne respectent pas nos règles. Les autres contenus signalés par des utilisateurs ne sont sanctionnés, le cas échéant, qu'après analyse par des examinateurs manuels formés. Ceux-ci s'assurent que les vidéos enfreignent effectivement nos règles, et ils vérifient qu'elles n'ont pas été créées à des fins éducatives, documentaires, scientifiques ou artistiques. Nos équipes d'examinateurs suppriment les contenus qui enfreignent nos règles et les contenus soumis à une limite d'âge qui ne sont peut-être pas adaptés à toutes les audiences. Les décisions des examinateurs sont ensuite utilisées pour améliorer la fiabilité de nos systèmes.

![](https://lh3.googleusercontent.com/jgJrb3LnbcM4-7BB5N0IumwQFlpXN4rs_m0gGnk7fkJccz0g1nEh3lvu8z67Us11_7f8IaAKTaXbNE5KbilnP_ID-TUylElEw8UBXTCQNtDKyijDLw=v3-s20-fblur=1,20) ![](https://lh3.googleusercontent.com/qxX0nyvsmURoeTNyUkDlLTI3WY4tjqoitoDs18VLiHhIkieDM395iBm-LRmWRO6tsLSgqrpela2ltXnUMzBArBJLkxKP0xpsNBDE9WKx7vkwCR1wnLla=v3-s20-fblur=1,20)

Avertissements pour non-respect du règlement de la communauté
-------------------------------------------------------------

Si nos examinateurs constatent qu'un contenu enfreint le règlement de la communauté, nous supprimons ce contenu et envoyons une notification au créateur concerné. La première fois qu'un créateur ne respecte pas le règlement de la communauté, il reçoit une mise en garde sans qu'aucune sanction ne soit prise contre sa chaîne. Si le créateur enfreint à nouveau l'une de nos règles après cette première mise en garde, nous lui envoyons un avertissement pour non-respect du règlement de la communauté et soumettons sa chaîne à des restrictions temporaires. Par exemple, il ne pourra pas mettre en ligne de vidéos, de diffusions en direct ni de stories pendant une semaine. S'il reçoit trois avertissements en l'espace de 90 jours, sa chaîne est clôturée. Les chaînes dont le but est d'enfreindre nos règles ou qui ont commis un abus grave sur la plate-forme, même à une seule occasion, seront directement clôturées sans faire l'objet d'avertissements préalables. En cas d'avertissement ou de clôture de la chaîne, le créateur peut faire appel s'il estime qu'il y a eu une erreur. Nos équipes examineront à nouveau la décision.

### Ressources

* [En savoir plus sur les avertissements pour non-respect du règlement de la communauté](https://support.google.com/youtube/answer/2802032?hl=fr)
    
* [Faire appel d'un avertissement pour non-respect du règlement de la communauté](https://support.google.com/youtube/answer/185111?hl=fr)
    

Contenus soumis à une limite d'âge
----------------------------------

Certains contenus n'enfreignent pas le règlement de la communauté, mais ne conviennent pas aux spectateurs de moins de 18 ans. Lorsqu'un contenu de ce type nous est signalé, notre équipe d'examinateurs peut décider de le soumettre à une limite d'âge pour qu'il ne soit plus visible par les spectateurs de moins de 18 ans, par ceux qui ne sont pas connectés ou par ceux qui ont activé le [mode restreint](https://support.google.com/youtube/answer/174084). Les créateurs peuvent également choisir de [soumettre eux-mêmes leurs vidéos à une certaine limite d'âge](https://support.google.com/youtube/answer/2950063?hl=fr&ref_topic=9387083) au moment de les mettre en ligne, s'ils estiment qu'elles ne sont pas adaptées au jeune public.

### Ressources

* [En savoir plus sur les contenus soumis à une limite d'âge](https://support.google.com/youtube/answer/2802167?hl=fr&ref_topic=9387060)