Conditions d'utilisation
========================

**Que contiennent les présentes Conditions d'utilisation ?**
============================================================

Cet index est conçu pour vous aider à parcourir nos Conditions d'utilisation (Conditions). Nous espérons qu'il vous sera utile. Toutefois, veuillez vous assurer de lire l'intégralité des Conditions.

**Bienvenue sur YouTube !**
---------------------------

Cette section présente notre relation avec vous. Elle contient une description du Service, définit le Contrat qui nous lie et identifie l’entité qui vous fournit le Service.

**Qui peut utiliser le Service ?**
----------------------------------

Cette section définit certains des critères nécessaires  pour utiliser le Service, ainsi que les différentes catégories d'utilisateurs.

**Votre utilisation du Service**
--------------------------------

Cette section décrit vos droits dans le cadre de l’utilisation du Service, ainsi que les conditions qui s'appliquent à votre utilisation du Service. Elle explique également les conditions dans lesquelles nous sommes susceptibles de modifier le Service.

**Votre Contenu et votre conduite**
-----------------------------------

Cette section s'applique aux utilisateurs qui soumettent du Contenu au Service. Elle définit l’étendue des droits et autorisations  que vous octroyez en mettant en ligne votre Contenu, et indique que vous acceptez de ne pas publier quoi que ce soit qui porterait atteinte aux droits de tiers.

**Suspension et clôture de compte**
-----------------------------------

Cette section explique comment YouTube et vous pouvez mettre un terme à la relation qui vous lie.

**À propos des logiciels de notre Service**
-------------------------------------------

Cette section contient des informations sur les logiciels de notre Service.

**Autres clauses**
------------------

Cette section présente l'engagement de YouTube envers vous. Elle décrit également les situations pour lesquelles nous ne pouvons être tenus responsables.

**À propos du Contrat**
-----------------------

Cette section contient d'autres informations importantes concernant le Contrat, y compris les conséquences des modifications que nous pourrions avoir besoin d'apporter aux présentes Conditions ou les lois applicables.  

**Conditions d'utilisation**
============================

En date du : 5 janvier 2022

**CONDITIONS D'UTILISATION**
============================

**Bienvenue sur YouTube !**
===========================

**Introduction**
----------------

Nous vous remercions d'utiliser la plateforme YouTube ainsi que les produits, services et fonctionnalités YouTube associés que nous mettons à votre disposition (collectivement désignés comme le "Service"). 

**Notre Service**
-----------------

Le Service vous permet de découvrir, regarder et partager des vidéos et d'autres contenus, vous offre un moyen d’informer, d’inspirer et de vous connecter aux internautes du monde entier, et sert de plateforme de distribution pour tous les créateurs de contenus originaux et annonceurs, quelle que soit leur taille. De très nombreuses informations au sujet de nos produits et de leur utilisation sont à votre disposition dans notre [Centre d'aide](https://support.google.com/youtube/). Vous y trouverez, entre autres, des renseignements sur [YouTube Kids](https://support.google.com/youtubekids/), le [Programme Partenaire YouTube](https://support.google.com/youtube/topic/9223152) et les [Abonnements payants et achats YouTube](https://support.google.com/youtube/topic/9223117).

Vous y trouverez également des informations pour profiter du contenu depuis [d’autres appareils](https://support.google.com/youtube/topic/9257096?ref_topic=9257500), tel que votre télévision, vos consoles de jeux ou même votre [Google Home](https://support.google.com/googlehome/answer/7029380).  

**Entité vous fournissant le Service**
--------------------------------------

L'entité fournissant le Service dans l'Espace Économique Européen (EEE), et en Suisse est Google Ireland Limited, une société de droit irlandais immatriculée en Irlande (sous le numéro 368047), dont l'adresse est Gordon House, Barrow Street, Dublin 4, Irlande (désignée par "YouTube", "nous", ou "nos").  Les références aux "Sociétés affiliées" de YouTube dans les présentes conditions désignent les autres entreprises du groupe de sociétés Alphabet Inc.

**Conditions applicables**
--------------------------

Votre utilisation du Service est soumise à ces conditions générales, au [Règlement de la communauté de YouTube](https://www.youtube.com/t/community_guidelines) et aux mesures décrites dans la page [Règles, sécurité et droits d'auteur](https://www.youtube.com/t/policies) (lorsque vous les acceptez, ces règles et conditions sont collectivement désignées comme le "Contrat"). Votre Contrat avec nous comprend également les règles décrites dans la page [Publicité sur YouTube](https://support.google.com/youtube/topic/30084?ref_topic=2972865) si vous fournissez des publicités ou du sponsoring sur le Service, ou si votre Contenu inclut des communications commerciales.

Veuillez lire attentivement les termes de ce Contrat et vous assurer de les avoir bien compris. Si vous ne comprenez pas ou refusez tout ou partie des termes du Contrat, vous ne devez pas utiliser le Service.

**Qui peut utiliser le Service ?**
==================================

**Âge minimal requis**
----------------------

Pour utiliser le Service, vous devez avoir au moins 15 ans ; néanmoins, les enfants de tous âges peuvent utiliser le Service et l'application YouTube Kids (le cas échéant), s’ils y ont été habilités par un parent ou tuteur légal.

**Consentement du parent ou tuteur légal**
------------------------------------------

Si vous avez moins de 18 ans, vous devez obtenir le consentement exprès de votre parent ou tuteur légal pour utiliser ce Service. Veuillez lire ce Contrat avec eux.

Si vous êtes le parent ou tuteur légal d'un utilisateur de moins de 18 ans, lorsque vous acceptez le Contrat vous reconnaissez qu’en autorisant votre enfant à utiliser le Service, vous êtes soumis aux termes du présent Contrat et êtes responsable des activités de votre enfant sur le Service. Dans notre [Centre d’aide](https://support.google.com/youtube/answer/2802272) [ou sur le site](https://support.google.com/youtube/answer/2802272) [Family Link](https://families.google.com/familylink/), vous trouverez des outils et des ressources pour vous aider à gérer l’activité de votre famille sur YouTube (y compris pour habiliter un enfant de moins de 15 ans à utiliser le Service et l’application YouTube Kids).

**Entreprises**
---------------

Si vous utilisez le Service pour le compte d'une entreprise ou d'une organisation, vous confirmez avoir l'autorité d'agir au nom de cette entité, et que cette entité accepte les termes du présent Contrat.

**Votre utilisation du Service**
================================

**Contenu disponible sur le Service**
-------------------------------------

Le contenu disponible sur le Service comprend des fichiers vidéo, des fichiers audio (par exemple de la musique ou d'autres sons), des graphismes, des photos, du texte (par exemple des commentaires ou des scripts), des marques (y compris des noms commerciaux, marques déposées, marques de service ou logos), des fonctionnalités interactives, des logiciels, des statistiques et d'autres ressources (collectivement désignés par le "Contenu"). Le Contenu peut être mis à disposition sur le Service et distribué par nos utilisateurs et YouTube est un fournisseur de services d'hébergement pour ce Contenu. La personne ou l'entité qui met le Contenu à disposition sur le Service en est responsable. Si vous identifiez un Contenu qui, selon vous, ne respecte pas les termes du présent Contrat, par exemple en cas de non-respect du [Règlement de la communauté](https://www.youtube.com/t/community_guidelines) ou de violation de la loi, vous pouvez [nous le signaler](https://support.google.com/youtube/answer/2802027).

**Comptes Google et chaînes YouTube**
-------------------------------------

Vous pouvez utiliser une partie des fonctionnalités du Service, par exemple naviguer ou rechercher du Contenu, sans posséder de [compte Google](https://support.google.com/youtube/answer/69961). Toutefois, un compte Google est nécessaire pour accéder à certaines fonctionnalités. Avec un compte Google, vous pouvez cliquer sur "J'aime", vous abonner aux chaînes, créer votre propre chaîne YouTube, et bien plus encore. Vous pouvez suivre les instructions accessibles via le lien suivant pour [créer un compte Google](https://accounts.google.com/signup/v2/webcreateaccount?flowName=GlifWebSignIn&flowEntry=SignUp).

Si vous créez une chaîne YouTube, vous aurez accès à des fonctionnalités supplémentaires vous permettant, entre autres, de mettre en ligne des vidéos, d’ajouter des commentaires ou de créer des listes de lecture (playlists). Vous pouvez consulter le lien suivant pour trouver  les informations nécessaires pour [créer votre propre chaîne YouTube](https://support.google.com/youtube/answer/1646861).

Pour protéger votre compte Google, veillez à ce que votre mot de passe reste confidentiel. Évitez de réutiliser le mot de passe de votre compte Google dans des applications tierces. Via lien suivant, vous trouverez des informations sur la façon [d'assurer la protection de votre compte Google](https://support.google.com/accounts/answer/46526), telles que les mesures à prendre en cas d'utilisation non autorisée de votre mot de passe ou de votre compte Google.

**Vos informations**
--------------------

Nos [Règles de confidentialité](https://www.youtube.com/t/privacy) décrivent la manière dont nous traitons vos informations et protégeons votre vie privée lorsque vous utilisez le Service. L'[Avis de confidentialité YouTube Kids](https://kids.youtube.com/t/privacynotice) contient des informations supplémentaires sur nos pratiques spécifiques à YouTube Kids en matière de confidentialité.

Tous les contenus audio et audiovisuels que vous mettez en ligne sur le Service sont traités par YouTube conformément aux [Conditions relatives au traitement des données de YouTube](https://www.youtube.com/t/terms_dataprocessing), sauf dans les cas où vous mettez en ligne de tels contenus pour un usage personnel ou dans un cadre familial. [En savoir plus](https://support.google.com/youtube/?p=data_applicability).

**Autorisations et restrictions**
---------------------------------

Vous pouvez accéder au Service et l’utiliser tel qu'il vous est proposé sous condition de respecter le présent Contrat ainsi que les dispositions légales.  Vous pouvez regarder ou écouter du Contenu pour votre usage personnel et non commercial. Vous pouvez également diffuser des vidéos YouTube par le biais du lecteur embarqué YouTube.

Les restrictions suivantes s'appliquent à votre utilisation du Service. Vous n'êtes pas autorisé à :

1. accéder à, reproduire, télécharger, distribuer, transmettre, diffuser, afficher, vendre, concéder sous licence, altérer, modifier ou utiliser de toute autre façon tout ou partie du Service ou du Contenu sauf : (a) tel que permis explicitement par le Service ; (b) avec autorisation écrite préalable de YouTube et, le cas échéant, des titulaires de droits ; ou (c) conformément à la législation applicable ;
2. détourner, désactiver, utiliser de manière frauduleuse le Service ou interférer de toute autre façon avec ce dernier (ou essayer de réaliser l'une de ces actions), notamment avec les fonctionnalités liées à la sécurité ou qui (a) empêchent ou restreignent la copie ou toute autre utilisation du Contenu, ou (b) limitent l'utilisation du Service ou du Contenu ;
3. accéder au Service par le biais de procédés automatisés (tels que les robots, botnets ou scrapers) sauf : (a) dans le cas des moteurs de recherche publics, en accord avec le fichier YouTube robots.txt ; (b) avec autorisation écrite préalable de YouTube, ou (c) lorsque la loi l’autorise ; ou (c) conformément à la loi applicable ;
4. recueillir ou utiliser toute information permettant d’identifier une personne (par exemple, noms d'utilisateurs, traits du visage), sauf si expressément autorisé par la ou les personnes concernées ou par les dispositions de la section 3 ci-dessus ;
5. utiliser le Service pour diffuser des contenus promotionnels ou commerciaux non sollicités, ou envoyer des sollicitations indésirables ou répétées (spam) ;
6. provoquer ou encourager l'inexactitude des mesures sur l'engagement réel des internautes sur le Service, notamment payer ou inciter de quelque façon que ce soit des utilisateurs à augmenter le nombre de vues, de mentions "J'aime" ou de mentions "Je n'aime pas", à accroître artificiellement le nombre d'abonnés à une chaîne, ou à manipuler de toute autre façon les statistiques ;
7. abuser des options de rapport, signalement, réclamation, contestation ou processus d'appel, y compris pour formuler des demandes ou accusations infondées, offensives ou frivoles ;
8. organiser, sur ou via le Service, des concours non conformes aux [Règles et consignes relatives aux concours sur YouTube](https://support.google.com/youtube/answer/1620498) ;
9. utiliser le Service pour visionner ou écouter du Contenu dans une autre finalité qu'un usage personnel et non commercial (par exemple, vous n'êtes pas autorisé à diffuser des vidéos ou de la musique à destination d’un public depuis le Service) ; ou
10. utiliser le Service pour : (a) vendre de la publicité, du parrainage ou du contenu promotionnel dans ou sur le Service ou le Contenu, en dehors des cas autorisés par les dispositions décrites dans les règles relatives à la [Publicité sur YouTube](https://support.google.com/youtube/topic/9257894?ref_topic=2972865) (tels que les placements de produits conformes aux règles applicables) ; ou (b) vendre de la publicité, du parrainage ou du contenu promotionnel  sur une page d'un site Web ou d'une application tierce contenant exclusivement du Contenu du Service ou s'appuyant principalement sur le Contenu du Service pour réaliser ou encourager de telles ventes (par exemple, vendre de la publicité sur une page Web où les vidéos YouTube seraient le seul contenu de valeur).

**Réserves**
------------

Tous droits non expressément accordés par ces conditions d'utilisation sont considérés comme étant des droits réservés à YouTube ou aux titulaires de droits respectifs. Cela signifie, par exemple, que l'utilisation du Service ne vous octroie en aucun cas des droits de propriété intellectuelle sur le Contenu auquel vous accédez (ni sur les éléments de marques utilisés ou affichés dans le Service).

**Développer, améliorer et mettre à jour le Service**
-----------------------------------------------------

YouTube modifie et optimise constamment le Service. Dans le cadre de l'évolution constante de nos contenus numériques et de nos services, nous apportons des modifications ou des changements (concernant tout ou partie du Service) consistant, par exemple, à ajouter ou supprimer des fonctionnalités, à proposer de nouveaux services ou contenus numériques, ou à en abandonner d'autres plus anciens. Nous pouvons également être amenés à modifier le Service pour les raisons suivantes  :

* Nous adapter à de nouvelles technologies
* Tenir compte de l'évolution du nombre d'utilisateurs d'un produit, d'une fonctionnalité ou d'un service particulier
* Tenir compte de modifications importantes concernant les licences et les partenariats que nous avons conclus avec des tiers
* Prévenir tout préjudice ou toute utilisation abusive
* Répondre à des impératifs juridiques, réglementaires ou de sécurité

Plus particulièrement, nous effectuons parfois des mises à jour découlant d'obligations légales, pour permettre à nos contenus numériques ou à nos biens ou services de rester conformes à la loi. Nous mettons ainsi à jour nos services et contenus numériques pour des raisons de sécurité, mais aussi pour nous assurer qu'ils respectent les normes de qualité qui correspondent à vos attentes, par exemple celles décrites à la section "Garantie légale" ci-dessous. Nous pouvons être amenés à installer automatiquement des mises à jour qui remédient à d'importants risques de sécurité. Vous pouvez choisir d'installer ou non les autres mises à jour.

Avant de modifier certaines parties du Service ou de ne plus les proposer, nous examinons attentivement vos centres d'intérêt en tant qu'utilisateur, vos attentes raisonnables, ainsi que l'impact potentiel de ce changement sur vous et sur autrui. Nous ne modifions des parties du Service ou ne cessons de les proposer que pour des raisons valables. En cas de modification ayant un impact négatif sur votre accès au Service ou sur son utilisation, nous vous adresserons un préavis par e-mail dans un délai raisonnable, sauf dans des situations urgentes, telles que la prévention de tout préjudice ou de toute utilisation abusive, la réponse à des obligations légales, ou en cas d'impératifs liés à des questions de sécurité ou de fonctionnement. Ledit préavis comprendra une description des modifications en question, indiquera leur date d'entrée en vigueur et vous informera de votre droit de mettre fin au contrat que vous avez conclu avec nous si les modifications impliquent pour vous un impact négatif majeur. Nous vous offrirons également la possibilité d'exporter vos Contenus à l'aide de l'outil [Google Takeout](https://takeout.google.com/settings/takeout?pli=1), sous réserve des lois et règles applicables.  

**Votre contenu et votre conduite**
===================================

**Mise en ligne de Contenu**
----------------------------

Si vous avez une chaîne YouTube, vous pouvez mettre du Contenu en ligne via le Service. Vous pouvez utiliser ledit Contenu pour faire la promotion de votre entreprise ou activité artistique. Si vous faites le choix de mettre du Contenu en ligne, vous ne devez pas soumettre au Service des Contenus qui ne respectent pas le présent Contrat ou qui enfreignent la loi. Par exemple, le Contenu que vous soumettez ne doit pas inclure la propriété intellectuelle d’un tiers (par exemple, des éléments protégés par le droit d'auteur), à moins que vous n'ayez l'autorisation expresse de ce tiers ou que vous ne bénéficiez de toute autre autorisation légale de le faire (y compris en application de toutes exceptions ou limitations disponibles au droit d'auteur ou aux droits voisins prévus par le droit de l'Union européenne). Par ailleurs, vous ne devez pas utiliser le Service pour mettre à disposition du public des Contenus illégaux, et en particulier des Contenus:

* incitant à la haine, à la violence ou à la discrimination en raison de l’origine des personnes, de leur race, de leur religion, de leur genre, de leur orientation sexuelle ;

* constitutifs de harcèlement sexuel ;
* portant atteinte à la dignité humaine (tels que la traite des êtres humains ou le proxénétisme) ;
* faisant l’apologie ou niant l’existence de crimes contre l’humanité ;
* faisant la promotion du terrorisme ;
* faisant l’apologie de crimes très graves contre les personnes (par exemple le meurtre et les agressions sexuelles) ;
* faisant l’apologie du vol, de l’extorsion et des atteintes aux biens, dangereuses pour les personnes ;
* constitutifs de pédopornographie.

Vous êtes légalement responsable des Contenus que vous soumettez au Service. Nous pouvons être amenés à utiliser des systèmes automatisés afin d'analyser vos Contenus. Ces systèmes nous aident à détecter toute utilisation abusive ou violation, tels que les spams, les logiciels malveillants ou des contenus illégaux, y compris ceux listés ci-dessus, afin de limiter leur distribution au public.  Lorsqu’un Contenu est identifié par nos algorithmes comme étant illégal, il peut être supprimé en tout ou partie et votre accès à nos services pourrait être suspendu ou bloqué. Pour en savoir plus, consultez la section "Suspension et clôture de compte" ci-dessous. 

**Les droits que vous concédez**
--------------------------------

Vous conservez tous les droits de propriété sur votre Contenu. Ce qui est à vous reste à vous. Cependant, nous requérons de vous que vous concédiez certains droits à YouTube et aux autres utilisateurs du Service, comme décrit ci-dessous.

**Accord de licence à YouTube**
-------------------------------

En soumettant du Contenu au Service, vous concédez à YouTube une licence pour le monde entier, non exclusive, libre de droits, transférable et cessible d'utiliser ce Contenu, le droit de le reproduire, l’héberger, en créer des copies techniques, le diffuser, le communiquer au public, le modifier, l’analyser, l'afficher et l'exécuter aux seules fins d'exploitation, de promotion et d'amélioration du Service.

**Accord de licence aux autres utilisateurs**
---------------------------------------------

Vous concédez également à chaque utilisateur du Service une licence pour le monde entier, non exclusive et libre de droits permettant d'accéder à votre Contenu par le biais du Service, et d'utiliser ce Contenu (y compris le droit de le reproduire, le diffuser, le modifier, l'afficher ou l'exécuter) tel qu’autorisé par les fonctionnalités du Service.

**Durée de la licence**
-----------------------

Les licences que vous accordez n'expirent qu'à la suppression du Contenu, comme décrit ci-dessous. Une fois le Contenu supprimé, les licences prennent fin, sauf lorsque le fonctionnement du Service, l’utilisation du Contenu autorisée avant la suppression, ou la loi l’exigent.  Par exemple, si vous supprimez vous-même votre Contenu, YouTube n'est pas tenu de (a) rappeler le Contenu que d'autres internautes utilisent  via une fonctionnalité de visionnage hors connexion limitée, ou de (b) supprimer les copies que nous sommes obligés de conserver pour des raisons légales.

**Droit de monétiser**

Vous accordez à YouTube le droit de monétiser votre Contenu disponible sur le Service (cette monétisation peut inclure l'affichage d'annonces sur ou dans le Contenu, ou la facturation de frais d'accès aux utilisateurs). Le présent Contrat ne vous donne droit à aucun paiement. À partir du 1er juin 2021, tous les paiements que vous pourrez être en droit de recevoir de la part de YouTube en vertu de tout autre contrat conclu entre vous et YouTube (y compris, par exemple, les paiements prévus dans le cadre du Programme Partenaire YouTube, des souscriptions aux chaînes ou de Super Chat) seront considérés comme des royalties. Si la loi l'exige, Google appliquera une retenue à la source sur ces paiements.

**Suppression de votre Contenu**
--------------------------------

Vous pouvez [supprimer votre Contenu](https://support.google.com/youtube/answer/55770) du Service à tout moment. Vous pouvez également [réaliser une copie de votre Contenu](https://support.google.com/youtube/answer/56100) avant sa suppression. Vous devez supprimer votre Contenu si vous ne possédez plus les droits requis par les présentes conditions.

**Suppression de Contenu par YouTube**
--------------------------------------

S'il existe des raisons objectives et concrètes de croire que l'un de vos Contenus (1) viole les conditions du présent Contrat (y compris les Contenus illégaux, tels que définis ci-dessus dans la section "Mise en ligne de Contenus") ou (2) est susceptible de nuire à YouTube, à nos utilisateurs ou à des tiers, nous nous réservons le droit de supprimer ce contenu ou d'en retirer tout ou partie. Nous vous informerons de la raison de ces mesures et vous serez informé des raisons qui ont motivé cette décision et des voies de recours internes et judiciaires dont vous disposez , sauf si nous avons des raisons objectives et concrètes de croire que cela pourrait : (a) enfreindre la loi, aller à l'encontre des directives des autorités chargées d'appliquer la loi, ou risquer de toute autre façon que ce soit d'engager la responsabilité juridique de YouTube ou celle de nos Sociétés affiliées ; (b) compromettre une enquête, ou l'intégrité ou le fonctionnement du Service ; ou (c) nuire de quelque façon que ce soit à nos utilisateurs, à des tiers, à YouTube ou à ses Sociétés affiliées. Pour en savoir plus sur le signalement et les mesures d'application, ou pour savoir comment faire appel, consultez la page [Résoudre les problèmes liés au retrait des vidéos](https://support.google.com/youtube/answer/6395024) dans notre centre d'aide.

**Avertissements pour non-respect du règlement de la communauté**
=================================================================

YouTube applique un système d'avertissement aux Contenus qui ne respectent pas le [Règlement de la communauté YouTube](https://www.youtube.com/t/community_guidelines). Un avertissement s'accompagne de différentes restrictions et peut entraîner la suppression définitive de votre chaîne de YouTube. Une description complète des conséquences d'un avertissement sur votre chaîne est disponible sur la page [Principes de base des avertissements pour non-respect du règlement de la communauté](https://support.google.com/youtube/answer/2802032). Si vous estimez qu'un avertissement a été émis par erreur, vous pouvez faire appel [en cliquant sur ce lien](https://studio.youtube.com/).

Si votre chaîne fait l'objet de restrictions à la suite d'un avertissement, vous ne devez pas utiliser une autre chaîne pour contourner ces restrictions. La violation de cette interdiction constitue un manquement substantiel aux dispositions du présent Contrat, et, le cas échéant, Google se réserve le droit de désactiver votre compte Google ou de supprimer votre accès à tout ou partie du Service.

**Protection des droits d'auteur**
----------------------------------

Nous fournissons aux titulaires de droits d'auteur des informations nécessaires pour les aider à gérer leur propriété intellectuelle en ligne dans notre [Centre YouTube sur les droits d'auteur](https://www.youtube.com/t/copyright_center). Si vous pensez que vos droits d'auteur n'ont pas été respectés dans le cadre du Service, veuillez [nous en avertir](https://support.google.com/youtube/answer/2807622).

Nous répondons aux notifications d'atteinte présumée aux droits d'auteur conformément à la procédure décrite dans notre [Centre YouTube sur les droits d'auteur](https://www.youtube.com/t/copyright_center), dans lequel vous pourrez également trouver des informations sur la façon de résoudre un avertissement pour atteinte aux droits d'auteur. Les règles de YouTube prévoient la clôture, dans certains cas, des comptes des personnes ayant enfreint le règlement à plusieurs reprises.

**Suspension et clôture de compte**
===================================

**Clôture par vous-même**
-------------------------

Vous pouvez cesser d'utiliser le Service à tout moment. Vous pouvez également [supprimer le Service de votre compte Google](https://support.google.com/accounts/answer/32046),ce qui implique de fermer votre chaîne YouTube et de supprimer vos données, avec la possibilité d’en télécharger une copie au préalable.

**Suspension et clôture de compte par YouTube**
-----------------------------------------------

YouTube se réserve le droit de suspendre ou de clôturer votre compte Google ou votre accès à tout ou partie du Service si : (a) vous commettez un manquement substantiel ou répété aux termes du présent Contrat, (b) nous y sommes contraints afin de nous conformer à la loi ou à une décision de justice, ou (c) nous avons des raisons objectives et concrètes  de croire en une conduite susceptible d'engager la responsabilité de nos utilisateurs, de tiers, de YouTube ou de ses Sociétés affiliées, ou de leur nuire de quelque façon que ce soit. Une suspension ou une clôture de ce type se fonde sur un examen au cas par cas, tenant compte d’éléments objectifs. Lorsqu'une suspension ou une clôture de compte résulte de la nature illégale de vos Contenus, nous faisons en sorte que la mesure soit proportionnelle à la gravité de l'infraction. Lors de cette évaluation, nous prendrons en compte la nature et le caractère répété ou occasionnel des infractions.

**Préavis de suspension ou de clôture**
---------------------------------------

Nous vous informerons de la raison pour laquelle votre compte a été suspendu ou clôturé, sauf si nous avons des raisons objectives et concrètes de croire que cela pourrait : (a) enfreindre la loi ou aller à l'encontre des directives des autorités chargées d'appliquer la loi ; (b) compromettre une enquête ; (c) compromettre l'intégrité, le fonctionnement et la sécurité du Service ; ou (d) nuire de quelque façon que ce soit à nos utilisateurs, à des tiers, à YouTube ou à nos Sociétés affiliées.

**Effet de la suspension ou clôture de compte**
-----------------------------------------------

Si votre compte Google est clôturé ou si l'accès de votre compte Google au Service est restreint, vous pouvez continuer d'utiliser certaines fonctionnalités du Service (tel que le visionnage simple) sans posséder de compte, et les termes de ce Contrat s'appliquent à une telle utilisation. Si vous estimez que la clôture ou la suspension de votre compte n'est pas justifiée, vous pouvez [faire appel de cette décision à l'aide de ce formulaire](https://support.google.com/accounts/contact/suspended?p=youtube) et demander à Google de restaurer votre compte.  Votre demande sera examinée par nos équipes afin de vous apporter une réponse dans les meilleurs délais. Vous pouvez également saisir le tribunal compétent..

**À propos des logiciels de notre Service**
===========================================

**Logiciels téléchargeables**
-----------------------------

Lorsque le Service nécessite ou inclut des logiciels téléchargeables (tels que l'application YouTube Studio), à moins que ce logiciel ne soit assujetti à des conditions supplémentaires d'octroi de licence, YouTube vous concède une licence personnelle, internationale, libre de droits, non cessible et non exclusive permettant l'utilisation du logiciel fourni par YouTube dans le Service. Cette licence a pour seul but de vous permettre d'utiliser et de bénéficier du Service tel que fourni par YouTube, de la manière convenue dans ce Contrat. Vous n'avez pas l'autorisation de copier, modifier, distribuer, vendre ou louer tout ou partie des logiciels, d'en réaliser la rétro-ingénierie ou de tenter d'extraire le code source des logiciels, à moins que la loi en vigueur ne rende ces restrictions caduques ou que vous ayez reçu l'autorisation écrite de YouTube.

**Open Source**
---------------

Certains logiciels utilisés dans le cadre du Service peuvent être offerts en licence Open Source. Il se peut que les dispositions d'une licence Open Source annulent expressément certaines des présentes conditions.  Le cas échéant, nous mettrons à votre disposition cette licence Open Source.

**Autres clauses**
==================

**Garantie légale**
-------------------

Si vous êtes un consommateur basé dans l'EEE et que vous avez accepté nos conditions d'utilisation, les lois de protection des consommateurs de l'EEE vous confèrent une garantie légale couvrant les services ou les contenus numériques que nous vous fournissons. En vertu de cette garantie, nous sommes responsables de tout défaut de conformité que vous pourriez constater :

* dans les deux ans qui suivent la fourniture ponctuelle de services ou de contenus numériques (tels que l'achat d'un film) ;
* à tout moment au cours de la fourniture "continue" de services ou de contenus numériques (tels qu'un abonnement).

Il se peut que les lois de votre pays prévoient une durée de garantie encore plus longue. Vos droits en vertu de ces garanties légales ne sont limités par aucune autre garantie commerciale que nous proposons. Si vous souhaitez effectuer une réclamation au titre de la garantie, veuillez \[[nous contacter](https://about.google/contact-google/)\].

**Clause de non-responsabilité**
--------------------------------

En vertu de la loi, les consommateurs détiennent certains droits qui ne peuvent être ni exclus, ni modifiés par un contrat. Aucune clause du présent Contrat n'affecte ces droits dont vous disposez en tant que consommateur. Outre les dispositions expressément décrites dans le présent Contrat et les exigences légales (voir la section "Garantie légale"), YouTube n'accorde aucune garantie spécifique concernant le Service. Par exemple, nous ne faisons aucune autre promesse concernant : le Contenu fourni par le biais du Service ; les fonctionnalités spécifiques du Service, ou sa précision, sa fiabilité, sa disponibilité ou sa capacité à répondre à vos besoins ; ou le fait que tout Contenu que vous soumettez soit accessible et stocké sur le Service.

**Limitation de responsabilité**
--------------------------------

Concernant tous les utilisateurs : Aucune disposition du présent Contrat n'a pas pour objet d’exclure ou de limiter la responsabilité des parties en cas de : décès ou dommage corporel ; fraude ; déclaration frauduleuse ; ou responsabilité qui ne peut être exclue ou limitée par la loi.

Dans les limites autorisées par la loi applicable, YouTube et ses Sociétés affiliées ne seront pas responsables :

1. des pertes qui ne résultent pas d'un manquement au présent Contrat par Youtube ou ses Sociétés Affiliées;
2. des pertes ou dommages qui, au moment où le présent Contrat entre vous et YouTube est entré en vigueur, ne constituaient pas des conséquences raisonnablement prévisibles de manquements par YouTube et ses Sociétés affiliées au Contrat ; ou
3. de tout Contenu soumis par un utilisateur, ou de toute conduite d’un utilisateur de nature diffamatoire, injurieuse ou illégale.

Utilisateurs professionnels : si vous utilisez le Service à des fins commerciales, entrepreneuriales, artisanales ou professionnelles (vous êtes ci-après désigné comme un "Utilisateur professionnel"), dans les limites autorisées par la loi applicable, les limitations de responsabilité suivantes s'appliquent également :

1. YouTube et ses Sociétés affiliées ne seront pas responsables d'éventuelles pertes de profits, de revenus ou de données ; pertes d'opportunités ou d'économies prévues ; pertes indirectes ou consécutives, ou dommages punitifs (que ces pertes aient été prévisibles ou non) ; et
2. La responsabilité totale de YouTube et de ses Sociétés affiliées pour toute réclamation découlant du ou rattachée au Service est limitée au montant le plus élevé entre : (a) le montant des revenus que YouTube vous a versés pour votre utilisation du Service dans les 12 mois précédant votre notification de ladite réclamation par écrit à YouTube et (b) 500 €.

**Liens vers des sites tiers**
------------------------------

Le Service peut inclure des liens vers des sites Web et des services en ligne tiers n'appartenant pas à YouTube et sur lesquels nous n'avons aucun contrôle. YouTube ne gère pas lesdits sites Web et services en ligne, et décline toute responsabilité quant à leur utilisation. Nous vous recommandons d'être vigilant lorsque vous quittez le Service, et de lire attentivement les conditions générales et les règles de confidentialité de chaque site Web et service en ligne tiers auquel vous accédez.

**À propos du Contrat**
=======================

**Modification du présent Contrat**
-----------------------------------

Nous pouvons être amenés à modifier le présent Contrat (1) afin de refléter des ajustements apportés à notre Service ou à la conduite de nos activités, par exemple lorsque nous ajoutons de nouveaux produits ou fonctionnalités ou en supprimons d'anciens, (2) pour des raisons légales, réglementaires ou de sécurité, ou (3) pour prévenir tout préjudice ou toute utilisation abusive.

Nous vous avertirons des modifications apportées au présent Contrat dans un délai raisonnable avant leur application (par e-mail ou tout autre moyen approprié), afin de vous donner le temps d'en prendre connaissance et de les accepter, sauf (1) lorsque de tels changements concernent un nouveau produit ou une nouvelle fonctionnalité, ou (2) en cas d'urgence (par exemple, pour empêcher une utilisation abusive en cours ou répondre à des obligations légales). Si vous n'acceptez pas ces nouvelles conditions, vous devez supprimer les Contenus que vous avez mis en ligne et cesser d'utiliser le Service.

**Continuité du Contrat**
-------------------------

Si vous mettez un terme à votre utilisation du Service, les conditions suivantes du présent Contrat continueront de s'appliquer à vous : "Autres clauses", "À propos du Contrat" ; les licences que vous concédez seront maintenues dans certains cas limités, tels que décrits dans "Durée de la licence".

**Indépendance des clauses**
----------------------------

S'il s'avère qu'une condition particulière de ce Contrat ne peut être appliquée pour quelque raison que ce soit, cela n'a aucun effet sur le reste des conditions, sauf dispositions contraires de la loi applicable.

**Cession**
-----------

Il est possible que YouTube cède tout ou partie de ce Contrat à l'une de ses Sociétés affiliées ou, si YouTube fait l’objet d’une cession, à un tiers, à condition que cela n’ait pas pour conséquence de restreindre vos droits sans votre consentement. 

**Absence de renonciation**
---------------------------

Si vous ne respectez pas le présent Contrat et que nous ne prenons pas immédiatement de mesure à ce sujet, cela ne signifie pas que nous renonçons à nos droits (par exemple, le droit de prendre une mesure ultérieurement).

**Loi applicable**
------------------

Si vous résidez dans l'Espace économique européen (EEE) ou en Suisse, ce Contrat ainsi que votre relation avec YouTube en vertu de ce Contrat seront régis par les lois en vigueur dans votre pays de résidence, et des procédures juridiques pourront être intentées dans vos tribunaux locaux.

**Instructions de rétractation pour l'EEE**
-------------------------------------------

Si vous êtes un consommateur basé dans l'EEE, la loi de protection des consommateurs de l'EEE vous confère, à compter du 28 mai 2022, le droit de vous rétracter du présent contrat de la façon décrite dans les "Informations standardisées sur la rétractation" de l'UE, fournies ci-dessous.

Droit de rétractation

Vous avez le droit de vous rétracter du présent contrat sans avoir à fournir de motif dans un délai de 14 jours.

Le délai de rétractation expire 14 jours après le jour de la conclusion du contrat.

Pour exercer votre droit de rétractation, vous devez nous informer de votre décision de vous rétracter du présent contrat au moyen d'une déclaration dénuée d'ambiguïté (par exemple, lettre envoyée par la poste ou courrier électronique). Vous pouvez nous contacter par e-mail à l'adresse [account-withdrawal@google.com](mailto:account-withdrawal@google.com), par téléphone au +35 31800832663 (voir les numéros de téléphone de chaque pays ci-dessous) ou en écrivant à Google Ireland Limited, Gordon House, Barrow Street, Dublin 4, Irlande. Vous pouvez utiliser le modèle de formulaire de rétractation, mais ce n'est pas obligatoire. Vous pouvez également remplir et transmettre le modèle de formulaire de rétractation ou toute autre déclaration dénuée d'ambiguïté sur notre site Internet ([g.co/EEAWithdrawalForm](https://g.co/EEAWithdrawalForm)). Si vous utilisez cette option, nous vous enverrons sans délai un accusé de réception de la rétractation sur un support durable (par exemple, par e-mail).

Pour que le délai de rétractation soit respecté, il suffit que vous transmettiez votre communication concernant l'exercice du droit de rétractation avant l'expiration dudit délai.

Conséquences de la rétractation

En cas de rétractation de votre part du présent contrat, nous vous rembourserons tous les paiements reçus de vous, y compris les frais de livraison (à l'exception des frais supplémentaires découlant du fait que vous avez choisi, le cas échéant, un mode de livraison autre que le mode moins coûteux de livraison standard proposé par nous) sans retard excessif et, en tout état de cause, au plus tard 14 jours à compter du jour où nous sommes informés de votre décision de rétractation du présent contrat. Nous procéderons au remboursement en utilisant le même moyen de paiement que celui que vous aurez utilisé pour la transaction initiale, sauf si vous convenez expressément d'un moyen différent ; en tout état de cause, ce remboursement n'occasionnera pas de frais pour vous.

Modèle de formulaire de rétractation

(Veuillez compléter et renvoyer le présent formulaire uniquement si vous souhaitez vous rétracter du contrat)

— À l'attention de : Google Ireland Limited, Gordon House, Barrow Street, Dublin 4, Irlande, \[account-withdrawal@google.com\]\_\_ :

— Je vous informe par la présente ma rétractation du contrat portant sur la vente de la prestation du service ci-dessous \_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_

— Commandé le \_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_                                

— Nom du consommateur \_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_

— Adresse du consommateur \_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_

— Signature du consommateur (formulaire papier uniquement) \_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_

— Date \_\_\_\_\_\_\_\_\_\_\_\_\_\_\_

**Contacter Google pour vous rétracter des présentes conditions d'utilisation**

**Pays                       Numéro de téléphone**

Autriche                     0800-001-180

Belgique                    0800-58-142  

Bulgarie                     0800-14-744

Tchéquie                    800-720-070

Chypre                       800-92-492

Croatie                       0800-787-086

Danemark                  80-400-111

Estonie                    800-2643

Finlande                  0800-520-030

France                     0805-98-03-38

Allemagne               0800-627-0502

Grèce                      00800-4920-00536

Hongrie                   06-80-200-148

Islande                    800-4177

Irlande                    1-800-832-663

Italie                        800-598-905

Lettonie                   802-05-391

Liechtenstein          0800-566-814

Lituanie                   8-800-00-163

Luxembourg           800-40005

Malte                      800-62-257

Pays-Bas                0800-360-0010

Norvège                  800-620-68

Pologne                  800-410-575

Portugal                  808-203-430

Roumanie               0800-672-350

Slovaquie                0800-500-932

Slovénie                  080-688-882

Espagne                  900-906-451

Suède                      020-012-5241

#### En vigueur depuis le 5 janvier 2022 ([afficher la version précédente](https://www.youtube.com/t/terms?archive=20210601))