Les Règles de Twitter
=====================

L'objectif de Twitter est d'être au service de la conversation publique. La violence, le harcèlement et les autres types de comportements similaires découragent les personnes de s'exprimer et diminuent au bout du compte la valeur de la conversation publique mondiale. Nos règles visent à garantir que tout un chacun puisse participer à la conversation publique librement et en toute sécurité.  
 

### Sécurité

  
Violence : il est interdit de menacer de recourir à la violence à l'encontre d'une personne ou d'un groupe de personnes. Nous interdisons également toute apologie de la violence. Découvrez nos politiques en matière de [menaces violentes](https://help.twitter.com/fr/rules-and-policies/violent-threats-glorification.html) et d'[apologie de la violence](https://help.twitter.com/fr/rules-and-policies/glorification-of-violence.html). 

Terrorisme/extrémisme violent : il est interdit de proférer des menaces de terrorisme ou d'extrémisme violent, ainsi que d'y inciter. [En savoir plus](https://help.twitter.com/fr/rules-and-policies/violent-groups.html)

Exploitation sexuelle des enfants : nous avons une politique de tolérance zéro pour l'exploitation sexuelle des enfants sur Twitter. [En savoir plus](https://help.twitter.com/fr/rules-and-policies/sexual-exploitation-policy.html)

Comportement inapproprié/harcèlement : il est interdit de se livrer à du harcèlement ciblé d'autres personnes, ainsi que d'inciter à le faire. Cela inclut le fait de souhaiter ou d'espérer qu'une personne subisse une blessure physique. [En savoir plus](https://help.twitter.com/fr/rules-and-policies/abusive-behavior.html)

Conduite haineuse : il est interdit de menacer d'autres personnes, de les harceler et d'inciter à la violence envers elles sur la base de critères de race, d'origine ethnique, de nationalité, de caste, d'orientation sexuelle, de sexe, d'identité sexuelle, d'appartenance religieuse, d'âge, de handicap ou de maladie grave. [En savoir plus](https://help.twitter.com/fr/rules-and-policies/hateful-conduct-policy.html) 

Suicide ou conduite autodestructrice : il est interdit de promouvoir ou d'encourager le suicide ou les conduites autodestructrices. [En savoir plus](https://help.twitter.com/fr/rules-and-policies/glorifying-self-harm.html)

Médias sensibles, notamment violence explicite et contenus pour adultes : il est interdit de publier des médias excessivement sanglants et de partager des contenus violents ou pour adultes dans des vidéos en direct ou dans des images de profil ou de bannière. Les médias montrant des violences et/ou agressions sexuelles sont également interdits. [En savoir plus](https://help.twitter.com/fr/rules-and-policies/media-policy.html) 

Biens ou services illégaux ou réglementés : il est interdit d'utiliser notre service à des fins illicites ou pour la poursuite d'activités illégales. Cela inclut la vente et l'achat de biens ou services illégaux, ainsi que de certains types de biens ou services réglementés, et la facilitation de telles transactions. [En savoir plus](https://help.twitter.com/fr/rules-and-policies/regulated-goods-services.html)  
  

### Confidentialité

  
Informations privées : il est interdit de publier ou de poster des informations privées d'autres personnes (telles que des adresses et numéros de téléphone personnels) sans leur autorisation ou leur consentement exprès. Nous interdisons également de menacer de dévoiler des informations privées ou d'inciter d'autres personnes à le faire. [En savoir plus](https://help.twitter.com/fr/rules-and-policies/personal-information.html)

Nudité non consensuelle : il est interdit de publier ou de partager des photos ou vidéos intimes d'une personne réalisées ou diffusées sans son consentement. [En savoir plus](https://help.twitter.com/fr/rules-and-policies/intimate-media.html)  
 

### Authenticité

  
Manipulation de la plateforme et spam : il est interdit d'utiliser les services de Twitter d'une manière qui vise à supprimer ou à amplifier artificiellement des informations, et d'adopter un comportement qui manipule ou perturbe l'expérience des utilisateurs. [En savoir plus](https://help.twitter.com/fr/rules-and-policies/platform-manipulation.html)

Intégrité civique : Il est interdit d'utiliser les services de Twitter dans le but de manipuler des élections ou d'interférer dans des élections ou dans d'autres processus civiques. Cela inclut la publication ou le partage de contenu susceptible d'empêcher la participation des électeurs ou de tromper les personnes sur les modalités de participation à un processus civique, notamment le moment et l'endroit où il a lieu. [En savoir plus](https://help.twitter.com/fr/rules-and-policies/election-integrity-policy.html)

Identités fallacieuses et trompeuses : il est interdit de se faire passer pour des personnes, des groupes ou des organisations d'une manière qui entraîne une méprise, une confusion ou une duperie des autres. Vous ne devez pas non plus utiliser de fausse identité d'une façon qui perturbe l'expérience des autres utilisateurs de Twitter. [En savoir plus](https://help.twitter.com/fr/rules-and-policies/twitter-impersonation-and-deceptive-identities-policy.html)

Médias synthétiques ou manipulés : il est interdit de partager des médias synthétiques ou manipulés à des fins de tromperie et susceptibles de causer des préjudices. Par ailleurs, nous pouvons marquer les Tweets contenant des médias synthétiques et manipulés, afin de fournir plus de contexte et de permettre aux utilisateurs de juger de leur authenticité. [En savoir plus](https://help.twitter.com/fr/rules-and-policies/manipulated-media.html)

Droits d'auteur et marques déposées : il est interdit d'enfreindre les droits de propriété intellectuelle d'autrui, notamment les droits d'auteur et les marques déposées. Découvrez notre [politique en matière de marques déposées](https://help.twitter.com/fr/rules-and-policies/twitter-trademark-policy.html) et notre [politique en matière de droits d'auteur](https://help.twitter.com/fr/rules-and-policies/copyright-policy.html).  
 

### Application des politiques et appels

  
Découvrez [notre approche de l'application de nos politiques](https://help.twitter.com/fr/rules-and-policies/enforcement-philosophy.html), notamment les conséquences potentielles des infractions à ces règles ou des tentatives de contournement des mesures prises, ainsi que la procédure d'appel.  
 

### Publicités de tiers dans le contenu vidéo

  
Il est interdit d'envoyer, de publier ou d'afficher sur nos services ou via ces derniers du contenu vidéo comportant des publicités de tiers, telles que des annonces vidéo pre‑roll ou des images de sponsoring, sans notre accord préalable.

Remarque : dans le cadre de notre objectif de promotion d'une conversation publique saine, nous sommes susceptibles de devoir modifier ces règles de temps à autre. La version la plus récente se trouve toujours sur la page [https://twitter.com/rules](https://twitter.com/rules).