Politique de confidentialité de Twitter
=======================================

  

**Date d’effet : 10 juin 2022**

Avant de faire défiler ce document, veuillez lire ce qui suit
-------------------------------------------------------------

Il est très difficile de définir une Politique de confidentialité qui rencontre l’adhésion générale. La plupart des utilisateurs de Twitter veulent disposer d’un texte bref et facile à comprendre. Alors que nous voudrions dire en un seul Tweet tout ce que vous devez savoir, nos autorités de régulation nous demandent de respecter nos obligations légales en décrivant celles-ci de manière très détaillée.

C’est en gardant cette situation à l’esprit que nous avons rédigé cette Politique de confidentialité de manière aussi simple que possible afin de vous permettre de prendre des décisions éclairées lorsque vous utilisez Twitter, en veillant à ce que vous compreniez et contrôliez les informations que nous collectons, leurs modalités d’utilisation et les occasions auxquelles elles sont communiquées. 

Ainsi, si vous décidez de ne pas lire cette Politique de confidentialité dans son intégralité, soyez au moins informés de ce qui suit :

**Twitter est une plateforme publique**

**[Apprenez ce qui peut être consulté et faire l’objet de recherches](#twitter-privacy-3.1 "3.1 Quand vous Tweetez, mettez en ligne et partagez")**

**Nous collectons certaines données  
vous concernant**

**[Informez-vous des données que nous collectons et des modalités correspondantes](#twitter-privacy-1 "1. Informations que nous collectons")**

**Les services affiliés peuvent avoir leurs propres politiques**

**[Informez-vous à propos des entités affiliées](https://help.twitter.com/fr/rules-and-policies/twitter-services-and-corporate-affiliates "Entités affiliées sur help.twitter.com")**

**Nous utilisons vos données afin d’améliorer Twitter**

[**Apprenez comment nous utilisons vos informations**](#twitter-privacy-2 "2.1 Exploiter, améliorer et personnaliser nos services.")

**Vous pouvez contrôler votre expérience**

**[Apprenez comment mettre vos paramètres à jour](https://twitter.com/settings/account "Vérifiez vos paramètres sur Twitter.com")**

**Si vous avez des questions relatives à la manière dont nous utilisons les données, n’hésitez pas à les poser**

[**Découvrez comment nous contacter**](#twitter-privacy-9.1)

###### Que se passe-t-il réellement avec mes données  ?

  

Quelles sont les données que vous recueillez à mon sujet ?
----------------------------------------------------------

**Vous fournissez certaines données et nous recevons certaines données. En contrepartie, nous offrons des services utiles. Ce n’est pas ce que vous aviez en tête ? Vérifiez vos paramètres.**

**1\. Informations que nous collectons**

Les informations que nous collectons quand vous utilisez Twitter peuvent être classées en trois catégories.

Développez les menus pour obtenir davantage d’informations :

### 1.1 Informations que vous nous fournissez.

  
Afin de pouvoir utiliser certains de nos produits et services, vous devez disposer d’un compte ; pour créer celui-ci, vous devez nous fournir certaines informations. De même, si vous utilisez nos produits et services payants, nous ne pouvons vous les fournir sans obtenir des informations de paiement. Tout simplement, certaines informations sont nécessaires si vous voulez utiliser nombre de nos produits et services.

* **Comptes personnels.** Si vous créez un compte, vous devez nous fournir certaines informations pour que nous puissions vous offrir nos services. Celles-ci comprennent un nom d’affichage (par exemple « Twitter Moments »), un nom d’utilisateur (par exemple @TwitterMoments) ; un mot de passe, une adresse e-mail ou un numéro de téléphone, une date de naissance, votre langue d’affichage ainsi que des éléments relatifs à un identifiant tiers unique (si vous choisissez cette méthode d’identification). Vous pouvez également choisir de communiquer votre localisation dans votre profil et dans vos Tweets et de télécharger votre carnet d’adresses sur Twitter afin de vous permettre de trouver des personnes que vous pourriez connaître. Les éléments relatifs à votre profil, qui incluent votre nom d’affichage et votre nom d’utilisateur sont toujours publics, mais vous pouvez utiliser votre vrai nom ou un pseudonyme. Aussi, n’oubliez pas que vous pouvez créer des comptes Twitter multiples, notamment afin d’exprimer différentes facettes de votre identité, professionnelle ou autre. 
    
* **Comptes professionnels.** Si vous créez un [compte professionnel](https://business.twitter.com/fr/help/account-setup/professional-accounts.html), vous devez également nous communiquer une catégorie professionnelle, et vous pouvez nous fournir d’autres informations, dont votre adresse postale, l’adresse e-mail et le numéro de téléphone auxquels vous pouvez être contacté, tous ces éléments étant toujours publics. 
    
* **Informations relatives aux Paiements.** Afin d’acheter des publicités ou autres éléments de notre offre de produits et services payants, vous devez nous communiquer des informations de paiement, et notamment votre numéro de carte de crédit ou de débit, la date d’expiration de votre carte, votre code CVV ainsi que votre adresse de facturation.
    
* **Préférences.** Lorsque vous programmez vos préférences au moyen de vos [paramètres](https://twitter.com/settings/), nous collectons ces informations de manière à pouvoir respecter vos choix.
    

  

### 1.2 Informations que nous collectons lorsque vous utilisez Twitter.

Quand vous utilisez nos services, nous recueillons des informations relatives à la manière dont vous utilisez nos produits et services. Nous utilisons ces informations afin de vous fournir nos produits et services, de permettre de rendre Twitter plus sûr et plus respectueux pour chacun et plus pertinent pour vous.  
 

**Informations relatives à l’utilisation.** Nous recueillons des informations relatives à votre activité sur Twitter, y compris :

* les Tweets et autres contenus que vous mettez en ligne (dont la date, l’application et la version de Twitter) ainsi que des informations relatives à votre activité de diffusion (p.ex. TwitterLive ou Spaces), y compris les diffusions que vous avez créées ainsi que la date à laquelle vous les avez créées, vos listes, favoris, et les communautés auxquelles vous appartenez.
* Vos interactions avec les contenus des autres utilisateurs, comme les retweets, likes, partages ou réponses, si d’autres utilisateurs vous mentionnent ou vous identifient dans leur contenu ou si, au contraire, vous les mentionnez ou les identifiez, ainsi que les diffusions auxquelles vous avez participé (y compris votre historique de visualisation, d’écoute, de commentaire, de prise de parole et vos réactions).
* ○ La manière dont vous interagissez avec les autres sur la plateforme, et notamment les personnes que vous suivez et celles qui vous suivent, ainsi que votre utilisation des [Messages Directs](https://help.twitter.com/using-twitter/direct-messages), y compris les contenus des messages, leurs destinataires, et la date et l’heure des messages.
* Si vous communiquez avec nous, notamment par e-mail, nous collecterons des informations relatives à la communication et à son contenu.
* Nous collectons des informations sur les liens avec lesquelles vous interagissez pour l’ensemble de nos services (y compris dans nos e-mails qui vous sont adressés).

**Achat et paiements.** Afin de vous permettre d’effectuer un paiement ou d’envoyer des fonds au moyen des fonctionnalités ou services Twitter, y compris par un intermédiaire, nous pouvons recevoir des informations relatives à votre transaction, comme la date à laquelle elle a été réalisée, la date d’expiration ou de renouvellement automatique d’un abonnement ainsi que tous montants versés ou reçus.

**Informations relatives à votre équipement.** Nous collectons des informations en provenance des appareils que vous utilisez afin d’accéder à Twitter ainsi que des éléments relatifs à ces appareils, et notamment :

* Des informations portant sur votre connexion, comme votre adresse IP et votre type de navigateur.
* Des informations relatives à votre appareil et à ses paramètres, comme son identifiant d’appareil et son identifiant publicitaire, le système d’exploitation, l’opérateur, la langue, la mémoire, les applications installées et le niveau de batterie.
* Le carnet d’adresses de votre appareil, si vous avez choisi de le partager avec nous.

**Informations de localisation.** Lorsque vous utilisez Twitter, nous collectons certaines informations relatives à votre localisation approximative, afin de pouvoir vous fournir le service que vous attendez, et notamment de vous monter des publicités pertinentes. Vous pouvez également choisir, en activant les paramètres correspondants sur votre compte, de nous informer de votre positionnement actuel exact ou des lieux à partir desquels vous avez utilisé Twitter dans le passé.

**  
Identité déduite.** Nous pouvons collecter ou recevoir des informations que nous utilisons afin de déduire votre identité comme indiqué ci-dessous :  

* Lorsque vous vous connectez à Twitter avec un navigateur ou un appareil, nous associons celui-ci à votre compte. Sous réserve de vos paramètres, nous pouvons également associer votre compte à des navigateurs ou appareils autres que ceux que vous utilisez pour vous connecter à votre compte Twitter (ou associer votre appareil ou navigateur déconnecté à d’autres navigateurs ou identifiants générés par Twitter).
* Lorsque vous fournissez d’autres informations à Twitter, y compris une adresse e-mail ou un numéro de téléphone, nous associons ces informations à votre compte Twitter. Sous réserve de vos paramètres, nous pouvons également utiliser ces informations afin d’en déduire d’autres informations relatives à votre identité, par exemple en associant votre compte à des hachages d’adresses e-mail qui partagent des éléments communs avec l’adresse e-mail que vous avez fournie à Twitter.
* Lorsque vous accédez à Twitter sans être connecté, nous pouvons déduire votre identité des informations que nous collectons.

**Informations de journal.** Nous pouvons recevoir des informations lorsque vous visualisez des contenus ou que vous interagissez de toute autre manière avec nos produits et services, même si vous n’avez pas créé de compte ou si vous vous êtes déconnecté, et notamment :

* L’adresse IP ; le type de navigateur et la langue  ; le système d’exploitation ; la page Internet d’où vous venez ; les durées des accès ; les pages visitées ; l’emplacement ; votre opérateur téléphonique ; les informations relatives à l’appareil (y compris l’identifiant de l’appareil et de l’application) ; les termes et identifiants de recherche (y compris ceux qui n’ont pas été soumis en tant que requêtes) ; les publicités qui vous ont été montrées sur Twitter ; les identifiants générés par Twitter et les identifiants associés à des cookies. Nous recevons également des informations de journal quand vous cliquez sur, visualisez ou interagissez avec des liens présents sur nos services y compris quand vous installez une autre application grâce à Twitter.

**  
Publicités.** Lorsque vous visualisez des publicités que nous diffusons sur Twitter ou hors de Twitter ou interagissez avec celles-ci, nous pouvons collecter des informations relatives à ces vues ou interactions (p.ex., lecture d’une publicité vidéo ou de publicité préalable à la lecture d’une vidéo (pre-roll) , clic sur une publicité, interaction avec des retweets d’une publicité ou réponses à celle-ci).   

**Cookies et technologies similaires.** Tout comme de nombreux sites Internet, nous recourons à des cookies et à des technologies similaires afin d’obtenir des données supplémentaires d’utilisation du site Internet et de nous aider à exploiter nos services. Les cookies ne sont pas nécessaires pour de nombreuses parties de nos produits et services, comme la recherche et la consultation des profils publics. Pour plus d’informations quant à notre utilisation des cookies et technologies similaires, veuillez vous reporter [ici](https://help.twitter.com/rules-and-policies/twitter-cookies).

**Interactions avec notre contenu sur des sites tiers.** Lorsque vous visualisez notre contenu sur des sites tiers intégrant du contenu Twitter, tels des fils d’actualité intégrés ou boutons de Tweet, nous pouvons recevoir des informations de journal comprenant la page Web que vous avez visité.  
 

### 1.3 Informations que nous recevons de tiers.

  
Lorsque vous utilisez d’autres produits et services en ligne, ceux-ci peuvent nous communiquer des informations relatives à cette utilisation.**Partenaires publicitaires, développeurs, éditeurs.** Nos partenaires publicitaires et commerciaux nous communiquent des informations et notamment des identifiants de cookies de navigateurs, des identifiants générés par Twitter,des identifiants d’appareils mobiles, des informations hachées d’utilisateurs, comme des adresses e-mail, des données statistiques ou des indications de centres d’intérêt, des contenus visualisés ou des actions effectuées sur un site Internet ou une application. Certains de nos partenaires publicitaires, et en particulier nos annonceurs, nous permettent également de collecter des informations similaires directement sur leur site Internet ou sur leur application, en y intégrant notre technologie publicitaire. Les informations partagées par les partenaires publicitaires et les sociétés affiliées ou les données collectées par Twitter à partir des sites Web et des applications de nos partenaires publicitaires et sociétés affiliées peuvent être combinées avec les autres informations que vous partagez avec Twitter et que Twitter reçoit, génère ou déduit en ce qui vous concerne, telles que décrites par ailleurs dans cette Politique de confidentialité.

**Autres tiers, connexions aux comptes et intégrations.** Nous pouvons recevoir des informations vous concernant auprès de tiers autres que nos partenaires commerciaux, et notamment auprès d’autres utilisateurs Twitter, de développeurs, et de partenaires qui nous aident à évaluer la sécurité et la qualité du contenu sur notre plateforme, nos [sociétés affiliées](https://help.twitter.com/rules-and-policies/twitter-services-and-corporate-affiliates) ainsi que d’autres services que vous reliez à votre compte Twitter. Vous pouvez choisir de connecter votre compte Twitter à votre comptes sur un autre service, et cet autre service peut nous envoyer des informations se rapportant à votre compte sur ce service.  
 

Comment utilisez-vous mes informations ?
----------------------------------------

**Pour faire de Twitter le service que vous connaissez et aimez.**

**2\. Comment utilisons-nous les informations ?**

En raison du mode de fonctionnement des systèmes qui nous permettent de vous fournir nos services, il n’est pas facile de classer en diverses catégories la manière dont nous utilisons les informations que nous collectons. Ainsi, la même information peut être utilisée différemment à des finalités variées afin de rendre en fin de compte un service unique. Nous pensons qu’il est plus utile de décrire les cinq principales façons dont nous utilisons ces informations. Pour toutes questions auxquelles vous n’obtiendriez pas de réponse, n’hésitez pas à nous [contacter](https://help.twitter.com/forms/privacy). C’est parti :

Développez les menus pour plus d’informations :  
 

### 2.1 Exploiter, améliorer et personnaliser nos services.

  
Nous utilisons les informations que nous collectons afin de fournir et de gérer les produits et services Twitter. Nous utilisons également les informations afin d’améliorer et de personnaliser nos produits et services pour que vous puissiez bénéficier d’une meilleur expérience sur Twitter, notamment en vous montrons des contenus et publicités plus pertinents, en vous suggérant des personnes et sujets à suivre, en vous permettant et en vous aidant à découvrir des [entités affiliées](https://help.twitter.com/rules-and-policies/twitter-services-and-corporate-affiliates) ainsi que des applications et services tiers.   
  
Nous pouvons utiliser les informations que nous collectons en provenance de comptes rattachés à d’autres services que vous choisissez afin de connecter votre compte Twitter pour pouvoir vous offrir des fonctionnalités tels des multipostages ou authentifications croisées et afin de gérer nos services.

Nous pouvons utiliser vos coordonnées afin d’aider des tiers à trouver votre compte si vos paramètres l’autorisent, notamment au moyen de services tiers et d’applications client.

Nous utilisons vos informations afin de fournir nos services publicitaires et de contenu sponsorisé, sous réserve de vos [paramètres](https://twitter.com/settings/account), ce qui nous permet de vous présenter sur Twitter des publicités plus pertinentes. Nous utilisons également ces informations afin de mesurer l’efficacité des publicités et de pouvoir reconnaitre vos appareils afin de vous présenter des publicités sur Twitter et hors de Twitter. Certains de nos partenaires publicitaires nous permettent également de collecter des informations similaires directement sur leur site Internet ou sur leur application par intégration de notre technologie publicitaire. Les informations communiquées par nos partenaires publicitaires et entités affiliées ou collectées par Twitter sur leur site Internet ou sur leur application peuvent être combinées avec les autres données que vous partagez avec Twitter et que Twitter reçoit, génère ou déduit en ce qui vous concerne, telles que décrites par ailleurs dans notre Politique de confidentialité.

### 2.2 Promouvoir la sûreté et la sécurité.

  
Nous utilisons les informations que nous collectons afin d’assurer la sûreté et la sécurité de nos utilisateurs, de nos produits et de nos services ainsi que celle de votre compte. Un tel effort passe par la vérification de votre identité, l’authentification de votre compte et la défense contre toute fraude, utilisation non autorisée et activité illégale. Nous utilisons également ces données afin d’évaluer et d’améliorer la sécurité et la qualité du contenu sur Twitter – ce qui inclut la réalisation d’enquêtes et l’application de nos politiques et de nos conditions ainsi que du droit en vigueur.  
 

### 2.3 Mesure, analyse et amélioration de nos services.

  
Nous utilisons les informations que nous collectons afin de mesurer et d’améliorer l’efficacité de nos produits et services et de mieux comprendre la façon dont vous les utilisez afin de les rendre meilleurs.

### 2.4 Communiquer avec vous à propos de nos services.

  
Nous utilisons les informations que nous collectons afin de communiquer avec vous à propos de nos produits et services, y compris les mises à jour de nos produits et les modifications de nos politiques et de nos conditions. Si vous y êtes ouvert, nous pouvons également vous adresser des messages marketing de temps en temps.

### 2.5 Recherche.

  
Nous utilisons les informations que vous nous communiquez ou que nous collectons afin de réaliser des recherches, des enquêtes, des essais de produits et des dépannages afin de nous aider à exploiter et améliorer nos produits et services.

###### Mes Tweets sont publics ?!?

  

Comment ou quand partagez-vous mes informations ?
-------------------------------------------------

**Il n’y a pas de réponse rapide à cette question, mais attention : tout Tweet peut se retrouver dans les journaux ou dans un moteur de recherche.**

**3\. Partage d’informations**

Vous devez connaître les modalités de partage de vos informations, les raisons pour lesquelles nous les partageons, et les moyens vous permettant d’exercer un contrôle sur ce partage. Il existe cinq modalités générales de partage de vos informations.

Développez les menus pour plus d’informations :  
 

### 3.1 Quand vous Tweetez, mettez en ligne et partagez

**  
Avec le grand public**. Vous nous ordonnez de diffuser cette information aussi largement que possible. Les contenus Twitter, y compris les informations relatives à votre profil (p.ex., nom/pseudonyme, nom d’utilisateur, images de profil) sont disponibles et peuvent être consultés par le grand public. Le public n’est pas tenu de s’inscrire pour avoir accès à une bonne part du contenu sur Twitter. Il peut également trouver du contenu Twitter hors de Twitter, par exemple en provenance de résultats de requêtes sur des moteurs de recherche Internet.  
  
**Avec d’autres utilisateurs Twitter.** En fonction de vos [paramètres](https://twitter.com/settings/account) et des produits et services Twitter que vous utilisez, nous partageons :

* Vos interactions avec le contenu Twitter d’autres utilisateurs, comme les likes et les personnes que vous suivez.
* Le contenu que vous adressez à un utilisateur Twitter spécifique notamment au moyen de [Messages Directs](https://help.twitter.com/using-twitter/direct-messages). Souvenez-vous que si vous partagez des informations comme des Messages Directs ou des Tweets protégés avec une autre personne qui accède à Twitter grâce à un service tiers, ces informations peuvent être communiquées à ce service tiers.

**Avec des partenaires.** En fonction de vos [paramètres](https://twitter.com/settings/account), nous pouvons également fournir à certains tiers des informations qui nous aident à offrir ou à exploiter nos produits et services. Vous pouvez obtenir davantage d’informations sur ces partenariats dans notre [Centre d’Assistance](https://help.twitter.com/safety-and-security/data-through-partnerships). Il vous est possible de contrôler si Twitter partage vos informations personnelles avec ces partenaires au moyen de l’option « Partage de données avec des partenaires commerciaux » dans vos [Paramètres de confidentialité et de sécurité](https://twitter.com/settings/privacy_and_safety). (Ce paramètre ne contrôle pas les échanges d’information décrits par ailleurs dans cette Politique de confidentialité, et notamment le partage d’informations avec nos prestataires de services ou dans le cadre de partenariats autres que ceux décrits dans l’article concerné du [Centre d’Assistance](https://help.twitter.com/safety-and-security/data-through-partnerships).)  
 

### 3.2 Avec des tiers et intégrations tierces.

**  
Avec des prestataires de services.** Nous pouvons communiquer vos informations à nos [prestataires de services](https://privacy.twitter.com/subprocessors) qui exercent des fonctions et fournissent des services pour notre compte, y compris des prestataires de services de paiement, des prestataires de services hébergeant nos divers blogues et wikis, des prestataires de services qui nous permettent de comprendre l’usage qui est fait de nos services, de même que des prestataires assurant des services de détection des fraudes. 

**Avec des annonceurs.** Les recettes publicitaires nous permettent de fournir nos produits et services. Il est possible que des annonceurs obtiennent des informations relatives à vos réactions à leurs messages publicitaires sur Twitter et hors Twitter. Par exemple, si vous cliquez sur un lien externe ou sur une publicité insérée sur nos services, il est possible que l’annonceur ou l’exploitant du site Internet en cause soit en mesure de conclure que vous êtes venu de Twitter, et d’en déduire d’autres informations associées à la publicité sur laquelle vous avez cliqué, comme les caractéristiques du public qu’elle avait vocation à atteindre et d’autres identifiants générés par Twitter pour cette publicité. Ils peuvent également collecter d’autres informations personnelles vous concernant, comme des identifiants de cookies, ou votre adresse IP.

**Contenu tiers et intégrations.** Nous partageons et divulguons vos informations avec votre accord ou sur vos instructions, comme notamment lorsque vous [autorisez un client Web tiers ou une application tierce](https://help.twitter.com/managing-your-account/connect-or-revoke-access-to-third-party-apps?lang=browser) à accéder à votre compte ou lorsque vous nous donnez pour instruction de communiquer vos données à une entreprise. De même, afin d’améliorer votre ressenti de nos produits et services, nous collaborons avec des partenaires tiers pour pouvoir afficher leur contenu vidéo sur Twitter ou permettre des partages entre plateformes. Lorsque vous regardez des contenus de nos vidéos ou de nos partenaires d’échange entre plateformes ou interagissez autrement avec ces vidéos ou contenus, ces partenaires peuvent recevoir et traiter vos informations personnelles de la manière décrite dans leurs propres politiques de confidentialité. Pour les contenus vidéo, vous pouvez ajuster vos [paramètres de lecture automatique](https://twitter.com/settings/autoplay) si vous préférez éviter leur déclenchement automatique.

**Par l’intermédiaire de nos API.** Nous utilisons des technologies comme les[API](https://help.twitter.com/rules-and-policies/twitter-api) et les éléments intégrés afin de mettre des informations publiques de Twitter à la disposition de sites Internet, d’applications et d’autres personnes pour leur utilisation propre, par exemple pour l’affichage de Tweets sur un site d’information ou en vue de l’analyse des interventions du public sur Twitter. Nous mettons généralement ces contenus gratuitement à disposition en quantités limitées, et nous facturons des droits de licence en cas d’accès à grande échelle. Nous disposons de [conditions standard](https://developer.twitter.com/developer-terms) régissant les modalités d’utilisation de ces informations ainsi que d’un programme de conformité destiné à assurer leur bonne application. Mais ces personnes et ces sociétés ne sont pas affiliées à Twitter, et il est possible que leurs offres ne tiennent pas compte des mises à jour auxquelles vous procédez sur Twitter. Pour plus d’informations quant aux modalités de diffusion générale des données publiques de Twitter, reportez-vous à l’adresse suivante : [https://developer.twitter.com](https://developer.twitter.com/).  
 

### 3.3 Lorsque la loi l’impose, pour éviter un préjudice ou en vue de la poursuite de l’intérêt général.

  
Nous pouvons préserver, utiliser, partager ou divulguer vos informations si nous pensons que ceci est raisonnablement nécessaire afin de :

* respecter une loi ou un règlement, [une procédure judiciaire](https://help.twitter.com/rules-and-policies/twitter-law-enforcement-support) ou une demande d’une autorité publique ;
    
* protéger la sécurité de toute personne, la sécurité ou l’intégrité de notre plateforme, notamment afin d’éviter les spams, les utilisations abusives, ou les interventions malveillantes sur nos services ;
    
* expliquer pourquoi nous avons retiré du contenu ou des comptes de nos services (par exemple pour violation des [Règles de Twitter](https://help.twitter.com/rules-and-policies/twitter-rules)) ;
    
* réagir à des problèmes de fraude ou de sécurité ou gérer des questions techniques ; ou
    
* protéger nos droits ou nos biens, ou les droits et biens des utilisateurs de nos services.
    

### 3.4 Avec nos entités affiliées.

  
Nous pouvons partager des informations avec nos [entités affiliées](https://help.twitter.com/rules-and-policies/twitter-services-and-corporate-affiliates) afin de fournir nos produits et services.

### 3.5 En conséquence d’un changement d’actionnariat.

  
Nous pouvons partager, vendre ou transférer des informations vous concernant dans le cadre d’une fusion, d’une acquisition, d’une réorganisation, d’une vente d’actifs ou d’une procédure collective. Cette Politique de confidentialité s’appliquera à vos informations personnelles partagées avec la nouvelle entité ou transférées à celle-ci (avant et après la réalisation de toute transaction).

###### Existe-t-il une date d’expiration des données ?

  

Combien de temps conservez-vous les données ?
---------------------------------------------

**Nous conservons généralement les données aussi longtemps que votre compte est actif.**

**4\. Combien de temps conservons-nous des informations ?**  
  
Nous conservons différents types d’information pendant des périodes différentes : 

* Nous conservons les informations relatives à votre profil ainsi que vos contenus pendant la durée de votre compte.
    
* En règle générale, nous conservons pendant une période maximum de 18 mois les autres données personnellement identifiables que nous collectons lorsque vous utilisez nos produits et services.
    
* Souvenez-vous que des contenus publics peuvent rester présents ailleurs, même après que vous les avez retirés de Twitter. Par exemple, des moteurs de recherche et d’autres tiers peuvent conserver plus longtemps des copies de vos Tweets sur la base de leurs propres politiques de confidentialité, même si vous les avez détruits ou s’ils ont expiré sur Twitter. Vous pouvez en savoir plus à propos de la visibilité dans les recherches en cliquant [ici](https://help.twitter.com/safety-and-security/remove-twitter-profile-from-google-search).
    
* Lorsque vous violez nos Règles et que votre compte est suspendu, nous pouvons conserver les identifiants que vous avez utilisés pour créer le compte (à savoir votre adresse e-mail ou votre numéro de téléphone) sans limitation de durée afin d’éviter la création de nouveaux comptes par des récidivistes.
    
* Nous pouvons conserver certaines informations plus longtemps que nos politiques le prévoient afin de respecter des exigences légales et pour des raisons de sûreté et de sécurité.
    

Comment puis-je contrôler mes données ?
---------------------------------------

**Vous pouvez y accéder ou les détruire ou encore modifier vos paramètres. En gros, c’est vous le patron.**

**5\. Prenez le contrôle  
  
**Développez les menus pour plus d’informations :  
 

### 5.1 Accès, Rectification, Portabilité.

  
Vous pouvez accéder aux informations que vous nous avez fournies, les rectifier ou les modifier en révisant votre profil et en ajustant les [paramètres](https://twitter.com/settings/account) de votre compte.

* Vous pouvez en savoir davantage sur les informations que nous avons obtenues ou déduites en ce qui vous concerne en consultant[Vos données Twitter](https://twitter.com/settings/your_twitter_data) et demander[ici](https://help.twitter.com/forms/privacy) à avoir accès à des informations supplémentaires.
    
* Vous pouvez télécharger une copie de vos informations, telles que vos Tweets, en suivant les instructions données [ici](https://help.twitter.com/managing-your-account/how-to-download-your-twitter-archive).
    
* Sur le site Internet Periscope, vous pouvez demander la rectification ou la modification de vos informations et télécharger les informations relatives à votre compte, en suivant les instructions données[ici](https://help.pscp.tv/customer/portal/articles/2932270).
    

Afin de protéger votre vie privée et de maintenir la sécurité, nous prenons des mesures afin de vérifier votre identité avant de vous permettre d’accéder à vos informations personnelles ou de faire droit à une demande d’effacement, de portabilité ou autre demande similaire. Dans certains cas, nous pouvons rejeter votre demande d’accès, de rectification ou de portabilité. Par exemple, nous pouvons refuser une demande d’accès quand vous n’êtes pas en mesure de prouver votre identité.  

### 5.2 Suppression de vos informations.

  
Si vous suivez les instructions figurant [ici](https://help.twitter.com/managing-your-account/how-to-deactivate-twitter-account) (ou, pour Periscope, les instructions figurant[ici](https://help.pscp.tv/customer/portal/articles/2460220)), votre compte sera désactivé. Une fois cette opération effectuée, votre compte Twitter, y compris votre nom d’affichage, votre nom d’utilisateur et votre profil public ne seront plus visibles sur Twitter.com, Twitter pour iOS, et Twitter pour Android. Pendant une période de 30 jours à compter de sa désactivation, il sera encore possible de restaurer votre compte Twitter s’il a été désactivé accidentellement ou par erreur.

### 5.3 Opposition, restriction ou retrait de votre consentement.

  
Vous pouvez gérer vos paramètres de confidentialité ainsi que les autres fonctionnalités de votre compte[ici](https://twitter.com/settings/account). En cas de modification de vos paramètres, une certaine période sera nécessaire afin que vos choix soient pleinement pris en compte par nos systèmes. Vous pouvez également constater des changements dans votre expérience Twitter ou des limitations dans votre capacité à accéder à certaines fonctionnalités en fonction des paramètres que vous avez ajustés.  
  
Twitter adhère aux Principes d’Autoréglementation pour la Publicité Comportementale En Ligne adoptés par la Digital Advertising Alliance (DAA) (portant sur un mode de communication également dénommé « publicité basée sur les centres d’intérêt ») et respecte l’outil de choix du consommateur élaboré par la DAA afin de vous permettre de refuser la publicité basée sur les centres d’intérêt à l’adresse : [https://optout.aboutads.info/](https://optout.aboutads.info/).

### 5.4 Demandes des agents autorisés.

  
Afin de soumettre une requête relative à l’accès, la modification ou l’effacement de vos informations ou de celles d’une autre personne dont vous êtes l’agent autorisé, vous pouvez nous contacter ainsi qu’il est indiqué dans la rubrique Comment contacter Twitter ci-dessous de notre Politique de confidentialité. Nous pouvons vous demander de fournir des informations supplémentaires à des fins de vérification.

Comment Twitter traite-t-il mes informations quel que soit le lieu où je me trouve ?
------------------------------------------------------------------------------------

**Nous traitons vos informations de manière équitable, quel que soit l’endroit du monde où vous vivez.**

**6\. Nos droits respectifs**

Nous mettons Twitter à la disposition des gens du monde entier et fournissons beaucoup des mêmes outils et contrôles de confidentialité à l’ensemble de nos utilisateurs, quel que soit le lieu où ils vivent. Cependant, votre expérience peut être légèrement différente de celle d’utilisateurs situés dans d’autres pays afin de permettre à Twitter de respecter les exigences locales.

Développez les menus pour plus d’informations :  
 

### 6.1 Nous disposons de bases légales spécifiques nous permettant d’utiliser vos informations.

  
Twitter a procédé à une étude approfondie des fondements légaux qui lui permettent de recueillir, d’utiliser, de partager et de traiter vos informations. Si vous voulez approfondir ces questions et mieux en saisir les nuances, nous vous invitons à consulter ces [informations supplémentaires relatives au traitement des données](https://help.twitter.com/rules-and-policies/data-processing-legal-bases). Sachez bien que nous ne vendons pas vos informations personnelles.   
 

### 6.2 Nous transférons vos données pour que Twitter fonctionne pour vous.

  
Tout comme vous utilisez Twitter afin de participer sans difficulté à des conversations avec des personnes situées dans tous les pays du monde, Twitter a la faculté de transférer des informations au-delà des frontières et à destination de différents pays du monde entier afin d’assurer le service sûr et fiable sur lequel vous comptez. Par exemple, si vous vivez en Europe et avez une conversation avec une personne située aux États-Unis, les informations correspondantes doivent transiter entre ces pays afin de vous fournir cette expérience – c’est ce que vous attendez de nous.

Nous utilisons des centres de données et des prestataires cloud et faisons appel à nos [entités affiliées](https://help.twitter.com/rules-and-policies/twitter-services-and-corporate-affiliates), nos partenaires tiers et nos [prestataires de services](https://privacy.twitter.com/subprocessors) tiers situés dans de nombreuses parties du monde afin de nous aider à fournir nos services. Avant de transférer des données entre divers pays, nous prenons en compte les risques que cette opération pourrait créer pour celles-ci ; nous nous appuyons s’il y a lieu sur des dispositifs comme les clauses contractuelles type afin de veiller à la protection de vos droits relatifs à vos données. En cas de partage de données avec des tiers, nous exigeons de ceux-ci qu’ils conservent les mêmes protections que nous fournissons directement en ce qui concerne vos données.

Twitter est-il destiné aux enfants ?
------------------------------------

**Non, Twitter n’a pas vocation à être utilisé par des personnes de moins de 13 ans.**

**7\. Le public de Twitter**

Nos services ne sont pas destinés aux enfants, et il vous est interdit d’utiliser nos services si vous avez moins de 13 ans. Vous devez également être suffisamment âgé pour consentir au traitement de vos données personnelles dans votre pays (dans certains pays, il se peut que nous permettions à votre parent ou tuteur de le faire en votre nom).

###### Twitter, es-tu là ?

  

Cette politique est-elle appelée à changer ?
--------------------------------------------

**Si tel est le cas, nous vous en informerons.**

**8\. Modifications de la présente Politique de confidentialité**  

La version la plus récente de cette Politique de confidentialité régit le traitement de vos données personnelles par nos soins. Nous pouvons modifier cette Politique de confidentialité s’il y a lieu en cas de besoin.

En cas de révision de cette Politique de confidentialité, et si nous y apportons des changements que nous estimons matériels, nous vous en aviserons et vous donnerons la possibilité d’examiner la Politique de confidentialité ainsi révisée avant de continuer à utiliser Twitter.

Comment contacter Twitter ?
---------------------------

**Glissez-vous dans notre… boîte de réception très officielle.**

**9\. Comment contacter Twitter ?**  
  
N’hésitez pas à nous contacter si vous avez des réflexions ou des questions relatives à cette Politique de confidentialité. Vous pouvez nous contacter par l’intermédiaire de notre page [Questions relatives à la politique de confidentialité](https://help.twitter.com/forms/privacy) ou en nous écrivant à l’adresse indiquée ci-dessous.

Si vous vivez aux États-Unis ou dans tout autre pays situé au dehors de l’Union européenne, de l’AELE ou du Royaume-Uni, le responsable du traitement chargé de vos données à caractère personnel est la société Twitter, Inc. dont le siège est situé à l’adresse suivante :

**Twitter, Inc.  
Attn: Privacy Policy Inquiry  
1355 Market Street, Suite 900  
San Francisco, CA 94103**

Si vous vivez dans l’Union européenne, dans l’AELE, ou encore au Royaume-Uni, le responsable du traitement est la société Twitter International Unlimited Company, dont le siège est situé à l’adresse suivante :

**Twitter International Unlimited Company  
Attn: Data Protection Officer  
One Cumberland Place, Fenian Street  
Dublin 2, D02 AX07 IRLANDE**

  
Vous pouvez contacter en toute confidentialité le Délégué à la Protection des Données de Twitter au moyen de notre [Formulaire de demande de renseignements concernant la protection des données](https://twitter.ethicspointvp.com/custom/twitter/forms/data/form_data.asp). Si vous souhaitez nous faire part d’une préoccupation relative à nos [pratiques en matière de traitement des données](https://help.twitter.com/fr/rules-and-policies/data-processing-legal-bases), vous pouvez le faire auprès de votre autorité de contrôle locale ou de l’autorité de contrôle de la société Twitter International Unlimited Company, à savoir l’Irish Data Protection Commission, dont les [coordonnées](https://www.dataprotection.ie/contact/how-contact-us) figurent sur son site Internet.

[Visualiser les politiques antérieures](https://twitter.com/en/privacy/previous)