Règles concernant le spam, les pratiques trompeuses et les escroqueries
=======================================================================

La sécurité de nos créateurs, spectateurs et partenaires est notre priorité absolue. Nous comptons sur chacun d'entre vous pour nous aider à protéger cette communauté unique et dynamique. Il est important que vous compreniez notre règlement de la communauté et la mesure dans laquelle il nous permet d'assumer notre responsabilité partagée : faire de YouTube une plate-forme sûre. **Veuillez lire attentivement le règlement ci-dessous.** Si vous voulez accéder à la liste complète de nos consignes, consultez [cette page](https://support.google.com/youtube/answer/9288567).

**Remarque** : Nous avons récemment réorganisé le [Règlement de la communauté](https://support.google.com/youtube/answer/9288567) pour clarifier les règles concernant les informations incorrectes sur YouTube. Pour en savoir plus, consultez nos articles sur les [Règles concernant les informations incorrectes](https://support.google.com/youtube/answer/10834785) et les [Règles concernant les informations incorrectes liées aux élections](https://support.google.com/youtube/answer/10835034).

Le spam, les escroqueries et autres pratiques trompeuses visant à exploiter la communauté sont interdits sur YouTube. Nous interdisons également les contenus dont le but principal est d'inciter les internautes à quitter YouTube pour un autre site.

Si vous constatez qu'un contenu enfreint ces règles, merci de le signaler. [Cliquez ici](https://support.google.com/youtube/answer/2802027) pour savoir comment signaler les cas de non-respect du règlement de la communauté. Si vous souhaitez signaler plusieurs vidéos ou commentaires, vous pouvez [signaler la chaîne](https://support.google.com/youtube/answer/2802027#report_channel).

Qu'est-ce que cela signifie pour vous ?
---------------------------------------

#### Si vous publiez du contenu

Ne publiez pas de contenu sur YouTube s'il correspond à l'une des descriptions ci-dessous.

* **Spam vidéo** : contenu répétitif, non ciblé ou publié de manière excessive et qui :
    * laisse croire aux spectateurs qu'ils vont voir des contenus, mais les redirige en dehors de YouTube ;
    * génère des clics, des vues ou du trafic en dehors de YouTube en promettant un gain d'argent rapide aux spectateurs ;
    * redirige les spectateurs vers des sites qui propagent des logiciels dangereux, tentent de collecter des informations personnelles ou engendrent un impact négatif.
* **Métadonnées ou miniatures trompeuses** : utiliser le titre, les miniatures ou la description pour tromper les utilisateurs sur la nature du contenu.
* **Escroqueries** : contenu proposant d'offrir des récompenses en espèces, des moyens de "devenir riche rapidement" ou des systèmes pyramidaux (envoi d'argent sans produit tangible dans une structure pyramidale).
* **Spam incitatif** : contenu proposant à la vente des métriques d'engagement telles que des vues, des "J'aime", des commentaires ou toute autre métrique disponible sur YouTube. Cela comprend également les contenus dont l'unique objectif est d'augmenter le nombre d'abonnés, de vues ou d'autres métriques. Il peut s'agir, par exemple, de contenus dans lesquels vous proposez à un autre créateur de vous abonner à sa chaîne à condition qu'il s'abonne à la vôtre en retour, une pratique connue sous le nom de "sub4sub".
* **Spam dans les commentaires** : commentaires dont l'unique objectif est de collecter des informations personnelles sur les spectateurs, de les conduire à quitter YouTube à leur insu ou d'adopter l'un des comportements interdits mentionnés ci-dessus.
* **Commentaires répétitifs** : publication en grand nombre de commentaires identiques, non ciblés ou répétitifs.
* **Utilisation abusive des diffusions en direct** : diffusions en direct destinées à diffuser en streaming du contenu appartenant à quelqu'un d'autre, et qui ne sont pas supprimées malgré l'envoi de plusieurs mises en garde concernant une possible utilisation abusive. Le propriétaire d'une chaîne doit surveiller activement ses diffusions en direct et corriger tout problème dans les meilleurs délais.

Ces règles s'appliquent aux vidéos, aux descriptions de vidéos, aux commentaires, aux diffusions en direct et à tout autre produit ou fonctionnalité de YouTube. N'oubliez pas que cette liste n'est pas exhaustive. Ces règles s'appliquent également aux [liens externes](https://support.google.com/youtube/answer/9054257) présents dans votre contenu. Il peut s'agir d'URL cliquables, de communications verbales dans une vidéo ou d'autres moyens visant à rediriger les utilisateurs vers d'autres sites.

**Remarque** : Vous avez le droit d'encourager vos spectateurs à s'abonner, à cliquer sur "J'aime", à partager votre vidéo ou à laisser un commentaire.

Spam vidéo
----------

Les types de contenus suivants sont interdits sur YouTube (cette liste n'est pas exhaustive) :

* Laisser croire aux spectateurs qu'ils vont pouvoir visionner une vidéo, mais les rediriger en dehors de YouTube
* Publier le même contenu à plusieurs reprises sur une ou plusieurs chaînes
* Mettre en ligne en masse le contenu détourné d'autres créateurs
* Inciter les spectateurs à installer des logiciels dangereux ou les rediriger vers des sites susceptibles de porter atteinte à leur confidentialité
* Publier du contenu généré automatiquement par des ordinateurs afin de le mettre en ligne sans se préoccuper de la qualité ou de l'expérience utilisateur
* Promettre aux spectateurs de l'argent, des produits, des logiciels ou des avantages dans des jeux vidéo, sans frais, en échange de l'installation d'un logiciel, du téléchargement d'une application ou de la réalisation d'autres tâches
* Publier en masse du contenu affilié à partir d'un compte dédié

Métadonnées ou miniatures trompeuses
------------------------------------

Les types de contenus suivants sont interdits sur YouTube (cette liste n'est pas exhaustive) :

* Utiliser une miniature représentant une célébrité qui n'a rien à voir avec le contenu
* Utiliser le titre, les miniatures ou la description pour tromper les utilisateurs sur la nature du contenu (par exemple, en cas de risque important de préjudice majeur dans le monde réel)

Escroqueries
------------

Les types de contenus suivants sont interdits sur YouTube (cette liste n'est pas exhaustive) :

* Faire des promesses exagérées, comme prétendre que les spectateurs peuvent s'enrichir rapidement ou qu'un traitement miraculeux peut guérir des maladies chroniques telles que le cancer
* Promouvoir des programmes proposant d'offrir des récompenses en espèces ou d'autres systèmes pyramidaux
* Créer des comptes dédiés à des programmes proposant d'offrir des récompenses en espèces
* Mettre en ligne des vidéos du type "Grâce à ce programme, vous allez gagner 50 000 € en une journée !"

Spam incitatif
--------------

Les types de contenus suivants sont interdits sur YouTube (cette liste n'est pas exhaustive) :

* Vidéos dont l'objectif est d'inciter les spectateurs à s'abonner
* Vidéos de type "sub4sub"
* Vidéos proposant aux spectateurs d'acheter des "J'aime"
* Vidéo proposant d'offrir la chaîne au 100 000e abonné, sans qu'aucun autre contenu ne soit publié sur la chaîne

Spam dans les commentaires
--------------------------

Les types de contenus suivants sont interdits sur YouTube (cette liste n'est pas exhaustive) :

* Commentaires sur des enquêtes ou offres faisant la promotion de systèmes pyramidaux
* Commentaires contenant des liens référents de type "paiement par clic"
* Commentaires prétendant offrir des contenus vidéo dans leur intégralité Il peut s'agir des types de contenu suivants :
    * Films
    * Séries TV
    * Concerts
* Liens vers des sites d'hameçonnage ou contenant des logiciels dangereux, par exemple : "Incroyable, j'ai reçu plein d'arg€nt grâce à ce site : \[site d'hameçonnage\].com"
* Commentaires contenant des liens vers des magasins vendant des contrefaçons
* Incitations du type "Allez voir ma chaîne/Regardez ma vidéo ici !", alors que la chaîne/vidéo n'a aucun rapport avec la vidéo sur laquelle le commentaire a été publié
* Même commentaire publié de façon répétée contenant un lien vers votre chaîne

Utilisation abusive des diffusions en direct
--------------------------------------------

Les types de contenus suivants sont interdits sur YouTube (cette liste n'est pas exhaustive) :

* Utiliser votre téléphone pour diffuser en streaming une émission télévisée
* Se servir d'un logiciel tiers pour diffuser en direct des titres d'un album

Pour rappel, il ne s'agit que d'exemples. Ne publiez pas un contenu si vous pensez qu'il est susceptible d'enfreindre ce règlement.

Que se passe-t-il si un contenu ne respecte pas ce règlement ?
--------------------------------------------------------------

Si votre contenu enfreint ce règlement, nous le supprimerons et vous enverrons un e-mail pour vous informer de cette décision. Si c'est la première fois que vous ne respectez pas le règlement de la communauté, vous recevrez probablement une mise en garde sans aucune sanction pour votre chaîne. Si ce n'est pas la première fois, vous risquez de recevoir un avertissement. Si vous recevez trois avertissements en l'espace de 90 jours, votre chaîne sera clôturée. En savoir plus sur notre [système d'avertissement](https://support.google.com/youtube/answer/2802032)

Si vous commettez un abus grave (même une seule fois), si votre chaîne a été créée spécialement pour enfreindre une règle, ou si vous enfreignez à plusieurs reprises le règlement de la communauté ou les conditions d'utilisation, nous pouvons clôturer votre chaîne ou votre compte. En savoir plus sur la [clôture de chaînes et de comptes](https://support.google.com/youtube/answer/2802168)